-- MySQL dump 10.13  Distrib 5.7.23-23, for Linux (x86_64)
--
-- Host: localhost    Database: sbrredco_bdtdru
-- ------------------------------------------------------
-- Server version	5.7.23-23

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*!50717 SELECT COUNT(*) INTO @rocksdb_has_p_s_session_variables FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_SCHEMA = 'performance_schema' AND TABLE_NAME = 'session_variables' */;
/*!50717 SET @rocksdb_get_is_supported = IF (@rocksdb_has_p_s_session_variables, 'SELECT COUNT(*) INTO @rocksdb_is_supported FROM performance_schema.session_variables WHERE VARIABLE_NAME=\'rocksdb_bulk_load\'', 'SELECT 0') */;
/*!50717 PREPARE s FROM @rocksdb_get_is_supported */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;
/*!50717 SET @rocksdb_enable_bulk_load = IF (@rocksdb_is_supported, 'SET SESSION rocksdb_bulk_load = 1', 'SET @rocksdb_dummy_bulk_load = 0') */;
/*!50717 PREPARE s FROM @rocksdb_enable_bulk_load */;
/*!50717 EXECUTE s */;
/*!50717 DEALLOCATE PREPARE s */;

--
-- Table structure for table `bdta_batch`
--

DROP TABLE IF EXISTS `bdta_batch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_batch` (
  `bid` int(10) unsigned NOT NULL COMMENT 'Primary Key: Unique batch ID.',
  `token` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'A string token generated against the current user''s session id and the batch id, used to ensure that only the user who submitted the batch can effectively access it.',
  `timestamp` int(11) NOT NULL COMMENT 'A Unix timestamp indicating when this batch was submitted for processing. Stale batches are purged at cron time.',
  `batch` longblob COMMENT 'A serialized array containing the processing data for the batch.',
  PRIMARY KEY (`bid`),
  KEY `token` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores details about batches (processes that run in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_batch`
--

LOCK TABLES `bdta_batch` WRITE;
/*!40000 ALTER TABLE `bdta_batch` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_batch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content`
--

DROP TABLE IF EXISTS `bdta_block_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `block_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content`
--

LOCK TABLES `bdta_block_content` WRITE;
/*!40000 ALTER TABLE `bdta_block_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content` VALUES (1,1,'basic','8fc5e746-b060-4796-825d-7ff8425d2181','en'),(2,2,'basic','c891901c-cee4-4764-87af-d2c70147f5ba','en'),(3,3,'basic','8b634ea9-0e71-4804-8b97-90cca62d2913','en'),(4,4,'basic','fa19fe73-6885-4c09-bc37-8d6fde21115e','en'),(6,6,'basic','e8f2927a-5f9d-41b2-b60a-54176865db9f','en'),(7,7,'basic','497e00db-9039-4a87-a9c2-66225b210ca7','en'),(9,9,'basic','45976e03-a2e0-49a1-a4c3-e0a3123de56b','en'),(10,10,'basic','ae02b7dd-03a9-4865-b7f1-0355265388dc','en');
/*!40000 ALTER TABLE `bdta_block_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content__body`
--

DROP TABLE IF EXISTS `bdta_block_content__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content__body`
--

LOCK TABLES `bdta_block_content__body` WRITE;
/*!40000 ALTER TABLE `bdta_block_content__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content__body` VALUES ('basic',0,1,1,'en',0,'<p><a href=\"/user/logout\">Logout</a></p>\r\n','','full_html'),('basic',0,2,2,'en',0,'<p><a class=\"btn btn-primary btn-lg\" href=\"/user/register\">Create new account</a></p>\r\n','','full_html'),('basic',0,3,3,'en',0,'<iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\" ></iframe>','','full_html'),('basic',0,4,4,'en',0,'<p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\r\n\r\n<p>- 4 Weekly updates</p>\r\n\r\n<p>- All questions answered</p>\r\n\r\n<p><strong>$5000 BeliefDAO grant</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 4 Vouches</p>\r\n\r\n<p><strong>Intros to Level 2 VCs</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 7 Vouches</p>\r\n\r\n<p>- PoC</p>\r\n\r\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\r\n\r\n<p>- 4 Weekly Updates</p>\r\n\r\n<p>- 15 Vouches</p>\r\n\r\n<p>- MvP + Traction</p>\r\n','','full_html'),('basic',0,6,6,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n\r\n/* Why Track Progress */\r\n.progress-heading {\r\n    text-align: center;\r\n    opacity: 0.6;\r\n    margin-bottom: var(--margin-m);\r\n}\r\n.progress-matters-container {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    flex-wrap: wrap;\r\n}\r\n.why-progress-container {\r\n    flex: 1 1 360px;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    margin: var(--margin-l) var(--margin-m) var(--margin-xxl);\r\n}\r\n.why-quote {\r\n    /* max-width: 400px; */\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.why-quote > h2 {\r\n    line-height: 150%;\r\n    display: block;\r\n    text-align: center;\r\n    margin-bottom: var(--margin-m);\r\n    font-size: var(--font-size-m);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .why-progress-container {\r\n        margin: var(--margin-m) var(--margin-m);\r\n    }\r\n    .why-quote {\r\n        min-height: 250px;\r\n    }\r\n    .why-quote > h2 {\r\n        margin: auto 0px;\r\n    }\r\n}\r\n.person-info {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.person-left-image {\r\n    width: 40px;\r\n    height: 40px;\r\n    overflow: hidden;\r\n    border-radius: 50%;\r\n}\r\n.person-left-image > img {\r\n    aspect-ratio: 1;\r\n}\r\n.person-info-right {\r\n    margin-left: var(--margin-m);\r\n}\r\n.person-info-right > h2{\r\n    font-size: var(--font-size-s);\r\n}\r\n.person-info-right > p {\r\n    font-family: \'Gilroy-Regular\';\r\n    margin-top: calc(var(--margin-s)*0.4);\r\n    font-size: 14px;\r\n    margin-left: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h4>Are you still sending static decks<br />\r\nto your investors? <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\" /></h4>\r\n\r\n<h1 class=\"xl-heading\">Proof of Progress<br />\r\nfor startups</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\" /></h3>\r\n\r\n	<h3>Dynamic Startup Profiles</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\" /></h3>\r\n\r\n	<h3>Send weekly progress to<br />\r\n	Investors automatically</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\" /></h3>\r\n\r\n	<h3>Your proof of work on a timeline</h3>\r\n	</li>\r\n</ul>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n\r\n<h4><a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a></h4>\r\n</div>\r\n\r\n<div class=\"hero-image\"><!-- <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/bg-gradient.png\" /> --><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"numbers-flex\">\r\n<div class=\"number-div VCs-numbers\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\r\n\r\n<h3>VCs</h3>\r\n</div>\r\n\r\n<div class=\"number-div angels-number\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\r\n\r\n<h3>Angels/Operators</h3>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>BuidlersTribe Incubation</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>BeliefDAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/web3conf-banner.png\" /></div>\r\n\r\n<h3>Web3Conf</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />9th July - 25th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/program-conquest.png\" /></div>\r\n\r\n<h3>Conquest</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />4th July - 10th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Polygon</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/arcana-banner.svg\" /></div>\r\n\r\n<h3>Arcana</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/orange-dao-banner.png\" /></div>\r\n\r\n<h3>Orange DAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/growth-school-banner.svg\" /></div>\r\n\r\n<h3>Growth School</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/hack-mountains-banner.png\" /></div>\r\n\r\n<h3>Hack Mountains</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/biconomy-banner.svg\" /></div>\r\n\r\n<h3>Biconomy</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/epns-banner.svg\" /></div>\r\n\r\n<h3>EPNS</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/coinbase-ventures-banner.svg\" /></div>\r\n\r\n<h3>Coinbase</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12thMay - 8th April</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/sequoia-banner.svg\" /></div>\r\n\r\n<h3>Sequoia</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12th May - 24th May</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/iit-cryptonite-banner.png\" /></div>\r\n\r\n<h3>IIT Cryptonite</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />7th Jan - 9th Jan</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/bits-apogee-banner.png\" /></div>\r\n\r\n<h3>BITS Apogee</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />10th Jun - 15th Jun</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n</div>\r\n\r\n<h4>Want to launch your own program?</h4>\r\n<a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a></section>\r\n\r\n\r\n<section class=\"max-width-center-long\">\r\n    <h3 class=\"progress-heading\">Why track your progress?</h3>\r\n    <div class=\"progress-matters-container\">\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Never bet against a person who just keeps showing up.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Sahil Bloom</h2>\r\n                    <p>MP, SRB Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Semil Shah</h2>\r\n                    <p>Founder, Haystack</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Jason Calacanis</h2>\r\n                    <p>Angel Investor</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Gardner</h2>\r\n                    <p>Partner, Cofounders Capital</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Aaron Harris</h2>\r\n                    <p>Partner at YCombinator</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Waxman</h2>\r\n                    <p>MP, TenOneTen Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>\r\n\r\n\r\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" />\r\n<div class=\"benefits-content\">\r\n<h4>Create Profile &amp;</h4>\r\n\r\n<h1 class=\"xl-heading\">Unlock <span class=\"lg-green heading-gradient\">Benefits</span><br />\r\nevery week</h1>\r\n\r\n<div class=\"unlock-tags\">\r\n<div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\" />\r\n<h2>Access to angels/VCs</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\" />\r\n<h2>Content</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\" />\r\n<h2>Grants</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\" />\r\n<h2>1-1 Mentoring</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\" />\r\n<h2>Influencers</h2>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\r\n\r\n<div class=\"value-adders-flex-div\">\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\" /></div>\r\n\r\n<h2>Aniket Jindal</h2>\r\n\r\n<p class=\"designation\">- Founder, Biconomy</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\" /></div>\r\n\r\n<h2>Vish</h2>\r\n\r\n<p class=\"designation\">- India Head, Sino Global Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\" /></div>\r\n\r\n<h2>Mudit Gupta</h2>\r\n\r\n<p class=\"designation\">- Polygon Tech Lead</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\" /></div>\r\n\r\n<h2>Anurag Ramdasen</h2>\r\n\r\n<p class=\"designation\">- Partner, 3one4 Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\" /></div>\r\n\r\n<h2>Shashank Yalamanchi</h2>\r\n\r\n<p class=\"designation\">- CTO, Nocto Labs</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\" /></div>\r\n\r\n<h2>Madhavan Manolan</h2>\r\n\r\n<p class=\"designation\">- Founder, Questbook</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\" /></div>\r\n\r\n<h2>Joel John</h2>\r\n\r\n<p class=\"designation\">- Principal at LedgerPrime</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\" /></div>\r\n\r\n<h2>Ishita Srivastava</h2>\r\n\r\n<p class=\"designation\">- Research Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\" /></div>\r\n\r\n<h2>Roberto Talamas</h2>\r\n\r\n<p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\" /></div>\r\n\r\n<h2>Kratik Lodha</h2>\r\n\r\n<p class=\"designation\">- Research Lead, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\" /></div>\r\n\r\n<h2>Prashanth Swaminathan</h2>\r\n\r\n<p class=\"designation\">- Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\" /></div>\r\n\r\n<h2>Naman Mittal</h2>\r\n\r\n<p class=\"designation\">- Head of Marketing, Polygon</p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex\">\r\n<div class=\"nft-content\">\r\n<h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\r\n\r\n<h4>that unlocks</h4>\r\n\r\n<h4>Create your startup profile now<br />\r\nto get your first NFT</h4>\r\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a></div>\r\n\r\n<div class=\"nft-unlocks\">\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\" />\r\n<h2>Mentoring sessions with experts</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\" />\r\n<h2>Meetups with like minded buidlers</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\" />\r\n<h2>Grants of $5K-$25K to great buidlers</h2>\r\n</div>\r\n<!-- <div style=\"background-color: transparent;\" class=\"nft-unlock exception-unlock\"> -->\r\n\r\n<div class=\"nft-unlock exception-unlock\">\r\n<h2>Shh! We have<br />\r\nmore suprises<br />\r\nplanned</h2>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\r\n\r\n<div class=\"partners-flex\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\" /></div>\r\n\r\n<h4 class=\"partner-us-text\" style=\"text-align: center;\">Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br />\r\nwant to work with our startup?</h4>\r\n\r\n<h4><a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a></h4>\r\n</section>\r\n','','full_html'),('basic',0,7,7,'en',0,'<div class=\"max-width-center footer-div\">\r\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\r\n\r\n<div class=\"links-container\">\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Socials</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Company</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\r\n	</li>\r\n    <li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"max-width-center\">\r\n<div class=\"copyright\">\r\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\r\n</div>\r\n</div>\r\n','','full_html'),('basic',0,9,9,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<div>\r\n<nav class=\"nav-flex max-width-center\">\r\n<div class=\"header-logo\">\r\n<div class=\"product-stage-tag\">Alpha</div>\r\n\r\n<h1>buidl.so</h1>\r\n</div>\r\n<a class=\"cta-button header-apply-button\" href=\"https://buidl.so/user/register\" target=\"_blank\">Apply </a></nav>\r\n</div>\r\n\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h1>Launch your own program &amp;</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li>\r\n	<h3>Get access to 1000+ buidlers for your program</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Comprehensive timeline to evaluate them</h3>\r\n	</li>\r\n	<li>\r\n	<h3>BuidlersTribe analysts to vet the buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>VC / Angels to support buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Mentors to solve specific problems (mentor directory link)</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Grant pool of $2mn</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Dashboard for your program managers</h3>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Who is a buidler?</h3>\r\n\r\n<ol class=\"hero-ul\">\r\n	<li>\r\n	<h4>Hacker wants to write code. Buidler wants to solve problems through code.</h4>\r\n	</li>\r\n	<li>\r\n	<h4>Buidling product vs buidling startups/projects</h4>\r\n	</li>\r\n</ol>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/node/add/programs\" target=\"_blank\">Launch Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n</div>\r\n</section>\r\n','','full_html'),('basic',0,10,10,'en',0,'<p>Hey! this takes around 15 mins to fill it out. Be intentional, this is what VCs end up seeing. Rest assured, your sensitive information will only be viewed by our private community of marquee investors.</p>\r\n','','basic_html');
/*!40000 ALTER TABLE `bdta_block_content__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content_field_data`
--

DROP TABLE IF EXISTS `bdta_block_content_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `reusable` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `block_content__revision_id` (`revision_id`),
  KEY `block_content_field__type__target_id` (`type`),
  KEY `block_content__status_type` (`status`,`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content_field_data`
--

LOCK TABLES `bdta_block_content_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_block_content_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content_field_data` VALUES (1,1,'basic','en',1,'Logout Link',1641392595,1,1,1),(2,2,'basic','en',1,'User Register',1653819700,1,1,1),(3,3,'basic','en',1,'Claim your NFT',1654818215,0,1,1),(4,4,'basic','en',1,'Unlock Rewards',1656069426,1,1,1),(6,6,'basic','en',1,'Homepage',1658434133,1,1,1),(7,7,'basic','en',1,'Homepage Footer',1660155634,1,1,1),(9,9,'basic','en',1,'Launch your own program',1656388979,1,1,1),(10,10,'basic','en',1,'Create Startup Subtitle',1658840535,1,1,1);
/*!40000 ALTER TABLE `bdta_block_content_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content_field_revision`
--

DROP TABLE IF EXISTS `bdta_block_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `info` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `block_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content_field_revision`
--

LOCK TABLES `bdta_block_content_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_block_content_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content_field_revision` VALUES (1,1,'en',1,'Logout Link',1641392595,1,1),(2,2,'en',1,'User Register',1653819700,1,1),(3,3,'en',1,'Claim your NFT',1654818215,1,1),(4,4,'en',1,'Unlock Rewards',1656069426,1,1),(6,6,'en',1,'Homepage',1658434133,1,1),(7,7,'en',1,'Homepage Footer',1660155634,1,1),(9,9,'en',1,'Launch your own program',1656388979,1,1),(10,10,'en',1,'Create Startup Subtitle',1658840535,1,1);
/*!40000 ALTER TABLE `bdta_block_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content_revision`
--

DROP TABLE IF EXISTS `bdta_block_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `block_content__id` (`id`),
  KEY `block_content_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for block_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content_revision`
--

LOCK TABLES `bdta_block_content_revision` WRITE;
/*!40000 ALTER TABLE `bdta_block_content_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content_revision` VALUES (1,1,'en',NULL,1641392595,'Added',1),(2,2,'en',NULL,1642509944,'Added user register link.',1),(3,3,'en',NULL,1654818136,NULL,1),(4,4,'en',NULL,1655896668,NULL,1),(6,6,'en',NULL,1656088999,'Added',1),(7,7,'en',NULL,1656090099,NULL,1),(9,9,'en',NULL,1656341531,NULL,1),(10,10,'en',NULL,1658261274,NULL,1);
/*!40000 ALTER TABLE `bdta_block_content_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_block_content_revision__body`
--

DROP TABLE IF EXISTS `bdta_block_content_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_block_content_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for block_content field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_block_content_revision__body`
--

LOCK TABLES `bdta_block_content_revision__body` WRITE;
/*!40000 ALTER TABLE `bdta_block_content_revision__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_block_content_revision__body` VALUES ('basic',0,1,1,'en',0,'<p><a href=\"/user/logout\">Logout</a></p>\r\n','','full_html'),('basic',0,2,2,'en',0,'<p><a class=\"btn btn-primary btn-lg\" href=\"/user/register\">Create new account</a></p>\r\n','','full_html'),('basic',0,3,3,'en',0,'<iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\" ></iframe>','','full_html'),('basic',0,4,4,'en',0,'<p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\r\n\r\n<p>- 4 Weekly updates</p>\r\n\r\n<p>- All questions answered</p>\r\n\r\n<p><strong>$5000 BeliefDAO grant</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 4 Vouches</p>\r\n\r\n<p><strong>Intros to Level 2 VCs</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 7 Vouches</p>\r\n\r\n<p>- PoC</p>\r\n\r\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\r\n\r\n<p>- 4 Weekly Updates</p>\r\n\r\n<p>- 15 Vouches</p>\r\n\r\n<p>- MvP + Traction</p>\r\n','','full_html'),('basic',0,6,6,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n\r\n/* Why Track Progress */\r\n.progress-heading {\r\n    text-align: center;\r\n    opacity: 0.6;\r\n    margin-bottom: var(--margin-m);\r\n}\r\n.progress-matters-container {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    flex-wrap: wrap;\r\n}\r\n.why-progress-container {\r\n    flex: 1 1 360px;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    margin: var(--margin-l) var(--margin-m) var(--margin-xxl);\r\n}\r\n.why-quote {\r\n    /* max-width: 400px; */\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.why-quote > h2 {\r\n    line-height: 150%;\r\n    display: block;\r\n    text-align: center;\r\n    margin-bottom: var(--margin-m);\r\n    font-size: var(--font-size-m);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .why-progress-container {\r\n        margin: var(--margin-m) var(--margin-m);\r\n    }\r\n    .why-quote {\r\n        min-height: 250px;\r\n    }\r\n    .why-quote > h2 {\r\n        margin: auto 0px;\r\n    }\r\n}\r\n.person-info {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.person-left-image {\r\n    width: 40px;\r\n    height: 40px;\r\n    overflow: hidden;\r\n    border-radius: 50%;\r\n}\r\n.person-left-image > img {\r\n    aspect-ratio: 1;\r\n}\r\n.person-info-right {\r\n    margin-left: var(--margin-m);\r\n}\r\n.person-info-right > h2{\r\n    font-size: var(--font-size-s);\r\n}\r\n.person-info-right > p {\r\n    font-family: \'Gilroy-Regular\';\r\n    margin-top: calc(var(--margin-s)*0.4);\r\n    font-size: 14px;\r\n    margin-left: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h4>Are you still sending static decks<br />\r\nto your investors? <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\" /></h4>\r\n\r\n<h1 class=\"xl-heading\">Proof of Progress<br />\r\nfor startups</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\" /></h3>\r\n\r\n	<h3>Dynamic Startup Profiles</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\" /></h3>\r\n\r\n	<h3>Send weekly progress to<br />\r\n	Investors automatically</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\" /></h3>\r\n\r\n	<h3>Your proof of work on a timeline</h3>\r\n	</li>\r\n</ul>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n\r\n<h4><a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a></h4>\r\n</div>\r\n\r\n<div class=\"hero-image\"><!-- <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/bg-gradient.png\" /> --><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"numbers-flex\">\r\n<div class=\"number-div VCs-numbers\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\r\n\r\n<h3>VCs</h3>\r\n</div>\r\n\r\n<div class=\"number-div angels-number\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\r\n\r\n<h3>Angels/Operators</h3>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>BuidlersTribe Incubation</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>BeliefDAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/web3conf-banner.png\" /></div>\r\n\r\n<h3>Web3Conf</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />9th July - 25th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/program-conquest.png\" /></div>\r\n\r\n<h3>Conquest</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />4th July - 10th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Polygon</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/arcana-banner.svg\" /></div>\r\n\r\n<h3>Arcana</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/orange-dao-banner.png\" /></div>\r\n\r\n<h3>Orange DAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/growth-school-banner.svg\" /></div>\r\n\r\n<h3>Growth School</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/hack-mountains-banner.png\" /></div>\r\n\r\n<h3>Hack Mountains</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/biconomy-banner.svg\" /></div>\r\n\r\n<h3>Biconomy</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/epns-banner.svg\" /></div>\r\n\r\n<h3>EPNS</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/coinbase-ventures-banner.svg\" /></div>\r\n\r\n<h3>Coinbase</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12thMay - 8th April</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/sequoia-banner.svg\" /></div>\r\n\r\n<h3>Sequoia</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12th May - 24th May</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/iit-cryptonite-banner.png\" /></div>\r\n\r\n<h3>IIT Cryptonite</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />7th Jan - 9th Jan</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/bits-apogee-banner.png\" /></div>\r\n\r\n<h3>BITS Apogee</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />10th Jun - 15th Jun</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n</div>\r\n\r\n<h4>Want to launch your own program?</h4>\r\n<a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a></section>\r\n\r\n\r\n<section class=\"max-width-center-long\">\r\n    <h3 class=\"progress-heading\">Why track your progress?</h3>\r\n    <div class=\"progress-matters-container\">\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Never bet against a person who just keeps showing up.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Sahil Bloom</h2>\r\n                    <p>MP, SRB Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Semil Shah</h2>\r\n                    <p>Founder, Haystack</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Jason Calacanis</h2>\r\n                    <p>Angel Investor</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Gardner</h2>\r\n                    <p>Partner, Cofounders Capital</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Aaron Harris</h2>\r\n                    <p>Partner at YCombinator</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Waxman</h2>\r\n                    <p>MP, TenOneTen Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>\r\n\r\n\r\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" />\r\n<div class=\"benefits-content\">\r\n<h4>Create Profile &amp;</h4>\r\n\r\n<h1 class=\"xl-heading\">Unlock <span class=\"lg-green heading-gradient\">Benefits</span><br />\r\nevery week</h1>\r\n\r\n<div class=\"unlock-tags\">\r\n<div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\" />\r\n<h2>Access to angels/VCs</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\" />\r\n<h2>Content</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\" />\r\n<h2>Grants</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\" />\r\n<h2>1-1 Mentoring</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\" />\r\n<h2>Influencers</h2>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\r\n\r\n<div class=\"value-adders-flex-div\">\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\" /></div>\r\n\r\n<h2>Aniket Jindal</h2>\r\n\r\n<p class=\"designation\">- Founder, Biconomy</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\" /></div>\r\n\r\n<h2>Vish</h2>\r\n\r\n<p class=\"designation\">- India Head, Sino Global Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\" /></div>\r\n\r\n<h2>Mudit Gupta</h2>\r\n\r\n<p class=\"designation\">- Polygon Tech Lead</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\" /></div>\r\n\r\n<h2>Anurag Ramdasen</h2>\r\n\r\n<p class=\"designation\">- Partner, 3one4 Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\" /></div>\r\n\r\n<h2>Shashank Yalamanchi</h2>\r\n\r\n<p class=\"designation\">- CTO, Nocto Labs</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\" /></div>\r\n\r\n<h2>Madhavan Manolan</h2>\r\n\r\n<p class=\"designation\">- Founder, Questbook</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\" /></div>\r\n\r\n<h2>Joel John</h2>\r\n\r\n<p class=\"designation\">- Principal at LedgerPrime</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\" /></div>\r\n\r\n<h2>Ishita Srivastava</h2>\r\n\r\n<p class=\"designation\">- Research Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\" /></div>\r\n\r\n<h2>Roberto Talamas</h2>\r\n\r\n<p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\" /></div>\r\n\r\n<h2>Kratik Lodha</h2>\r\n\r\n<p class=\"designation\">- Research Lead, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\" /></div>\r\n\r\n<h2>Prashanth Swaminathan</h2>\r\n\r\n<p class=\"designation\">- Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\" /></div>\r\n\r\n<h2>Naman Mittal</h2>\r\n\r\n<p class=\"designation\">- Head of Marketing, Polygon</p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex\">\r\n<div class=\"nft-content\">\r\n<h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\r\n\r\n<h4>that unlocks</h4>\r\n\r\n<h4>Create your startup profile now<br />\r\nto get your first NFT</h4>\r\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a></div>\r\n\r\n<div class=\"nft-unlocks\">\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\" />\r\n<h2>Mentoring sessions with experts</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\" />\r\n<h2>Meetups with like minded buidlers</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\" />\r\n<h2>Grants of $5K-$25K to great buidlers</h2>\r\n</div>\r\n<!-- <div style=\"background-color: transparent;\" class=\"nft-unlock exception-unlock\"> -->\r\n\r\n<div class=\"nft-unlock exception-unlock\">\r\n<h2>Shh! We have<br />\r\nmore suprises<br />\r\nplanned</h2>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\r\n\r\n<div class=\"partners-flex\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\" /></div>\r\n\r\n<h4 class=\"partner-us-text\" style=\"text-align: center;\">Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br />\r\nwant to work with our startup?</h4>\r\n\r\n<h4><a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a></h4>\r\n</section>\r\n','','full_html'),('basic',0,7,7,'en',0,'<div class=\"max-width-center footer-div\">\r\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\r\n\r\n<div class=\"links-container\">\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Socials</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Company</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\r\n	</li>\r\n    <li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"max-width-center\">\r\n<div class=\"copyright\">\r\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\r\n</div>\r\n</div>\r\n','','full_html'),('basic',0,9,9,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<div>\r\n<nav class=\"nav-flex max-width-center\">\r\n<div class=\"header-logo\">\r\n<div class=\"product-stage-tag\">Alpha</div>\r\n\r\n<h1>buidl.so</h1>\r\n</div>\r\n<a class=\"cta-button header-apply-button\" href=\"https://buidl.so/user/register\" target=\"_blank\">Apply </a></nav>\r\n</div>\r\n\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h1>Launch your own program &amp;</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li>\r\n	<h3>Get access to 1000+ buidlers for your program</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Comprehensive timeline to evaluate them</h3>\r\n	</li>\r\n	<li>\r\n	<h3>BuidlersTribe analysts to vet the buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>VC / Angels to support buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Mentors to solve specific problems (mentor directory link)</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Grant pool of $2mn</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Dashboard for your program managers</h3>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Who is a buidler?</h3>\r\n\r\n<ol class=\"hero-ul\">\r\n	<li>\r\n	<h4>Hacker wants to write code. Buidler wants to solve problems through code.</h4>\r\n	</li>\r\n	<li>\r\n	<h4>Buidling product vs buidling startups/projects</h4>\r\n	</li>\r\n</ol>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/node/add/programs\" target=\"_blank\">Launch Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n</div>\r\n</section>\r\n','','full_html'),('basic',0,10,10,'en',0,'<p>Hey! this takes around 15 mins to fill it out. Be intentional, this is what VCs end up seeing. Rest assured, your sensitive information will only be viewed by our private community of marquee investors.</p>\r\n','','basic_html');
/*!40000 ALTER TABLE `bdta_block_content_revision__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_bootstrap`
--

DROP TABLE IF EXISTS `bdta_cache_bootstrap`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_bootstrap` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_bootstrap`
--

LOCK TABLES `bdta_cache_bootstrap` WRITE;
/*!40000 ALTER TABLE `bdta_cache_bootstrap` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_bootstrap` VALUES ('block_content_uuid',_binary 'a:3:{s:36:\"497e00db-9039-4a87-a9c2-66225b210ca7\";s:1:\"7\";s:36:\"fa19fe73-6885-4c09-bc37-8d6fde21115e\";s:1:\"4\";s:36:\"ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:2:\"10\";}',-1,1660234696.322,1,'','0'),('hook_info',_binary 'a:45:{s:20:\"flag_type_info_alter\";a:1:{s:5:\"group\";s:4:\"flag\";}s:25:\"flag_link_type_info_alter\";a:1:{s:5:\"group\";s:4:\"flag\";}s:10:\"token_info\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:6:\"tokens\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:1:{s:5:\"group\";s:6:\"tokens\";}s:27:\"background_process_shutdown\";a:1:{s:5:\"group\";s:25:\"background_process_legacy\";}s:22:\"pathauto_pattern_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:20:\"pathauto_alias_alter\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:26:\"pathauto_is_alias_reserved\";a:1:{s:5:\"group\";s:8:\"pathauto\";}s:10:\"views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:16:\"views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:13:\"views_analyze\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"views_invalidate_cache\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_access_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_area_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:28:\"views_plugins_argument_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_argument_default_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:38:\"views_plugins_argument_validator_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_cache_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:36:\"views_plugins_display_extender_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:27:\"views_plugins_display_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_exposed_form_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_field_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_filter_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_join_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_pager_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_query_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:32:\"views_plugins_relationship_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:23:\"views_plugins_row_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:24:\"views_plugins_sort_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_plugins_style_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:26:\"views_plugins_wizard_alter\";a:1:{s:5:\"group\";s:5:\"views\";}s:25:\"views_query_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:24:\"views_form_substitutions\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:14:\"views_pre_view\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:15:\"views_pre_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_pre_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:18:\"views_post_execute\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"views_pre_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_post_render\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:17:\"views_query_alter\";a:1:{s:5:\"group\";s:15:\"views_execution\";}s:16:\"field_views_data\";a:1:{s:5:\"group\";s:5:\"views\";}s:22:\"field_views_data_alter\";a:1:{s:5:\"group\";s:5:\"views\";}}',-1,1660242819.643,1,'','0'),('module_implements',_binary 'a:692:{s:23:\"module_implements_alter\";a:3:{s:14:\"layout_builder\";b:0;s:5:\"token\";b:0;s:10:\"paragraphs\";b:0;}s:17:\"module_preinstall\";a:0:{}s:17:\"entity_type_build\";a:5:{s:6:\"action\";b:0;s:8:\"field_ui\";b:0;s:7:\"menu_ui\";b:0;s:6:\"system\";b:0;s:8:\"views_ui\";b:0;}s:17:\"entity_type_alter\";a:10:{s:16:\"auto_entitylabel\";b:0;s:13:\"block_content\";b:0;s:7:\"contact\";b:0;s:14:\"layout_builder\";b:0;s:5:\"media\";b:0;s:17:\"menu_link_content\";b:0;s:4:\"path\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:10:\"paragraphs\";b:0;}s:16:\"field_info_alter\";a:2:{s:5:\"token\";b:0;s:8:\"pathauto\";b:0;}s:18:\"entity_bundle_info\";a:0:{}s:11:\"entity_load\";a:0:{}s:23:\"block_content_type_load\";a:0:{}s:17:\"comment_type_load\";a:0:{}s:17:\"contact_form_load\";a:0:{}s:17:\"entity_queue_load\";a:0:{}s:9:\"flag_load\";a:0:{}s:15:\"media_type_load\";a:0:{}s:14:\"node_type_load\";a:0:{}s:17:\"shortcut_set_load\";a:0:{}s:24:\"taxonomy_vocabulary_load\";a:0:{}s:20:\"paragraphs_type_load\";a:0:{}s:24:\"entity_bundle_info_alter\";a:0:{}s:20:\"data_type_info_alter\";a:0:{}s:22:\"entity_base_field_info\";a:4:{s:21:\"menu_item_role_access\";b:0;s:4:\"path\";b:0;s:5:\"token\";b:0;s:8:\"pathauto\";b:0;}s:28:\"entity_base_field_info_alter\";a:2:{s:4:\"path\";b:0;s:10:\"paragraphs\";b:0;}s:25:\"entity_field_storage_info\";a:1:{s:5:\"field\";b:0;}s:25:\"field_storage_config_load\";a:0:{}s:31:\"entity_field_storage_info_alter\";a:0:{}s:27:\"rest_resource_config_create\";a:0:{}s:13:\"entity_create\";a:0:{}s:19:\"rest_resource_alter\";a:1:{s:7:\"contact\";b:0;}s:28:\"rest_resource_config_presave\";a:0:{}s:14:\"entity_presave\";a:3:{s:16:\"auto_entitylabel\";b:0;s:5:\"image\";b:0;s:14:\"layout_builder\";b:0;}s:36:\"layout_builder_section_storage_alter\";a:0:{}s:27:\"validation_constraint_alter\";a:1:{s:16:\"auto_entitylabel\";b:0;}s:27:\"rest_resource_config_insert\";a:0:{}s:13:\"entity_insert\";a:5:{s:16:\"auto_entitylabel\";b:0;s:7:\"comment\";b:0;s:14:\"content_access\";b:0;s:6:\"editor\";b:0;s:8:\"pathauto\";b:0;}s:16:\"search_page_load\";a:0:{}s:27:\"views_plugins_display_alter\";a:1:{s:8:\"views_ui\";b:0;}s:9:\"view_load\";a:0:{}s:25:\"views_plugins_style_alter\";a:0:{}s:26:\"views_plugins_access_alter\";a:0:{}s:10:\"views_data\";a:9:{s:6:\"charts\";b:0;s:5:\"dblog\";s:5:\"views\";s:26:\"entity_reference_revisions\";s:5:\"views\";s:4:\"flag\";s:5:\"views\";s:7:\"history\";s:5:\"views\";s:13:\"media_library\";s:5:\"views\";s:13:\"notifications\";b:0;s:17:\"views_conditional\";s:5:\"views\";s:5:\"views\";s:5:\"views\";}s:11:\"action_load\";a:0:{}s:19:\"search_plugin_alter\";a:0:{}s:17:\"field_config_load\";a:0:{}s:24:\"entity_bundle_field_info\";a:1:{s:5:\"field\";b:0;}s:30:\"entity_bundle_field_info_alter\";a:0:{}s:22:\"field_views_data_alter\";a:1:{s:8:\"taxonomy\";s:5:\"views\";}s:24:\"base_field_override_load\";a:0:{}s:16:\"views_data_alter\";a:11:{s:27:\"buidlerstribe_customization\";b:0;s:7:\"comment\";s:5:\"views\";s:7:\"contact\";s:5:\"views\";s:10:\"contextual\";s:5:\"views\";s:19:\"custom_view_filters\";b:0;s:11:\"entityqueue\";s:5:\"views\";s:4:\"flag\";s:5:\"views\";s:8:\"taxonomy\";s:5:\"views\";s:4:\"verf\";b:0;s:16:\"views_field_view\";s:5:\"views\";s:5:\"views\";s:5:\"views\";}s:23:\"views_plugins_row_alter\";a:0:{}s:25:\"rest_resource_config_load\";a:0:{}s:11:\"query_alter\";a:0:{}s:36:\"query_menu_link_content_access_alter\";a:0:{}s:24:\"query_entity_query_alter\";a:0:{}s:42:\"query_entity_query_menu_link_content_alter\";a:0:{}s:14:\"entity_preload\";a:0:{}s:22:\"menu_link_content_load\";a:0:{}s:9:\"user_load\";a:0:{}s:9:\"node_load\";a:0:{}s:27:\"menu_links_discovered_alter\";a:2:{s:5:\"dblog\";b:0;s:6:\"editor\";b:0;}s:17:\"modules_installed\";a:2:{s:4:\"node\";b:0;s:13:\"ultimate_cron\";b:0;}s:11:\"node_grants\";a:1:{s:14:\"content_access\";b:0;}s:17:\"system_info_alter\";a:1:{s:6:\"system\";b:0;}s:22:\"ultimate_cron_job_load\";a:0:{}s:14:\"user_role_load\";a:0:{}s:23:\"query_node_access_alter\";a:1:{s:4:\"node\";b:0;}s:29:\"query_entity_query_node_alter\";a:0:{}s:4:\"help\";a:86:{s:6:\"action\";b:0;s:16:\"auto_entitylabel\";b:0;s:19:\"autocomplete_deluxe\";b:0;s:14:\"automated_cron\";b:0;s:22:\"better_exposed_filters\";b:0;s:8:\"big_pipe\";b:0;s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:10:\"breakpoint\";b:0;s:7:\"captcha\";b:0;s:13:\"charts_blocks\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:11:\"color_field\";b:0;s:7:\"comment\";b:0;s:15:\"condition_field\";b:0;s:18:\"conditional_fields\";b:0;s:6:\"config\";b:0;s:7:\"contact\";b:0;s:14:\"content_access\";b:0;s:10:\"contextual\";b:0;s:6:\"ctools\";b:0;s:8:\"datetime\";b:0;s:15:\"datetime_extras\";b:0;s:14:\"datetime_range\";b:0;s:20:\"datetime_range_popup\";b:0;s:5:\"dblog\";b:0;s:18:\"dynamic_page_cache\";b:0;s:6:\"editor\";b:0;s:26:\"entity_reference_revisions\";b:0;s:5:\"field\";b:0;s:11:\"field_group\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"flag\";b:0;s:16:\"google_analytics\";b:0;s:4:\"help\";b:0;s:7:\"history\";b:0;s:6:\"hotjar\";b:0;s:5:\"image\";b:0;s:9:\"jquery_ui\";b:0;s:20:\"jquery_ui_datepicker\";b:0;s:16:\"jquery_ui_slider\";b:0;s:21:\"jquery_ui_touch_punch\";b:0;s:14:\"layout_builder\";b:0;s:16:\"layout_discovery\";b:0;s:4:\"link\";b:0;s:6:\"ludwig\";b:0;s:10:\"mailsystem\";b:0;s:5:\"media\";b:0;s:13:\"media_library\";b:0;s:17:\"menu_link_content\";b:0;s:7:\"menu_ui\";b:0;s:4:\"node\";b:0;s:27:\"node_custom_status_messages\";b:0;s:13:\"notifications\";b:0;s:7:\"options\";b:0;s:10:\"page_cache\";b:0;s:4:\"path\";b:0;s:3:\"pcr\";b:0;s:9:\"quickedit\";b:0;s:9:\"quicktabs\";b:0;s:3:\"rdf\";b:0;s:9:\"recaptcha\";b:0;s:4:\"rest\";b:0;s:6:\"search\";b:0;s:13:\"serialization\";b:0;s:8:\"shortcut\";b:0;s:11:\"swiftmailer\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:4:\"text\";b:0;s:5:\"token\";b:0;s:7:\"toolbar\";b:0;s:4:\"tour\";b:0;s:13:\"ultimate_cron\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:15:\"views_slideshow\";b:0;s:21:\"views_slideshow_cycle\";b:0;s:8:\"views_ui\";b:0;s:8:\"pathauto\";b:0;s:5:\"views\";b:0;s:10:\"paragraphs\";b:0;s:23:\"login_redirect_per_role\";b:0;}s:18:\"filter_format_load\";a:0:{}s:20:\"flag_type_info_alter\";a:0:{}s:12:\"layout_alter\";a:0:{}s:26:\"field_formatter_info_alter\";a:3:{s:6:\"editor\";b:0;s:9:\"quickedit\";b:0;s:9:\"svg_image\";b:0;}s:24:\"entity_view_display_load\";a:0:{}s:20:\"element_plugin_alter\";a:0:{}s:16:\"date_format_load\";a:0:{}s:18:\"element_info_alter\";a:6:{s:18:\"conditional_fields\";b:0;s:6:\"editor\";b:0;s:11:\"field_group\";b:0;s:3:\"pcr\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:10:\"form_alter\";a:13:{s:16:\"auto_entitylabel\";b:0;s:27:\"buidlerstribe_customization\";b:0;s:7:\"captcha\";b:0;s:18:\"conditional_fields\";b:0;s:14:\"content_access\";b:0;s:11:\"field_group\";b:0;s:4:\"flag\";b:0;s:13:\"media_library\";b:0;s:25:\"media_library_theme_reset\";b:0;s:21:\"override_node_options\";b:0;s:11:\"prepopulate\";b:0;s:16:\"simple_multistep\";b:0;s:6:\"system\";b:0;}s:25:\"form_system_modules_alter\";a:1:{s:6:\"update\";b:0;}s:5:\"theme\";a:46:{s:22:\"better_exposed_filters\";b:0;s:5:\"block\";b:0;s:13:\"block_content\";b:0;s:27:\"buidlerstribe_customization\";b:0;s:7:\"captcha\";b:0;s:6:\"charts\";b:0;s:13:\"charts_blocks\";b:0;s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:11:\"color_field\";b:0;s:7:\"comment\";b:0;s:18:\"conditional_fields\";b:0;s:6:\"ctools\";b:0;s:11:\"field_group\";b:0;s:8:\"field_ui\";b:0;s:4:\"file\";b:0;s:6:\"filter\";b:0;s:4:\"flag\";b:0;s:4:\"help\";b:0;s:5:\"image\";b:0;s:16:\"layout_discovery\";b:0;s:4:\"link\";b:0;s:5:\"media\";b:0;s:13:\"media_library\";b:0;s:26:\"media_library_form_element\";b:0;s:4:\"node\";b:0;s:13:\"notifications\";b:0;s:3:\"pcp\";b:0;s:3:\"pcr\";b:0;s:9:\"quicktabs\";b:0;s:5:\"range\";b:0;s:3:\"rdf\";b:0;s:9:\"recaptcha\";b:0;s:6:\"search\";b:0;s:11:\"swiftmailer\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;s:4:\"user\";b:0;s:15:\"views_slideshow\";b:0;s:21:\"views_slideshow_cycle\";b:0;s:8:\"views_ui\";b:0;s:5:\"views\";b:0;s:10:\"paragraphs\";b:0;}s:25:\"views_plugins_pager_alter\";a:0:{}s:32:\"views_plugins_exposed_form_alter\";a:0:{}s:20:\"theme_registry_alter\";a:3:{s:11:\"field_group\";b:0;s:14:\"layout_builder\";b:0;s:25:\"media_library_theme_reset\";b:0;}s:23:\"theme_suggestions_input\";a:0:{}s:23:\"theme_suggestions_alter\";a:2:{s:22:\"better_exposed_filters\";b:0;s:11:\"field_group\";b:0;}s:29:\"theme_suggestions_input_alter\";a:0:{}s:43:\"template_preprocess_default_variables_alter\";a:1:{s:4:\"user\";b:0;}s:30:\"theme_suggestions_form_element\";a:0:{}s:36:\"theme_suggestions_form_element_alter\";a:0:{}s:36:\"theme_suggestions_form_element_label\";a:0:{}s:42:\"theme_suggestions_form_element_label_alter\";a:0:{}s:27:\"theme_suggestions_container\";a:0:{}s:33:\"theme_suggestions_container_alter\";a:1:{s:5:\"views\";b:0;}s:40:\"theme_suggestions_system_modules_details\";a:0:{}s:46:\"theme_suggestions_system_modules_details_alter\";a:0:{}s:27:\"theme_suggestions_item_list\";a:0:{}s:33:\"theme_suggestions_item_list_alter\";a:0:{}s:10:\"link_alter\";a:0:{}s:25:\"theme_suggestions_details\";a:0:{}s:31:\"theme_suggestions_details_alter\";a:0:{}s:22:\"theme_suggestions_form\";a:0:{}s:28:\"theme_suggestions_form_alter\";a:0:{}s:28:\"display_variant_plugin_alter\";a:0:{}s:10:\"block_load\";a:0:{}s:13:\"entity_access\";a:1:{s:5:\"media\";b:0;}s:12:\"block_access\";a:0:{}s:38:\"query_entity_query_block_content_alter\";a:0:{}s:18:\"block_content_load\";a:0:{}s:23:\"quicktabs_instance_load\";a:0:{}s:9:\"menu_load\";a:0:{}s:28:\"views_plugins_argument_alter\";a:0:{}s:38:\"views_plugins_argument_validator_alter\";a:2:{s:8:\"taxonomy\";s:5:\"views\";s:4:\"user\";s:5:\"views\";}s:25:\"views_plugins_query_alter\";a:0:{}s:11:\"block_alter\";a:0:{}s:17:\"block_build_alter\";a:0:{}s:34:\"block_build_page_title_block_alter\";a:0:{}s:16:\"block_view_alter\";a:1:{s:5:\"token\";b:0;}s:33:\"block_view_page_title_block_alter\";a:0:{}s:35:\"block_build_local_tasks_block_alter\";a:0:{}s:41:\"block_build_system_breadcrumb_block_alter\";a:0:{}s:39:\"block_build_system_messages_block_alter\";a:0:{}s:28:\"block_build_help_block_alter\";a:0:{}s:37:\"block_build_local_actions_block_alter\";a:0:{}s:35:\"block_build_system_main_block_alter\";a:0:{}s:34:\"block_view_system_main_block_alter\";a:1:{s:6:\"system\";b:0;}s:16:\"page_attachments\";a:7:{s:8:\"big_pipe\";b:0;s:10:\"contextual\";b:0;s:10:\"css_editor\";b:0;s:16:\"google_analytics\";b:0;s:6:\"hotjar\";b:0;s:9:\"quickedit\";b:0;s:6:\"system\";b:0;}s:21:\"hotjar_settings_alter\";a:0:{}s:13:\"hotjar_access\";a:0:{}s:19:\"hotjar_access_alter\";a:0:{}s:14:\"file_url_alter\";a:0:{}s:22:\"page_attachments_alter\";a:1:{s:8:\"taxonomy\";b:0;}s:8:\"page_top\";a:4:{s:5:\"block\";b:0;s:4:\"node\";b:0;s:7:\"toolbar\";b:0;s:6:\"update\";b:0;}s:21:\"update_projects_alter\";a:0:{}s:19:\"update_status_alter\";a:0:{}s:11:\"page_bottom\";a:1:{s:4:\"tour\";b:0;}s:22:\"theme_suggestions_html\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_html_alter\";a:0:{}s:14:\"rdf_namespaces\";a:1:{s:3:\"rdf\";b:0;}s:17:\"breakpoints_alter\";a:0:{}s:7:\"toolbar\";a:5:{s:10:\"contextual\";b:0;s:8:\"shortcut\";b:0;s:7:\"toolbar\";b:0;s:4:\"tour\";b:0;s:4:\"user\";b:0;}s:20:\"shortcut_default_set\";a:0:{}s:22:\"theme_suggestions_menu\";a:0:{}s:28:\"theme_suggestions_menu_alter\";a:0:{}s:22:\"user_format_name_alter\";a:0:{}s:13:\"toolbar_alter\";a:0:{}s:25:\"theme_suggestions_toolbar\";a:0:{}s:31:\"theme_suggestions_toolbar_alter\";a:0:{}s:22:\"theme_suggestions_page\";a:1:{s:6:\"system\";b:0;}s:28:\"theme_suggestions_page_alter\";a:0:{}s:23:\"theme_suggestions_block\";a:1:{s:5:\"block\";b:0;}s:29:\"theme_suggestions_block_alter\";a:0:{}s:28:\"theme_suggestions_page_title\";a:0:{}s:34:\"theme_suggestions_page_title_alter\";a:0:{}s:33:\"query_entity_query_shortcut_alter\";a:0:{}s:13:\"shortcut_load\";a:0:{}s:34:\"block_view_local_tasks_block_alter\";a:0:{}s:21:\"entity_form_mode_load\";a:0:{}s:27:\"entity_form_mode_info_alter\";a:0:{}s:21:\"entity_view_mode_load\";a:0:{}s:27:\"entity_view_mode_info_alter\";a:0:{}s:17:\"local_tasks_alter\";a:3:{s:8:\"field_ui\";b:0;s:13:\"media_library\";b:0;s:5:\"views\";b:0;}s:22:\"menu_local_tasks_alter\";a:1:{s:7:\"contact\";b:0;}s:34:\"theme_suggestions_menu_local_tasks\";a:0:{}s:40:\"theme_suggestions_menu_local_tasks_alter\";a:0:{}s:33:\"theme_suggestions_menu_local_task\";a:0:{}s:39:\"theme_suggestions_menu_local_task_alter\";a:0:{}s:24:\"theme_suggestions_region\";a:1:{s:6:\"system\";b:0;}s:30:\"theme_suggestions_region_alter\";a:0:{}s:36:\"block_view_local_actions_block_alter\";a:0:{}s:24:\"menu_local_actions_alter\";a:0:{}s:35:\"theme_suggestions_menu_local_action\";a:0:{}s:41:\"theme_suggestions_menu_local_action_alter\";a:0:{}s:41:\"theme_suggestions_off_canvas_page_wrapper\";a:0:{}s:47:\"theme_suggestions_off_canvas_page_wrapper_alter\";a:0:{}s:23:\"theme_suggestions_links\";a:0:{}s:29:\"theme_suggestions_links_alter\";a:0:{}s:33:\"theme_suggestions_status_messages\";a:0:{}s:39:\"theme_suggestions_status_messages_alter\";a:0:{}s:17:\"js_settings_alter\";a:3:{s:20:\"jquery_ui_datepicker\";b:0;s:6:\"system\";b:0;s:4:\"user\";b:0;}s:37:\"theme_suggestions_admin_block_content\";a:0:{}s:43:\"theme_suggestions_admin_block_content_alter\";a:0:{}s:17:\"ajax_render_alter\";a:0:{}s:11:\"view_access\";a:0:{}s:16:\"entity_operation\";a:5:{s:16:\"auto_entitylabel\";b:0;s:18:\"conditional_fields\";b:0;s:14:\"content_access\";b:0;s:8:\"field_ui\";b:0;s:4:\"flag\";b:0;}s:22:\"entity_operation_alter\";a:0:{}s:46:\"theme_suggestions_views_ui_views_listing_table\";a:0:{}s:52:\"theme_suggestions_views_ui_views_listing_table_alter\";a:0:{}s:45:\"theme_suggestions_views_ui_view_displays_list\";a:0:{}s:51:\"theme_suggestions_views_ui_view_displays_list_alter\";a:0:{}s:36:\"theme_suggestions_dropbutton_wrapper\";a:0:{}s:42:\"theme_suggestions_dropbutton_wrapper_alter\";a:0:{}s:12:\"requirements\";a:24:{s:7:\"captcha\";b:0;s:6:\"charts\";b:0;s:5:\"color\";b:0;s:11:\"color_field\";b:0;s:7:\"comment\";b:0;s:11:\"field_group\";b:0;s:4:\"file\";b:0;s:4:\"flag\";b:0;s:16:\"google_analytics\";b:0;s:5:\"image\";b:0;s:21:\"jquery_ui_touch_punch\";b:0;s:16:\"layout_discovery\";b:0;s:5:\"media\";b:0;s:17:\"menu_link_content\";b:0;s:4:\"node\";b:0;s:6:\"search\";b:0;s:7:\"select2\";b:0;s:13:\"serialization\";b:0;s:11:\"swiftmailer\";b:0;s:6:\"system\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;s:13:\"ultimate_cron\";b:0;s:6:\"update\";b:0;}s:23:\"media_source_info_alter\";a:1:{s:13:\"media_library\";b:0;}s:34:\"ultimate_cron_scheduler_info_alter\";a:0:{}s:31:\"ultimate_cron_logger_info_alter\";a:0:{}s:28:\"theme_suggestions_admin_page\";a:0:{}s:34:\"theme_suggestions_admin_page_alter\";a:0:{}s:29:\"theme_suggestions_admin_block\";a:0:{}s:35:\"theme_suggestions_admin_block_alter\";a:0:{}s:27:\"block_view_help_block_alter\";a:1:{s:4:\"help\";b:0;}s:35:\"form_config_admin_import_form_alter\";a:1:{s:5:\"field\";b:0;}s:23:\"theme_suggestions_table\";a:0:{}s:29:\"theme_suggestions_table_alter\";a:0:{}s:9:\"css_alter\";a:0:{}s:8:\"js_alter\";a:0:{}s:17:\"js_settings_build\";a:1:{s:6:\"system\";b:0;}s:29:\"form_config_export_form_alter\";a:0:{}s:40:\"block_view_system_breadcrumb_block_alter\";a:0:{}s:23:\"system_breadcrumb_alter\";a:2:{s:14:\"layout_builder\";b:0;s:7:\"menu_ui\";b:0;}s:28:\"theme_suggestions_breadcrumb\";a:0:{}s:34:\"theme_suggestions_breadcrumb_alter\";a:0:{}s:11:\"user_access\";a:0:{}s:17:\"node_grants_alter\";a:0:{}s:24:\"entity_form_display_load\";a:0:{}s:25:\"entity_form_display_alter\";a:0:{}s:19:\"entity_prepare_form\";a:0:{}s:17:\"user_prepare_form\";a:0:{}s:19:\"entity_field_access\";a:2:{s:11:\"entityqueue\";b:0;s:21:\"menu_item_role_access\";b:0;}s:25:\"entity_field_access_alter\";a:1:{s:21:\"override_node_options\";b:0;}s:23:\"field_widget_info_alter\";a:5:{s:15:\"datetime_extras\";b:0;s:26:\"entity_reference_revisions\";b:0;s:4:\"file\";b:0;s:9:\"svg_image\";b:0;s:8:\"pathauto\";b:0;}s:23:\"field_widget_form_alter\";a:2:{s:5:\"media\";b:0;s:4:\"path\";b:0;}s:40:\"field_widget_string_textfield_form_alter\";a:0:{}s:34:\"field_widget_multivalue_form_alter\";a:1:{s:5:\"media\";b:0;}s:51:\"field_widget_multivalue_string_textfield_form_alter\";a:0:{}s:34:\"theme_suggestions_file_upload_help\";a:0:{}s:40:\"theme_suggestions_file_upload_help_alter\";a:0:{}s:29:\"query_entity_query_file_alter\";a:0:{}s:9:\"file_load\";a:0:{}s:35:\"field_widget_image_image_form_alter\";a:0:{}s:46:\"field_widget_multivalue_image_image_form_alter\";a:0:{}s:49:\"field_widget_datetime_datelist_no_time_form_alter\";a:0:{}s:60:\"field_widget_multivalue_datetime_datelist_no_time_form_alter\";a:0:{}s:18:\"options_list_alter\";a:0:{}s:38:\"field_widget_options_select_form_alter\";a:0:{}s:49:\"field_widget_multivalue_options_select_form_alter\";a:0:{}s:40:\"field_widget_boolean_checkbox_form_alter\";a:0:{}s:51:\"field_widget_multivalue_boolean_checkbox_form_alter\";a:0:{}s:39:\"field_widget_string_textarea_form_alter\";a:0:{}s:50:\"field_widget_multivalue_string_textarea_form_alter\";a:0:{}s:36:\"field_widget_link_default_form_alter\";a:0:{}s:47:\"field_widget_multivalue_link_default_form_alter\";a:0:{}s:26:\"token_entity_mapping_alter\";a:0:{}s:26:\"pathauto_alias_types_alter\";a:0:{}s:28:\"field_widget_path_form_alter\";a:0:{}s:39:\"field_widget_multivalue_path_form_alter\";a:0:{}s:20:\"form_user_form_alter\";a:2:{s:7:\"contact\";b:0;s:16:\"google_analytics\";b:0;}s:39:\"conditional_fields_priority_field_alter\";a:0:{}s:23:\"query_user_access_alter\";a:0:{}s:29:\"query_entity_query_user_alter\";a:0:{}s:32:\"entity_reference_selection_alter\";a:0:{}s:12:\"user_presave\";a:2:{s:27:\"buidlerstribe_customization\";b:0;s:4:\"user\";b:0;}s:25:\"entity_view_display_alter\";a:1:{s:4:\"node\";b:0;}s:11:\"user_update\";a:0:{}s:13:\"entity_update\";a:2:{s:6:\"editor\";b:0;s:8:\"pathauto\";b:0;}s:29:\"form_config_import_form_alter\";a:0:{}s:36:\"form_config_single_import_form_alter\";a:0:{}s:24:\"theme_suggestions_select\";a:0:{}s:30:\"theme_suggestions_select_alter\";a:0:{}s:26:\"theme_suggestions_textarea\";a:0:{}s:32:\"theme_suggestions_textarea_alter\";a:0:{}s:20:\"entity_create_access\";a:0:{}s:18:\"node_create_access\";a:0:{}s:22:\"node_field_values_init\";a:0:{}s:24:\"entity_field_values_init\";a:0:{}s:11:\"node_create\";a:0:{}s:17:\"node_prepare_form\";a:0:{}s:30:\"field_widget_number_form_alter\";a:0:{}s:41:\"field_widget_multivalue_number_form_alter\";a:0:{}s:39:\"field_widget_options_buttons_form_alter\";a:0:{}s:50:\"field_widget_multivalue_options_buttons_form_alter\";a:0:{}s:14:\"views_pre_view\";a:1:{s:6:\"charts\";b:0;}s:25:\"views_plugins_field_alter\";a:0:{}s:24:\"views_plugins_sort_alter\";a:0:{}s:26:\"views_plugins_filter_alter\";a:0:{}s:15:\"views_pre_build\";a:0:{}s:17:\"views_query_alter\";a:0:{}s:25:\"views_query_substitutions\";a:5:{s:4:\"flag\";s:15:\"views_execution\";s:5:\"media\";b:0;s:4:\"node\";s:15:\"views_execution\";s:4:\"user\";s:15:\"views_execution\";s:5:\"views\";s:15:\"views_execution\";}s:16:\"views_post_build\";a:0:{}s:17:\"views_pre_execute\";a:0:{}s:25:\"views_plugins_cache_alter\";a:0:{}s:17:\"query_views_alter\";a:1:{s:5:\"views\";b:0;}s:26:\"query_views_programs_alter\";a:0:{}s:18:\"views_post_execute\";a:0:{}s:16:\"views_pre_render\";a:6:{s:27:\"buidlerstribe_customization\";b:0;s:5:\"dblog\";b:0;s:11:\"entityqueue\";b:0;s:13:\"media_library\";b:0;s:25:\"media_library_theme_reset\";b:0;s:5:\"views\";s:15:\"views_execution\";}s:17:\"views_post_render\";a:1:{s:13:\"media_library\";b:0;}s:35:\"theme_suggestions_views_view_fields\";a:0:{}s:41:\"theme_suggestions_views_view_fields_alter\";a:0:{}s:43:\"field_widget_autocomplete_deluxe_form_alter\";a:0:{}s:54:\"field_widget_multivalue_autocomplete_deluxe_form_alter\";a:0:{}s:39:\"field_widget_language_select_form_alter\";a:0:{}s:50:\"field_widget_multivalue_language_select_form_alter\";a:0:{}s:20:\"form_node_form_alter\";a:2:{s:7:\"menu_ui\";b:0;s:5:\"token\";b:0;}s:34:\"form_node_startup_pitch_form_alter\";a:0:{}s:18:\"captcha_point_load\";a:0:{}s:18:\"flag_action_access\";a:0:{}s:24:\"field_group_form_process\";a:1:{s:11:\"field_group\";b:0;}s:32:\"field_group_formatter_info_alter\";a:0:{}s:30:\"field_group_form_process_alter\";a:0:{}s:36:\"field_group_form_process_build_alter\";a:1:{s:11:\"field_group\";b:0;}s:43:\"theme_suggestions_field_multiple_value_form\";a:0:{}s:49:\"theme_suggestions_field_multiple_value_form_alter\";a:0:{}s:30:\"theme_suggestions_image_widget\";a:0:{}s:36:\"theme_suggestions_image_widget_alter\";a:0:{}s:28:\"theme_suggestions_checkboxes\";a:0:{}s:34:\"theme_suggestions_checkboxes_alter\";a:0:{}s:26:\"theme_suggestions_fieldset\";a:0:{}s:32:\"theme_suggestions_fieldset_alter\";a:0:{}s:31:\"theme_suggestions_vertical_tabs\";a:0:{}s:37:\"theme_suggestions_vertical_tabs_alter\";a:0:{}s:20:\"block_content_access\";a:1:{s:14:\"layout_builder\";b:0;}s:39:\"block_build_system_branding_block_alter\";a:0:{}s:35:\"block_build_system_menu_block_alter\";a:0:{}s:31:\"block_build_block_content_alter\";a:0:{}s:34:\"block_view_system_menu_block_alter\";a:1:{s:7:\"menu_ui\";b:0;}s:11:\"node_access\";a:1:{s:4:\"node\";b:0;}s:30:\"theme_suggestions_confirm_form\";a:0:{}s:36:\"theme_suggestions_confirm_form_alter\";a:0:{}s:26:\"taxonomy_vocabulary_access\";a:0:{}s:38:\"block_view_system_messages_block_alter\";a:0:{}s:25:\"config_import_steps_alter\";a:1:{s:5:\"field\";b:0;}s:11:\"batch_alter\";a:0:{}s:30:\"theme_suggestions_progress_bar\";a:0:{}s:36:\"theme_suggestions_progress_bar_alter\";a:0:{}s:11:\"view_create\";a:0:{}s:12:\"view_presave\";a:4:{s:14:\"datetime_range\";b:0;s:5:\"dblog\";b:0;s:4:\"rest\";b:0;s:5:\"views\";b:0;}s:24:\"config_schema_info_alter\";a:0:{}s:22:\"views_invalidate_cache\";a:0:{}s:11:\"view_insert\";a:0:{}s:32:\"views_plugins_relationship_alter\";a:0:{}s:17:\"view_prepare_form\";a:0:{}s:32:\"views_ui_display_top_links_alter\";a:0:{}s:26:\"views_ui_display_top_alter\";a:0:{}s:26:\"views_ui_display_tab_alter\";a:0:{}s:20:\"form_view_form_alter\";a:0:{}s:25:\"form_view_edit_form_alter\";a:0:{}s:28:\"form_view_preview_form_alter\";a:0:{}s:36:\"theme_suggestions_views_ui_container\";a:0:{}s:42:\"theme_suggestions_views_ui_container_alter\";a:0:{}s:46:\"theme_suggestions_views_ui_display_tab_setting\";a:0:{}s:52:\"theme_suggestions_views_ui_display_tab_setting_alter\";a:0:{}s:45:\"theme_suggestions_views_ui_display_tab_bucket\";a:0:{}s:51:\"theme_suggestions_views_ui_display_tab_bucket_alter\";a:0:{}s:9:\"tour_load\";a:0:{}s:20:\"tour_tips_info_alter\";a:0:{}s:15:\"tour_tips_alter\";a:0:{}s:22:\"entity_view_mode_alter\";a:0:{}s:25:\"node_build_defaults_alter\";a:0:{}s:27:\"entity_build_defaults_alter\";a:2:{s:4:\"flag\";b:0;s:14:\"layout_builder\";b:0;}s:19:\"entity_prepare_view\";a:2:{s:16:\"auto_entitylabel\";b:0;s:3:\"rdf\";b:0;}s:18:\"rdf_mapping_create\";a:0:{}s:26:\"entity_display_build_alter\";a:0:{}s:36:\"views_plugins_argument_default_alter\";a:0:{}s:34:\"theme_suggestions_views_view_field\";a:0:{}s:40:\"theme_suggestions_views_view_field_alter\";a:0:{}s:9:\"node_view\";a:0:{}s:11:\"entity_view\";a:2:{s:7:\"comment\";b:0;s:4:\"flag\";b:0;}s:15:\"node_view_alter\";a:2:{s:7:\"comment\";b:0;s:7:\"history\";b:0;}s:17:\"entity_view_alter\";a:4:{s:11:\"field_group\";b:0;s:4:\"flag\";b:0;s:9:\"quickedit\";b:0;s:14:\"layout_builder\";b:0;}s:23:\"theme_suggestions_field\";a:1:{s:6:\"system\";b:0;}s:29:\"theme_suggestions_field_alter\";a:1:{s:14:\"layout_builder\";b:0;}s:22:\"theme_suggestions_node\";a:1:{s:4:\"node\";b:0;}s:28:\"theme_suggestions_node_alter\";a:1:{s:5:\"views\";b:0;}s:26:\"theme_suggestions_username\";a:0:{}s:32:\"theme_suggestions_username_alter\";a:0:{}s:16:\"rdf_mapping_load\";a:0:{}s:24:\"theme_suggestions_layout\";a:0:{}s:30:\"theme_suggestions_layout_alter\";a:0:{}s:28:\"theme_suggestions_views_view\";a:0:{}s:34:\"theme_suggestions_views_view_alter\";a:0:{}s:40:\"theme_suggestions_views_view_unformatted\";a:0:{}s:46:\"theme_suggestions_views_view_unformatted_alter\";a:0:{}s:26:\"entity_view_display_create\";a:0:{}s:21:\"field_info_max_weight\";a:1:{s:11:\"field_group\";b:0;}s:27:\"file_mimetype_mapping_alter\";a:0:{}s:22:\"file_field_values_init\";a:0:{}s:11:\"file_create\";a:0:{}s:13:\"file_validate\";a:0:{}s:28:\"query_entity_reference_alter\";a:2:{s:13:\"block_content\";b:0;s:6:\"system\";b:0;}s:23:\"query_file_access_alter\";a:0:{}s:12:\"file_presave\";a:0:{}s:11:\"file_insert\";a:0:{}s:30:\"query_file_load_multiple_alter\";a:0:{}s:19:\"entity_storage_load\";a:1:{s:7:\"comment\";b:0;}s:17:\"file_storage_load\";a:0:{}s:11:\"file_access\";a:0:{}s:29:\"theme_suggestions_image_style\";a:0:{}s:35:\"theme_suggestions_image_style_alter\";a:0:{}s:16:\"image_style_load\";a:0:{}s:23:\"theme_suggestions_image\";a:0:{}s:29:\"theme_suggestions_image_alter\";a:0:{}s:27:\"theme_suggestions_file_link\";a:0:{}s:33:\"theme_suggestions_file_link_alter\";a:0:{}s:29:\"image_toolkit_operation_alter\";a:0:{}s:18:\"taxonomy_term_load\";a:0:{}s:20:\"taxonomy_term_access\";a:0:{}s:31:\"query_views_startup_pitch_alter\";a:0:{}s:32:\"query_taxonomy_term_access_alter\";a:0:{}s:23:\"query_term_access_alter\";a:0:{}s:33:\"theme_suggestions_image_formatter\";a:0:{}s:39:\"theme_suggestions_image_formatter_alter\";a:0:{}s:24:\"quicktabs_instance_alter\";a:0:{}s:24:\"views_plugins_area_alter\";a:0:{}s:6:\"tokens\";a:14:{s:5:\"token\";s:6:\"tokens\";s:11:\"color_field\";b:0;s:7:\"comment\";s:6:\"tokens\";s:5:\"field\";b:1;s:4:\"file\";b:0;s:4:\"flag\";s:6:\"tokens\";s:16:\"google_analytics\";s:6:\"tokens\";s:7:\"menu_ui\";b:1;s:4:\"node\";s:6:\"tokens\";s:6:\"system\";s:6:\"tokens\";s:8:\"taxonomy\";s:6:\"tokens\";s:4:\"user\";s:6:\"tokens\";s:8:\"pathauto\";s:6:\"tokens\";s:5:\"views\";s:6:\"tokens\";}s:12:\"tokens_alter\";a:0:{}s:39:\"query_block_content_load_multiple_alter\";a:0:{}s:26:\"block_content_storage_load\";a:0:{}s:34:\"block_content_build_defaults_alter\";a:0:{}s:18:\"block_content_view\";a:0:{}s:24:\"block_content_view_alter\";a:0:{}s:38:\"theme_suggestions_startup_update_stats\";a:0:{}s:44:\"theme_suggestions_startup_update_stats_alter\";a:0:{}s:41:\"theme_suggestions_quicktabs_block_content\";a:0:{}s:47:\"theme_suggestions_quicktabs_block_content_alter\";a:0:{}s:17:\"filter_info_alter\";a:0:{}s:26:\"form_add_commit_form_alter\";a:0:{}s:12:\"node_presave\";a:1:{s:27:\"buidlerstribe_customization\";b:0;}s:19:\"node_access_records\";a:1:{s:14:\"content_access\";b:0;}s:25:\"node_access_records_alter\";a:0:{}s:11:\"node_update\";a:1:{s:8:\"taxonomy\";b:0;}s:21:\"pathauto_pattern_load\";a:0:{}s:22:\"pathauto_pattern_alter\";a:0:{}s:20:\"pathauto_alias_alter\";a:0:{}s:36:\"query_path_alias_load_multiple_alter\";a:0:{}s:23:\"path_alias_storage_load\";a:0:{}s:15:\"path_alias_load\";a:0:{}s:30:\"query_node_load_multiple_alter\";a:0:{}s:17:\"node_storage_load\";a:0:{}s:30:\"query_user_load_multiple_alter\";a:0:{}s:17:\"user_storage_load\";a:0:{}s:31:\"theme_suggestions_datetime_form\";a:0:{}s:37:\"theme_suggestions_datetime_form_alter\";a:0:{}s:34:\"theme_suggestions_datetime_wrapper\";a:0:{}s:40:\"theme_suggestions_datetime_wrapper_alter\";a:0:{}s:38:\"block_view_system_branding_block_alter\";a:1:{s:5:\"color\";b:0;}s:30:\"block_view_block_content_alter\";a:0:{}s:30:\"theme_suggestions_rdf_metadata\";a:0:{}s:36:\"theme_suggestions_rdf_metadata_alter\";a:0:{}s:16:\"node_links_alter\";a:2:{s:7:\"comment\";b:0;s:4:\"flag\";b:0;}s:26:\"theme_suggestions_homepage\";a:0:{}s:32:\"theme_suggestions_homepage_alter\";a:0:{}s:41:\"query_views_program_component_views_alter\";a:0:{}s:20:\"entity_subqueue_load\";a:0:{}s:34:\"theme_suggestions_views_mini_pager\";a:0:{}s:40:\"theme_suggestions_views_mini_pager_alter\";a:0:{}s:25:\"user_build_defaults_alter\";a:0:{}s:30:\"query_views_user_profile_alter\";a:0:{}s:32:\"query_views_mentor_profile_alter\";a:0:{}s:9:\"user_view\";a:1:{s:4:\"user\";b:0;}s:15:\"user_view_alter\";a:1:{s:4:\"user\";b:0;}s:22:\"theme_suggestions_user\";a:0:{}s:28:\"theme_suggestions_user_alter\";a:0:{}s:24:\"theme_suggestions_radios\";a:0:{}s:30:\"theme_suggestions_radios_alter\";a:0:{}s:38:\"query_entity_query_taxonomy_term_alter\";a:0:{}s:39:\"query_taxonomy_term_load_multiple_alter\";a:0:{}s:26:\"taxonomy_term_storage_load\";a:0:{}s:31:\"taxonomy_term_field_values_init\";a:0:{}s:20:\"taxonomy_term_create\";a:0:{}s:21:\"taxonomy_term_presave\";a:0:{}s:20:\"taxonomy_term_insert\";a:0:{}s:26:\"pathauto_is_alias_reserved\";a:0:{}s:28:\"path_alias_field_values_init\";a:0:{}s:17:\"path_alias_create\";a:0:{}s:18:\"path_alias_presave\";a:1:{s:6:\"system\";b:0;}s:17:\"path_alias_insert\";a:1:{s:17:\"menu_link_content\";b:0;}s:11:\"path_insert\";a:0:{}s:11:\"file_update\";a:0:{}s:11:\"node_insert\";a:3:{s:11:\"mail_events\";b:0;s:8:\"taxonomy\";b:0;s:5:\"token\";b:0;}s:10:\"mail_alter\";a:1:{s:11:\"mail_events\";b:0;}s:23:\"mail_backend_info_alter\";a:0:{}s:29:\"theme_suggestions_swiftmailer\";a:1:{s:11:\"swiftmailer\";b:0;}s:35:\"theme_suggestions_swiftmailer_alter\";a:0:{}s:26:\"form_user_login_form_alter\";a:1:{s:19:\"login_emailusername\";b:0;}s:25:\"theme_suggestions_captcha\";a:0:{}s:31:\"theme_suggestions_captcha_alter\";a:0:{}s:22:\"user_field_values_init\";a:0:{}s:11:\"user_create\";a:0:{}s:18:\"user_create_access\";a:0:{}s:29:\"form_user_register_form_alter\";a:0:{}s:36:\"better_exposed_filters_options_alter\";a:0:{}s:70:\"better_exposed_filters_better_exposed_filters_filter_widget_info_alter\";a:0:{}s:29:\"form_views_exposed_form_alter\";a:1:{s:5:\"views\";b:0;}s:28:\"query_views_dashboards_alter\";a:0:{}s:36:\"theme_suggestions_views_exposed_form\";a:0:{}s:42:\"theme_suggestions_views_exposed_form_alter\";a:0:{}s:34:\"theme_suggestions_views_view_table\";a:0:{}s:40:\"theme_suggestions_views_view_table_alter\";a:0:{}s:23:\"theme_suggestions_pager\";a:0:{}s:29:\"theme_suggestions_pager_alter\";a:0:{}s:18:\"library_info_alter\";a:8:{s:8:\"ckeditor\";b:0;s:5:\"color\";b:0;s:16:\"configurable_css\";b:0;s:10:\"css_editor\";b:0;s:11:\"field_group\";b:0;s:20:\"jquery_ui_datepicker\";b:0;s:9:\"quickedit\";b:0;s:7:\"select2\";b:0;}s:22:\"quickedit_editor_alter\";a:0:{}s:25:\"query_views_content_alter\";a:0:{}s:16:\"node_type_access\";a:0:{}s:36:\"form_views_form_content_page_1_alter\";a:0:{}s:24:\"views_form_substitutions\";a:1:{s:5:\"views\";s:15:\"views_execution\";}s:37:\"theme_suggestions_tablesort_indicator\";a:0:{}s:43:\"theme_suggestions_tablesort_indicator_alter\";a:0:{}s:27:\"query_flagging_access_alter\";a:0:{}s:25:\"flag_link_type_info_alter\";a:0:{}s:22:\"theme_suggestions_flag\";a:1:{s:4:\"flag\";b:0;}s:28:\"theme_suggestions_flag_alter\";a:0:{}s:30:\"contextual_links_plugins_alter\";a:0:{}s:22:\"contextual_links_alter\";a:1:{s:4:\"flag\";b:0;}s:27:\"contextual_links_view_alter\";a:3:{s:10:\"contextual\";b:0;s:11:\"entityqueue\";b:0;s:8:\"views_ui\";b:0;}s:30:\"query_views_fund_profile_alter\";a:0:{}s:38:\"form_layout_builder_remove_block_alter\";a:0:{}s:32:\"entity_view_display_prepare_form\";a:0:{}s:50:\"form_entity_view_display_layout_builder_form_alter\";a:0:{}s:27:\"entity_view_display_presave\";a:1:{s:7:\"comment\";b:0;}s:26:\"entity_view_display_update\";a:0:{}s:35:\"form_entity_view_display_form_alter\";a:0:{}s:40:\"form_entity_view_display_edit_form_alter\";a:1:{s:11:\"field_group\";b:0;}s:31:\"query_views_notifications_alter\";a:0:{}s:24:\"views_preview_info_alter\";a:0:{}s:47:\"theme_suggestions_views_ui_view_preview_section\";a:1:{s:8:\"views_ui\";b:0;}s:53:\"theme_suggestions_views_ui_view_preview_section_alter\";a:0:{}s:27:\"views_handler_options_alter\";a:0:{}s:36:\"form_views_ui_config_item_form_alter\";a:1:{s:22:\"better_exposed_filters\";b:0;}s:33:\"theme_suggestions_token_tree_link\";a:0:{}s:39:\"theme_suggestions_token_tree_link_alter\";a:0:{}s:36:\"query_views_investor_dashboard_alter\";a:0:{}s:11:\"user_logout\";a:2:{s:4:\"user\";b:0;s:23:\"login_redirect_per_role\";b:0;}s:10:\"user_login\";a:2:{s:4:\"user\";b:0;s:23:\"login_redirect_per_role\";b:0;}s:30:\"theme_suggestions_pcp_template\";a:0:{}s:36:\"theme_suggestions_pcp_template_alter\";a:0:{}s:26:\"query_views_partners_alter\";a:0:{}s:33:\"theme_suggestions_views_view_grid\";a:0:{}s:39:\"theme_suggestions_views_view_grid_alter\";a:0:{}s:37:\"form_views_ui_edit_display_form_alter\";a:0:{}s:36:\"form_views_ui_add_handler_form_alter\";a:0:{}s:48:\"theme_suggestions_range_formatter_range_combined\";a:0:{}s:54:\"theme_suggestions_range_formatter_range_combined_alter\";a:0:{}s:20:\"form_user_pass_alter\";a:0:{}s:19:\"field_config_access\";a:0:{}s:27:\"field_storage_config_access\";a:0:{}s:36:\"field_ui_preconfigured_options_alter\";a:2:{s:5:\"media\";b:0;s:13:\"media_library\";b:0;}s:42:\"form_field_ui_field_storage_add_form_alter\";a:4:{s:7:\"comment\";b:0;s:26:\"entity_reference_revisions\";b:0;s:8:\"field_ui\";b:0;s:5:\"media\";b:0;}s:27:\"field_storage_config_create\";a:0:{}s:28:\"field_storage_config_presave\";a:0:{}s:27:\"field_storage_config_insert\";a:1:{s:7:\"comment\";b:0;}s:19:\"field_config_create\";a:1:{s:7:\"comment\";b:0;}s:20:\"field_config_presave\";a:2:{s:5:\"field\";b:0;s:5:\"token\";b:0;}s:19:\"field_config_insert\";a:3:{s:5:\"field\";b:0;s:14:\"layout_builder\";b:0;s:5:\"views\";b:0;}s:23:\"entity_extra_field_info\";a:6:{s:7:\"comment\";b:0;s:7:\"contact\";b:0;s:4:\"flag\";b:0;s:16:\"google_analytics\";b:0;s:4:\"node\";b:0;s:4:\"user\";b:0;}s:29:\"entity_extra_field_info_alter\";a:0:{}s:27:\"entity_form_display_presave\";a:1:{s:6:\"system\";b:0;}s:26:\"entity_form_display_update\";a:0:{}s:33:\"field_storage_config_prepare_form\";a:0:{}s:36:\"form_field_storage_config_form_alter\";a:0:{}s:41:\"form_field_storage_config_edit_form_alter\";a:1:{s:10:\"paragraphs\";b:0;}s:34:\"query_shortcut_load_multiple_alter\";a:0:{}s:21:\"shortcut_storage_load\";a:0:{}s:34:\"field_storage_config_update_forbid\";a:1:{s:7:\"options\";b:0;}s:27:\"field_storage_config_update\";a:4:{s:26:\"entity_reference_revisions\";b:0;s:5:\"field\";b:0;s:5:\"image\";b:0;s:7:\"options\";b:0;}s:25:\"field_config_prepare_form\";a:0:{}s:28:\"form_field_config_form_alter\";a:0:{}s:33:\"form_field_config_edit_form_alter\";a:2:{s:5:\"token\";b:0;s:10:\"paragraphs\";b:0;}s:19:\"field_config_update\";a:3:{s:7:\"comment\";b:0;s:5:\"image\";b:0;s:5:\"views\";b:0;}s:32:\"entity_form_display_prepare_form\";a:0:{}s:35:\"field_widget_settings_summary_alter\";a:0:{}s:38:\"field_widget_third_party_settings_form\";a:1:{s:18:\"conditional_fields\";b:0;}s:35:\"form_entity_form_display_form_alter\";a:0:{}s:40:\"form_entity_form_display_edit_form_alter\";a:3:{s:11:\"field_group\";b:0;s:14:\"layout_builder\";b:0;s:10:\"paragraphs\";b:0;}s:32:\"theme_suggestions_field_ui_table\";a:0:{}s:38:\"theme_suggestions_field_ui_table_alter\";a:0:{}s:34:\"form_views_ui_rearrange_form_alter\";a:0:{}s:11:\"view_update\";a:0:{}s:41:\"query_entity_subqueue_load_multiple_alter\";a:0:{}s:28:\"entity_subqueue_storage_load\";a:0:{}s:22:\"entity_subqueue_access\";a:0:{}s:20:\"filter_format_access\";a:0:{}s:11:\"editor_load\";a:0:{}s:26:\"ckeditor_plugin_info_alter\";a:0:{}s:18:\"ckeditor_css_alter\";a:1:{s:8:\"ckeditor\";b:0;}s:24:\"editor_js_settings_alter\";a:0:{}s:35:\"query_paragraph_load_multiple_alter\";a:0:{}s:22:\"paragraph_storage_load\";a:0:{}s:14:\"paragraph_load\";a:0:{}s:16:\"paragraph_access\";a:0:{}s:30:\"paragraph_build_defaults_alter\";a:0:{}s:10:\"token_info\";a:13:{s:5:\"token\";s:6:\"tokens\";s:11:\"color_field\";b:0;s:7:\"comment\";s:6:\"tokens\";s:4:\"file\";b:0;s:4:\"flag\";s:6:\"tokens\";s:16:\"google_analytics\";s:6:\"tokens\";s:7:\"menu_ui\";b:1;s:4:\"node\";s:6:\"tokens\";s:6:\"system\";s:6:\"tokens\";s:8:\"taxonomy\";s:6:\"tokens\";s:4:\"user\";s:6:\"tokens\";s:8:\"pathauto\";s:6:\"tokens\";s:5:\"views\";s:6:\"tokens\";}s:16:\"token_info_alter\";a:2:{s:5:\"token\";s:6:\"tokens\";s:5:\"field\";b:1;}s:35:\"query_views_user_admin_people_alter\";a:0:{}s:46:\"form_views_form_user_admin_people_page_1_alter\";a:0:{}s:42:\"field_widget_datetime_timestamp_form_alter\";a:0:{}s:53:\"field_widget_multivalue_datetime_timestamp_form_alter\";a:0:{}s:40:\"field_widget_datetime_default_form_alter\";a:0:{}s:51:\"field_widget_multivalue_datetime_default_form_alter\";a:0:{}s:36:\"form_node_startup_updates_form_alter\";a:0:{}s:28:\"auto_entitylabel_label_alter\";a:0:{}s:33:\"query_entity_query_flagging_alter\";a:0:{}s:32:\"theme_suggestions_apply_investor\";a:0:{}s:38:\"theme_suggestions_apply_investor_alter\";a:0:{}s:26:\"flagging_field_values_init\";a:0:{}s:15:\"flagging_create\";a:0:{}s:16:\"flagging_presave\";a:0:{}s:15:\"flagging_insert\";a:0:{}s:48:\"theme_suggestions_range_formatter_range_separate\";a:0:{}s:54:\"theme_suggestions_range_formatter_range_separate_alter\";a:0:{}s:22:\"theme_suggestions_time\";a:0:{}s:28:\"theme_suggestions_time_alter\";a:0:{}s:39:\"form_node_startup_pitch_edit_form_alter\";a:0:{}s:35:\"query_views_content_dashboard_alter\";a:0:{}s:29:\"field_widget_range_form_alter\";a:0:{}s:40:\"field_widget_multivalue_range_form_alter\";a:0:{}s:37:\"form_node_investor_profile_form_alter\";a:0:{}s:27:\"taxonomy_term_create_access\";a:0:{}s:34:\"form_taxonomy_overview_terms_alter\";a:0:{}s:31:\"query_views_taxonomy_term_alter\";a:0:{}s:34:\"taxonomy_term_build_defaults_alter\";a:0:{}s:18:\"taxonomy_term_view\";a:0:{}s:24:\"taxonomy_term_view_alter\";a:0:{}s:31:\"theme_suggestions_taxonomy_term\";a:1:{s:8:\"taxonomy\";b:0;}s:37:\"theme_suggestions_taxonomy_term_alter\";a:0:{}s:27:\"theme_suggestions_feed_icon\";a:0:{}s:33:\"theme_suggestions_feed_icon_alter\";a:0:{}s:26:\"taxonomy_term_prepare_form\";a:0:{}s:37:\"field_widget_text_textarea_form_alter\";a:0:{}s:48:\"field_widget_multivalue_text_textarea_form_alter\";a:0:{}s:29:\"form_taxonomy_term_form_alter\";a:0:{}s:41:\"form_taxonomy_term_blockchains_form_alter\";a:0:{}s:37:\"theme_suggestions_text_format_wrapper\";a:0:{}s:43:\"theme_suggestions_text_format_wrapper_alter\";a:0:{}s:20:\"taxonomy_term_update\";a:0:{}s:31:\"transliteration_overrides_alter\";a:0:{}s:39:\"form_node_funding_round_edit_form_alter\";a:0:{}s:34:\"query_flagging_load_multiple_alter\";a:0:{}s:21:\"flagging_storage_load\";a:0:{}s:13:\"flagging_load\";a:0:{}s:33:\"theme_suggestions_views_view_list\";a:0:{}s:39:\"theme_suggestions_views_view_list_alter\";a:0:{}s:32:\"theme_suggestions_apply_programs\";a:0:{}s:38:\"theme_suggestions_apply_programs_alter\";a:0:{}s:18:\"view_create_access\";a:0:{}s:42:\"form_views_ui_config_item_group_form_alter\";a:0:{}s:42:\"form_views_ui_config_item_extra_form_alter\";a:0:{}s:31:\"form_field_group_add_form_alter\";a:0:{}s:38:\"field_widget_text_textfield_form_alter\";a:0:{}s:49:\"field_widget_multivalue_text_textfield_form_alter\";a:0:{}s:35:\"theme_suggestions_filter_guidelines\";a:0:{}s:41:\"theme_suggestions_filter_guidelines_alter\";a:0:{}s:29:\"theme_suggestions_filter_tips\";a:0:{}s:35:\"theme_suggestions_filter_tips_alter\";a:0:{}s:11:\"user_insert\";a:0:{}s:43:\"query_menu_link_content_load_multiple_alter\";a:0:{}s:30:\"menu_link_content_storage_load\";a:0:{}s:9:\"file_move\";a:1:{s:5:\"image\";b:0;}s:34:\"form_node_partners_edit_form_alter\";a:0:{}s:32:\"theme_suggestions_node_edit_form\";a:0:{}s:38:\"theme_suggestions_node_edit_form_alter\";a:0:{}s:17:\"path_alias_update\";a:1:{s:17:\"menu_link_content\";b:0;}s:11:\"path_update\";a:0:{}s:39:\"field_widget_comment_default_form_alter\";a:0:{}s:50:\"field_widget_multivalue_comment_default_form_alter\";a:0:{}s:30:\"form_node_questions_form_alter\";a:0:{}s:14:\"file_predelete\";a:2:{s:4:\"file\";b:0;s:5:\"image\";b:0;}s:16:\"entity_predelete\";a:3:{s:7:\"comment\";b:0;s:4:\"flag\";b:0;s:17:\"menu_link_content\";b:0;}s:26:\"query_comment_access_alter\";a:0:{}s:32:\"query_entity_query_comment_alter\";a:0:{}s:11:\"file_delete\";a:0:{}s:13:\"entity_delete\";a:6:{s:14:\"content_access\";b:0;s:6:\"editor\";b:0;s:26:\"entity_reference_revisions\";b:0;s:11:\"entityqueue\";b:0;s:14:\"layout_builder\";b:0;s:8:\"pathauto\";b:0;}s:35:\"query_views_question_comments_alter\";a:0:{}s:25:\"comment_field_values_init\";a:0:{}s:14:\"comment_create\";a:0:{}s:20:\"comment_prepare_form\";a:0:{}s:23:\"form_comment_form_alter\";a:0:{}s:31:\"form_comment_comment_form_alter\";a:0:{}s:15:\"comment_presave\";a:0:{}s:14:\"comment_insert\";a:2:{s:11:\"mail_events\";b:0;s:4:\"node\";b:0;}s:33:\"query_comment_load_multiple_alter\";a:0:{}s:20:\"comment_storage_load\";a:1:{s:3:\"rdf\";b:0;}s:12:\"comment_load\";a:0:{}s:14:\"comment_update\";a:1:{s:4:\"node\";b:0;}s:25:\"query_entity_access_alter\";a:0:{}s:26:\"query_comment_filter_alter\";a:0:{}s:17:\"query_pager_alter\";a:0:{}s:28:\"comment_build_defaults_alter\";a:0:{}s:12:\"comment_view\";a:0:{}s:18:\"comment_view_alter\";a:0:{}s:25:\"theme_suggestions_comment\";a:0:{}s:31:\"theme_suggestions_comment_alter\";a:1:{s:5:\"views\";b:0;}s:29:\"theme_suggestions_rdf_wrapper\";a:0:{}s:35:\"theme_suggestions_rdf_wrapper_alter\";a:0:{}s:14:\"comment_access\";a:0:{}s:21:\"comment_create_access\";a:0:{}s:19:\"comment_links_alter\";a:0:{}s:34:\"form_node_funding_round_form_alter\";a:0:{}s:36:\"theme_suggestions_status_report_page\";a:0:{}s:42:\"theme_suggestions_status_report_page_alter\";a:0:{}s:39:\"theme_suggestions_status_report_counter\";a:0:{}s:45:\"theme_suggestions_status_report_counter_alter\";a:0:{}s:44:\"theme_suggestions_status_report_general_info\";a:0:{}s:50:\"theme_suggestions_status_report_general_info_alter\";a:0:{}s:39:\"theme_suggestions_status_report_grouped\";a:0:{}s:45:\"theme_suggestions_status_report_grouped_alter\";a:0:{}}',-1,1660332629.863,1,'','0'),('path_alias_whitelist',_binary 'a:51:{s:5:\"admin\";b:0;s:19:\"autocomplete_deluxe\";N;s:8:\"big_pipe\";b:0;s:14:\"block-category\";N;s:5:\"block\";b:0;s:1:\"x\";N;s:5:\"apply\";b:0;s:7:\"comment\";b:0;s:8:\"comments\";b:0;s:7:\"contact\";N;s:4:\"user\";b:0;s:4:\"node\";b:1;s:10:\"contextual\";N;s:6:\"editor\";N;s:4:\"file\";N;s:6:\"filter\";b:0;s:4:\"flag\";b:0;s:7:\"history\";b:0;s:5:\"sites\";N;s:6:\"system\";N;s:9:\"quickedit\";N;s:14:\"layout_builder\";b:0;s:5:\"media\";N;s:13:\"media-library\";N;s:9:\"quicktabs\";b:0;s:4:\"rest\";N;s:6:\"search\";N;s:20:\"select2_autocomplete\";N;s:4:\"cron\";b:0;s:12:\"machine_name\";N;s:0:\"\";N;s:9:\"<current>\";N;s:5:\"batch\";b:0;s:10:\"update.php\";N;s:29:\"entity_reference_autocomplete\";b:0;s:7:\"session\";N;s:8:\"taxonomy\";b:1;s:5:\"token\";b:0;s:7:\"toolbar\";N;s:11:\".well-known\";b:0;s:17:\"comments-question\";b:0;s:10:\"content-by\";b:0;s:13:\"content-count\";b:0;s:17:\"content-dashboard\";b:0;s:25:\"startup-content-dashboard\";b:0;s:18:\"employee-dashboard\";b:0;s:12:\"delta-values\";b:0;s:9:\"bookmarks\";b:0;s:7:\"rss.xml\";b:0;s:13:\"partners-view\";b:0;s:5:\"views\";b:0;}',-1,1660305657.367,1,'','0'),('routing.non_admin_routes',_binary 'a:170:{i:0;s:32:\"autocomplete_deluxe.autocomplete\";i:1;s:13:\"big_pipe.nojs\";i:2;s:27:\"block.category_autocomplete\";i:3;s:22:\"block_content.add_page\";i:4;s:22:\"block_content.add_form\";i:5;s:30:\"entity.block_content.canonical\";i:6;s:30:\"entity.block_content.edit_form\";i:7;s:32:\"entity.block_content.delete_form\";i:8;s:35:\"buidlerstribe_customization.add.pov\";i:9;s:35:\"buidlerstribe_customization.program\";i:10;s:36:\"buidlerstribe_customization.investor\";i:11;s:24:\"entity.comment.edit_form\";i:12;s:15:\"comment.approve\";i:13;s:24:\"entity.comment.canonical\";i:14;s:26:\"entity.comment.delete_form\";i:15;s:13:\"comment.reply\";i:16;s:31:\"comment.new_comments_node_links\";i:17;s:21:\"comment.node_redirect\";i:18;s:17:\"contact.site_page\";i:19;s:29:\"entity.contact_form.canonical\";i:20;s:24:\"entity.user.contact_form\";i:21;s:26:\"entity.node.content_access\";i:22;s:17:\"contextual.render\";i:23;s:17:\"editor.filter_xss\";i:24;s:31:\"editor.field_untransformed_text\";i:25;s:19:\"editor.image_dialog\";i:26;s:18:\"editor.link_dialog\";i:27;s:18:\"file.ajax_progress\";i:28;s:15:\"filter.tips_all\";i:29;s:11:\"filter.tips\";i:30;s:26:\"flag.action_link_flag_nojs\";i:31;s:28:\"flag.action_link_unflag_nojs\";i:32;s:17:\"flag.confirm_flag\";i:33;s:19:\"flag.confirm_unflag\";i:34;s:16:\"flag.field_entry\";i:35;s:21:\"flag.field_entry.edit\";i:36;s:23:\"flag.field_entry.delete\";i:37;s:26:\"history.get_last_node_view\";i:38;s:17:\"history.read_node\";i:39;s:18:\"image.style_public\";i:40;s:19:\"image.style_private\";i:41;s:12:\"image.upload\";i:42;s:10:\"image.info\";i:43;s:29:\"layout_builder.choose_section\";i:44;s:26:\"layout_builder.add_section\";i:45;s:32:\"layout_builder.configure_section\";i:46;s:29:\"layout_builder.remove_section\";i:47;s:27:\"layout_builder.choose_block\";i:48;s:24:\"layout_builder.add_block\";i:49;s:34:\"layout_builder.choose_inline_block\";i:50;s:27:\"layout_builder.update_block\";i:51;s:30:\"layout_builder.move_block_form\";i:52;s:27:\"layout_builder.remove_block\";i:53;s:25:\"layout_builder.move_block\";i:54;s:21:\"entity.media.revision\";i:55;s:19:\"media.oembed_iframe\";i:56;s:20:\"media.filter.preview\";i:57;s:16:\"media_library.ui\";i:58;s:13:\"node.add_page\";i:59;s:8:\"node.add\";i:60;s:19:\"entity.node.preview\";i:61;s:27:\"entity.node.version_history\";i:62;s:20:\"entity.node.revision\";i:63;s:28:\"node.revision_revert_confirm\";i:64;s:40:\"node.revision_revert_translation_confirm\";i:65;s:28:\"node.revision_delete_confirm\";i:66;s:18:\"quickedit.metadata\";i:67;s:21:\"quickedit.attachments\";i:68;s:20:\"quickedit.field_form\";i:69;s:21:\"quickedit.entity_save\";i:70;s:22:\"quicktabs.ajax_content\";i:71;s:14:\"rest.csrftoken\";i:72;s:11:\"search.view\";i:73;s:23:\"search.view_node_search\";i:74;s:23:\"search.help_node_search\";i:75;s:23:\"search.view_user_search\";i:76;s:23:\"search.help_user_search\";i:77;s:27:\"select2.entity_autocomplete\";i:78;s:19:\"shortcut.set_switch\";i:79;s:10:\"system.401\";i:80;s:10:\"system.403\";i:81;s:10:\"system.404\";i:82;s:10:\"system.4xx\";i:83;s:11:\"system.cron\";i:84;s:33:\"system.machine_name_transliterate\";i:85;s:12:\"system.files\";i:86;s:28:\"system.private_file_download\";i:87;s:16:\"system.temporary\";i:88;s:7:\"<front>\";i:89;s:6:\"<none>\";i:90;s:8:\"<nolink>\";i:91;s:8:\"<button>\";i:92;s:9:\"<current>\";i:93;s:15:\"system.timezone\";i:94;s:22:\"system.batch_page.html\";i:95;s:16:\"system.db_update\";i:96;s:26:\"system.entity_autocomplete\";i:97;s:16:\"system.csrftoken\";i:98;s:30:\"entity.taxonomy_term.edit_form\";i:99;s:32:\"entity.taxonomy_term.delete_form\";i:100;s:10:\"token.tree\";i:101;s:16:\"toolbar.subtrees\";i:102;s:13:\"user.register\";i:103;s:11:\"user.logout\";i:104;s:9:\"user.pass\";i:105;s:9:\"user.page\";i:106;s:10:\"user.login\";i:107;s:19:\"user.cancel_confirm\";i:108;s:16:\"user.reset.login\";i:109;s:10:\"user.reset\";i:110;s:15:\"user.reset.form\";i:111;s:31:\"user.well-known.change_password\";i:112;s:22:\"view.dashboards.page_1\";i:113;s:20:\"view.comments.page_1\";i:114;s:29:\"view.comments_question.page_1\";i:115;s:22:\"view.content_by.page_1\";i:116;s:25:\"view.content_count.page_1\";i:117;s:29:\"view.content_dashboard.page_1\";i:118;s:29:\"view.content_dashboard.page_2\";i:119;s:24:\"view.delta_values.page_1\";i:120;s:25:\"view.flag_bookmark.page_1\";i:121;s:21:\"view.frontpage.feed_1\";i:122;s:21:\"view.frontpage.page_1\";i:123;s:20:\"view.partners.page_1\";i:124;s:25:\"view.taxonomy_term.feed_1\";i:125;s:25:\"view.taxonomy_term.page_1\";i:126;s:10:\"views.ajax\";i:127;s:21:\"entity.media.add_page\";i:128;s:21:\"entity.media.add_form\";i:129;s:22:\"entity.media.canonical\";i:130;s:22:\"entity.media.edit_form\";i:131;s:24:\"entity.media.delete_form\";i:132;s:33:\"entity.media.delete_multiple_form\";i:133;s:21:\"entity.node.canonical\";i:134;s:23:\"entity.node.delete_form\";i:135;s:21:\"entity.node.edit_form\";i:136;s:21:\"entity.user.canonical\";i:137;s:21:\"entity.user.edit_form\";i:138;s:23:\"entity.user.cancel_form\";i:139;s:14:\"path.admin_add\";i:140;s:15:\"path.admin_edit\";i:141;s:11:\"path.delete\";i:142;s:19:\"path.admin_overview\";i:143;s:26:\"path.admin_overview_filter\";i:144;s:43:\"layout_builder.overrides.block_content.view\";i:145;s:54:\"layout_builder.overrides.block_content.discard_changes\";i:146;s:45:\"layout_builder.overrides.block_content.revert\";i:147;s:37:\"layout_builder.overrides.comment.view\";i:148;s:48:\"layout_builder.overrides.comment.discard_changes\";i:149;s:39:\"layout_builder.overrides.comment.revert\";i:150;s:35:\"layout_builder.overrides.media.view\";i:151;s:46:\"layout_builder.overrides.media.discard_changes\";i:152;s:37:\"layout_builder.overrides.media.revert\";i:153;s:34:\"layout_builder.overrides.node.view\";i:154;s:45:\"layout_builder.overrides.node.discard_changes\";i:155;s:36:\"layout_builder.overrides.node.revert\";i:156;s:43:\"layout_builder.overrides.taxonomy_term.view\";i:157;s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";i:158;s:45:\"layout_builder.overrides.taxonomy_term.revert\";i:159;s:34:\"layout_builder.overrides.user.view\";i:160;s:45:\"layout_builder.overrides.user.discard_changes\";i:161;s:36:\"layout_builder.overrides.user.revert\";i:162;s:30:\"entity.taxonomy_term.canonical\";i:163;s:32:\"entity.block_content.entityqueue\";i:164;s:26:\"entity.comment.entityqueue\";i:165;s:31:\"entity.contact_form.entityqueue\";i:166;s:24:\"entity.media.entityqueue\";i:167;s:23:\"entity.node.entityqueue\";i:168;s:32:\"entity.taxonomy_term.entityqueue\";i:169;s:23:\"entity.user.entityqueue\";}',-1,1660308734.980,1,'routes','2088'),('theme.active_theme.buidlerstribe_bootstrap',_binary 'O:29:\"Drupal\\Core\\Theme\\ActiveTheme\":13:{s:7:\"\0*\0name\";s:23:\"buidlerstribe_bootstrap\";s:7:\"\0*\0logo\";s:39:\"themes/buidlerstribe_bootstrap/logo.svg\";s:7:\"\0*\0path\";s:30:\"themes/buidlerstribe_bootstrap\";s:9:\"\0*\0engine\";s:4:\"twig\";s:8:\"\0*\0owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:13:\"\0*\0baseThemes\";N;s:22:\"\0*\0baseThemeExtensions\";a:1:{s:9:\"bootstrap\";O:31:\"Drupal\\Core\\Extension\\Extension\":16:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:35:\"themes/bootstrap/bootstrap.info.yml\";s:11:\"\0*\0filename\";s:15:\"bootstrap.theme\";s:7:\"subpath\";s:16:\"themes/bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:23:{s:4:\"type\";s:5:\"theme\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"name\";s:9:\"Bootstrap\";s:11:\"description\";s:115:\"Built to use Bootstrap, a sleek, intuitive, and powerful front-end framework for faster and easier web development.\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:9:\"libraries\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:16:\"libraries-extend\";a:11:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:21:\"bootstrap/drupal.ajax\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:29:\"bootstrap/drupal.autocomplete\";}s:23:\"core/drupal.dialog.ajax\";a:1:{i:0;s:28:\"bootstrap/drupal.dialog.ajax\";}s:16:\"core/drupal.form\";a:1:{i:0;s:21:\"bootstrap/drupal.form\";}s:19:\"core/drupal.message\";a:1:{i:0;s:24:\"bootstrap/drupal.message\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:25:\"bootstrap/drupal.progress\";}s:18:\"core/drupal.states\";a:1:{i:0;s:23:\"bootstrap/drupal.states\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:26:\"bootstrap/drupal.tabledrag\";}s:23:\"core/drupal.tableheader\";a:1:{i:0;s:28:\"bootstrap/drupal.tableheader\";}s:37:\"image_widget_crop/cropper.integration\";a:1:{i:0;s:27:\"bootstrap/image_widget_crop\";}s:16:\"views/views.ajax\";a:1:{i:0;s:20:\"bootstrap/views.ajax\";}}s:18:\"libraries-override\";a:10:{s:17:\"core/drupal.batch\";s:22:\"bootstrap/drupal.batch\";s:22:\"core/drupal.dropbutton\";s:18:\"bootstrap/dropdown\";s:25:\"core/drupal.vertical-tabs\";s:30:\"bootstrap/drupal.vertical-tabs\";s:20:\"filter/drupal.filter\";s:23:\"bootstrap/drupal.filter\";s:12:\"system/admin\";b:0;s:16:\"text/drupal.text\";s:21:\"bootstrap/drupal.text\";s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:39:\"css/components/ajax-progress.module.css\";b:0;s:46:\"css/components/autocomplete-loading.module.css\";b:0;s:35:\"css/components/tabledrag.module.css\";b:0;}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";b:0;}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";b:0;}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";b:0;}}}}s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653813513;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:31:\"themes/bootstrap/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:1:{s:23:\"buidlerstribe_bootstrap\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"bootstrap\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:1:{s:23:\"buidlerstribe_bootstrap\";s:23:\"Buidlerstribe Bootstrap\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:6:\"engine\";s:4:\"twig\";}}s:12:\"\0*\0extension\";O:31:\"Drupal\\Core\\Extension\\Extension\":16:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:63:\"themes/buidlerstribe_bootstrap/buidlerstribe_bootstrap.info.yml\";s:11:\"\0*\0filename\";s:29:\"buidlerstribe_bootstrap.theme\";s:7:\"subpath\";s:30:\"themes/buidlerstribe_bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:21:{s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:9:\"bootstrap\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"name\";s:23:\"Buidlerstribe Bootstrap\";s:11:\"description\";s:37:\"A Drupal Bootstrap 3 based sub-theme.\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:16:\"libraries-extend\";a:1:{s:19:\"bootstrap/framework\";a:1:{i:0;s:33:\"buidlerstribe_bootstrap/framework\";}}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653813710;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:45:\"themes/buidlerstribe_bootstrap/screenshot.png\";s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:9:\"bootstrap\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:9:\"bootstrap\";r:108;}s:4:\"sort\";i:-1;s:11:\"base_themes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:19:\"module_dependencies\";a:0:{}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:9:\"bootstrap\";}s:20:\"\0*\0styleSheetsRemove\";a:0:{}s:12:\"\0*\0libraries\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:10:\"\0*\0regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:20:\"\0*\0librariesOverride\";a:1:{s:16:\"themes/bootstrap\";a:10:{s:17:\"core/drupal.batch\";s:22:\"bootstrap/drupal.batch\";s:22:\"core/drupal.dropbutton\";s:18:\"bootstrap/dropdown\";s:25:\"core/drupal.vertical-tabs\";s:30:\"bootstrap/drupal.vertical-tabs\";s:20:\"filter/drupal.filter\";s:23:\"bootstrap/drupal.filter\";s:12:\"system/admin\";b:0;s:16:\"text/drupal.text\";s:21:\"bootstrap/drupal.text\";s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:39:\"css/components/ajax-progress.module.css\";b:0;s:46:\"css/components/autocomplete-loading.module.css\";b:0;s:35:\"css/components/tabledrag.module.css\";b:0;}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";b:0;}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";b:0;}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";b:0;}}}}}s:18:\"\0*\0librariesExtend\";a:12:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:21:\"bootstrap/drupal.ajax\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:29:\"bootstrap/drupal.autocomplete\";}s:23:\"core/drupal.dialog.ajax\";a:1:{i:0;s:28:\"bootstrap/drupal.dialog.ajax\";}s:16:\"core/drupal.form\";a:1:{i:0;s:21:\"bootstrap/drupal.form\";}s:19:\"core/drupal.message\";a:1:{i:0;s:24:\"bootstrap/drupal.message\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:25:\"bootstrap/drupal.progress\";}s:18:\"core/drupal.states\";a:1:{i:0;s:23:\"bootstrap/drupal.states\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:26:\"bootstrap/drupal.tabledrag\";}s:23:\"core/drupal.tableheader\";a:1:{i:0;s:28:\"bootstrap/drupal.tableheader\";}s:37:\"image_widget_crop/cropper.integration\";a:1:{i:0;s:27:\"bootstrap/image_widget_crop\";}s:16:\"views/views.ajax\";a:1:{i:0;s:20:\"bootstrap/views.ajax\";}s:19:\"bootstrap/framework\";a:1:{i:0;s:33:\"buidlerstribe_bootstrap/framework\";}}}',-1,1660233404.353,1,'','0'),('theme.active_theme.seven',_binary 'O:29:\"Drupal\\Core\\Theme\\ActiveTheme\":13:{s:7:\"\0*\0name\";s:5:\"seven\";s:7:\"\0*\0logo\";s:26:\"core/themes/seven/logo.svg\";s:7:\"\0*\0path\";s:17:\"core/themes/seven\";s:9:\"\0*\0engine\";s:4:\"twig\";s:8:\"\0*\0owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:13:\"\0*\0baseThemes\";N;s:22:\"\0*\0baseThemeExtensions\";a:2:{s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":18:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:24:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:4:{s:6:\"bartik\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"claro\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"seven\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"buidlerstribe\";r:88;}s:8:\"requires\";a:1:{s:6:\"stable\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;s:10:\"sub_themes\";a:4:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:5:\"seven\";s:5:\"Seven\";s:13:\"buidlerstribe\";s:13:\"Buidlerstribe\";}s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"stable\";}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:23:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:2:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:5:{s:6:\"classy\";r:98;s:6:\"bartik\";r:98;s:5:\"claro\";r:98;s:5:\"seven\";r:98;s:13:\"buidlerstribe\";r:98;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:5:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";s:13:\"buidlerstribe\";s:13:\"Buidlerstribe\";}s:19:\"module_dependencies\";a:0:{}s:6:\"engine\";s:4:\"twig\";}}s:12:\"\0*\0extension\";O:31:\"Drupal\\Core\\Extension\\Extension\":17:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/seven/seven.info.yml\";s:11:\"\0*\0filename\";s:11:\"seven.theme\";s:7:\"subpath\";s:12:\"themes/seven\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:26:{s:4:\"name\";s:5:\"Seven\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:153:\"The default administration theme for Drupal 8 was designed with clean lines, simple blocks, and sans-serif font to emphasize the tools and tasks at hand.\";s:8:\"alt text\";s:77:\"Default administration theme for Drupal 8 with simple blocks and clean lines.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:18:\"libraries-override\";a:20:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:23:{s:31:\"css/components/action-links.css\";s:38:\"css/classy/components/action-links.css\";s:29:\"css/components/breadcrumb.css\";s:36:\"css/classy/components/breadcrumb.css\";s:25:\"css/components/button.css\";s:32:\"css/classy/components/button.css\";s:37:\"css/components/collapse-processed.css\";s:44:\"css/classy/components/collapse-processed.css\";s:35:\"css/components/container-inline.css\";s:42:\"css/classy/components/container-inline.css\";s:26:\"css/components/details.css\";b:0;s:34:\"css/components/exposed-filters.css\";s:41:\"css/classy/components/exposed-filters.css\";s:24:\"css/components/field.css\";s:31:\"css/classy/components/field.css\";s:23:\"css/components/form.css\";s:30:\"css/classy/components/form.css\";s:24:\"css/components/icons.css\";s:31:\"css/classy/components/icons.css\";s:30:\"css/components/inline-form.css\";s:37:\"css/classy/components/inline-form.css\";s:28:\"css/components/item-list.css\";s:35:\"css/classy/components/item-list.css\";s:23:\"css/components/link.css\";s:30:\"css/classy/components/link.css\";s:24:\"css/components/links.css\";s:31:\"css/classy/components/links.css\";s:23:\"css/components/menu.css\";s:30:\"css/classy/components/menu.css\";s:28:\"css/components/more-link.css\";s:35:\"css/classy/components/more-link.css\";s:24:\"css/components/pager.css\";s:31:\"css/classy/components/pager.css\";s:28:\"css/components/tabledrag.css\";s:35:\"css/classy/components/tabledrag.css\";s:30:\"css/components/tableselect.css\";s:37:\"css/classy/components/tableselect.css\";s:28:\"css/components/tablesort.css\";s:35:\"css/classy/components/tablesort.css\";s:23:\"css/components/tabs.css\";s:30:\"css/classy/components/tabs.css\";s:27:\"css/components/textarea.css\";s:34:\"css/classy/components/textarea.css\";s:28:\"css/components/ui-dialog.css\";s:35:\"css/classy/components/ui-dialog.css\";}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}s:22:\"classy/book-navigation\";s:28:\"seven/classy.book-navigation\";s:17:\"classy/dropbutton\";s:23:\"seven/classy.dropbutton\";s:11:\"classy/file\";s:17:\"seven/classy.file\";s:12:\"classy/forum\";s:18:\"seven/classy.forum\";s:19:\"classy/image-widget\";s:25:\"seven/classy.image-widget\";s:15:\"classy/indented\";s:21:\"seven/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:39:\"seven/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:30:\"seven/classy.media_embed_error\";s:15:\"classy/messages\";s:21:\"seven/classy.messages\";s:11:\"classy/node\";s:17:\"seven/classy.node\";s:15:\"classy/progress\";s:21:\"seven/classy.progress\";s:21:\"classy/search-results\";s:27:\"seven/classy.search-results\";s:11:\"classy/user\";s:17:\"seven/classy.user\";}s:16:\"libraries-extend\";a:12:{s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"seven/seven.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:23:\"seven/classy.dropbutton\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:21:\"seven/classy.progress\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:16:\"file/drupal.file\";a:1:{i:0;s:17:\"seven/classy.file\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"seven/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:19:\"seven/media_library\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}s:16:\"user/drupal.user\";a:1:{i:0;s:17:\"seven/classy.user\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/seven/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";r:92;s:6:\"stable\";r:98;}s:4:\"sort\";i:-4;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"classy\";}s:20:\"\0*\0styleSheetsRemove\";a:0:{}s:12:\"\0*\0libraries\";a:4:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";i:3;s:20:\"seven/global-styling\";}s:10:\"\0*\0regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:20:\"\0*\0librariesOverride\";a:2:{s:18:\"core/themes/stable\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:17:\"core/themes/seven\";a:20:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:23:{s:31:\"css/components/action-links.css\";s:38:\"css/classy/components/action-links.css\";s:29:\"css/components/breadcrumb.css\";s:36:\"css/classy/components/breadcrumb.css\";s:25:\"css/components/button.css\";s:32:\"css/classy/components/button.css\";s:37:\"css/components/collapse-processed.css\";s:44:\"css/classy/components/collapse-processed.css\";s:35:\"css/components/container-inline.css\";s:42:\"css/classy/components/container-inline.css\";s:26:\"css/components/details.css\";b:0;s:34:\"css/components/exposed-filters.css\";s:41:\"css/classy/components/exposed-filters.css\";s:24:\"css/components/field.css\";s:31:\"css/classy/components/field.css\";s:23:\"css/components/form.css\";s:30:\"css/classy/components/form.css\";s:24:\"css/components/icons.css\";s:31:\"css/classy/components/icons.css\";s:30:\"css/components/inline-form.css\";s:37:\"css/classy/components/inline-form.css\";s:28:\"css/components/item-list.css\";s:35:\"css/classy/components/item-list.css\";s:23:\"css/components/link.css\";s:30:\"css/classy/components/link.css\";s:24:\"css/components/links.css\";s:31:\"css/classy/components/links.css\";s:23:\"css/components/menu.css\";s:30:\"css/classy/components/menu.css\";s:28:\"css/components/more-link.css\";s:35:\"css/classy/components/more-link.css\";s:24:\"css/components/pager.css\";s:31:\"css/classy/components/pager.css\";s:28:\"css/components/tabledrag.css\";s:35:\"css/classy/components/tabledrag.css\";s:30:\"css/components/tableselect.css\";s:37:\"css/classy/components/tableselect.css\";s:28:\"css/components/tablesort.css\";s:35:\"css/classy/components/tablesort.css\";s:23:\"css/components/tabs.css\";s:30:\"css/classy/components/tabs.css\";s:27:\"css/components/textarea.css\";s:34:\"css/classy/components/textarea.css\";s:28:\"css/components/ui-dialog.css\";s:35:\"css/classy/components/ui-dialog.css\";}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}s:22:\"classy/book-navigation\";s:28:\"seven/classy.book-navigation\";s:17:\"classy/dropbutton\";s:23:\"seven/classy.dropbutton\";s:11:\"classy/file\";s:17:\"seven/classy.file\";s:12:\"classy/forum\";s:18:\"seven/classy.forum\";s:19:\"classy/image-widget\";s:25:\"seven/classy.image-widget\";s:15:\"classy/indented\";s:21:\"seven/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:39:\"seven/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:30:\"seven/classy.media_embed_error\";s:15:\"classy/messages\";s:21:\"seven/classy.messages\";s:11:\"classy/node\";s:17:\"seven/classy.node\";s:15:\"classy/progress\";s:21:\"seven/classy.progress\";s:21:\"classy/search-results\";s:27:\"seven/classy.search-results\";s:11:\"classy/user\";s:17:\"seven/classy.user\";}}s:18:\"\0*\0librariesExtend\";a:13:{s:16:\"user/drupal.user\";a:3:{i:0;s:11:\"classy/user\";i:1;s:18:\"stable/drupal.user\";i:2;s:17:\"seven/classy.user\";}s:22:\"core/drupal.dropbutton\";a:2:{i:0;s:17:\"classy/dropbutton\";i:1;s:23:\"seven/classy.dropbutton\";}s:18:\"core/drupal.dialog\";a:2:{i:0;s:13:\"classy/dialog\";i:1;s:25:\"seven/seven.drupal.dialog\";}s:16:\"file/drupal.file\";a:2:{i:0;s:11:\"classy/file\";i:1;s:17:\"seven/classy.file\";}s:20:\"core/drupal.progress\";a:2:{i:0;s:15:\"classy/progress\";i:1;s:21:\"seven/classy.progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:2:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";i:1;s:39:\"seven/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:2:{i:0;s:20:\"classy/media_library\";i:1;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:2:{i:0;s:20:\"classy/media_library\";i:1;s:19:\"seven/media_library\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}}}',-1,1660233386.852,1,'','0'),('theme_registry:runtime:buidlerstribe_bootstrap',_binary 'a:246:{s:11:\"admin_block\";N;s:19:\"admin_block_content\";N;s:10:\"admin_page\";N;s:14:\"apply_investor\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-investor\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:14:\"apply_programs\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-programs\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:16:\"authorize_report\";N;s:14:\"bef_checkboxes\";N;s:10:\"bef_hidden\";N;s:9:\"bef_links\";N;s:10:\"bef_radios\";N;s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:22;s:20:\"bootstrap_preprocess\";}}s:11:\"block__bare\";a:7:{s:8:\"template\";s:11:\"block--bare\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:23:\"block__page_title_block\";a:7:{s:8:\"template\";s:23:\"block--page-title-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:13:\"block__search\";N;s:13:\"block__system\";a:7:{s:8:\"template\";s:13:\"block--system\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:24:\"block__system_menu_block\";N;s:33:\"block__system_menu_block__account\";N;s:30:\"block__system_menu_block__main\";a:7:{s:8:\"template\";s:30:\"block--system-menu-block--main\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:8:\"elements\";}s:22:\"block_content_add_list\";N;s:18:\"bootstrap_carousel\";N;s:18:\"bootstrap_dropdown\";a:7:{s:9:\"variables\";a:9:{s:9:\"alignment\";s:4:\"down\";s:10:\"attributes\";a:0:{}s:5:\"items\";a:0:{}s:5:\"split\";b:0;s:6:\"toggle\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:18:\"bootstrap-dropdown\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:18:\"bootstrap_dropdown\";}s:15:\"bootstrap_modal\";N;s:15:\"bootstrap_panel\";a:7:{s:9:\"variables\";a:17:{s:10:\"attributes\";a:0:{}s:4:\"body\";a:0:{}s:15:\"body_attributes\";a:0:{}s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:11:\"description\";N;s:19:\"description_display\";s:6:\"before\";s:6:\"footer\";N;s:17:\"footer_attributes\";a:0:{}s:7:\"heading\";N;s:18:\"heading_attributes\";a:0:{}s:2:\"id\";N;s:10:\"panel_type\";s:7:\"default\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"bootstrap-panel\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:15:\"bootstrap_panel\";}s:10:\"breadcrumb\";N;s:7:\"captcha\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:7:\"captcha\";s:4:\"path\";s:33:\"modules/contrib/captcha/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/captcha\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_captcha\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:13:\"charts_blocks\";N;s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";N;s:28:\"color_field_formatter_swatch\";N;s:35:\"color_field_formatter_swatch_option\";N;s:17:\"color_scheme_form\";N;s:7:\"comment\";N;s:17:\"conditional_field\";N;s:34:\"conditional_field_content_add_list\";N;s:12:\"confirm_form\";N;s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:32:\"container__media_library_content\";N;s:41:\"container__media_library_widget_selection\";N;s:19:\"ctools_wizard_trail\";N;s:25:\"ctools_wizard_trail_links\";N;s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:46:\"details__media_library_add_form_selected_media\";N;s:18:\"dropbutton_wrapper\";N;s:24:\"elements__pretty_options\";N;s:15:\"entity_add_list\";N;s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:6:{s:3:\"url\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:32:\"themes/bootstrap/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}}s:14:\"field__comment\";N;s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";i:12;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:21:\"field_group_accordion\";N;s:26:\"field_group_accordion_item\";N;s:24:\"field_group_html_element\";N;s:25:\"field_multiple_value_form\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";i:8;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:25:\"field_multiple_value_form\";}s:14:\"field_ui_table\";N;s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:30:\"fieldset__media_library_widget\";N;s:10:\"file_audio\";N;s:9:\"file_link\";a:7:{s:9:\"variables\";a:7:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:9:\"file_link\";}s:17:\"file_managed_file\";N;s:16:\"file_upload_help\";a:9:{s:9:\"variables\";a:7:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:16:\"file_upload_help\";}s:10:\"file_video\";N;s:20:\"file_widget_multiple\";N;s:14:\"filter_caption\";N;s:17:\"filter_guidelines\";N;s:11:\"filter_tips\";N;s:4:\"flag\";a:6:{s:9:\"variables\";a:9:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/contrib/flag\";s:8:\"template\";s:4:\"flag\";s:4:\"path\";s:30:\"modules/contrib/flag/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:12:\"form_element\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:12:\"form_element\";}s:18:\"form_element_label\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:18:\"form_element_label\";}s:12:\"help_section\";N;s:8:\"homepage\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:8:\"homepage\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"horizontal_tabs\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:43:\"buidlerstribe_customization_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:19:\"rdf_preprocess_html\";i:6;s:23:\"toolbar_preprocess_html\";i:14;s:20:\"bootstrap_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:13:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";i:8;s:20:\"bootstrap_preprocess\";}}s:12:\"image_anchor\";N;s:18:\"image_crop_summary\";N;s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:8:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:20:\"image_resize_summary\";N;s:20:\"image_rotate_summary\";N;s:28:\"image_scale_and_crop_summary\";N;s:19:\"image_scale_summary\";N;s:11:\"image_style\";a:6:{s:9:\"variables\";a:11:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"svg_image_preprocess_image_style\";i:4;s:20:\"bootstrap_preprocess\";}}s:19:\"image_style_preview\";N;s:12:\"image_widget\";a:9:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:12:\"image_widget\";}s:11:\"indentation\";N;s:5:\"input\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"input\";}s:13:\"input__button\";a:8:{s:8:\"template\";s:13:\"input--button\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:13:\"input__button\";}s:20:\"input__button__split\";a:8:{s:8:\"template\";s:20:\"input--button--split\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:13:\"input__button\";}s:19:\"input__form_control\";a:8:{s:8:\"template\";s:19:\"input--form-control\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"input\";}s:12:\"install_page\";N;s:9:\"item_list\";a:6:{s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:40:\"item_list__bootstrap_carousel_indicators\";N;s:19:\"item_list__dropdown\";a:8:{s:8:\"template\";s:19:\"item-list--dropdown\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:19:\"item_list__dropdown\";}s:44:\"item_list__media_library_add_form_media_list\";N;s:25:\"item_list__search_results\";N;s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:39:\"core/modules/layout_discovery/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:23:\"layout__fourcol_section\";N;s:14:\"layout__onecol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"layout__threecol_25_50_25\";N;s:25:\"layout__threecol_33_34_33\";N;s:24:\"layout__threecol_section\";N;s:14:\"layout__twocol\";N;s:21:\"layout__twocol_bricks\";N;s:22:\"layout__twocol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:22:\"layout--twocol-section\";s:4:\"path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"link_formatter_link_separate\";N;s:5:\"links\";a:7:{s:9:\"variables\";a:8:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"links\";}s:25:\"links__media_library_menu\";N;s:16:\"maintenance_page\";N;s:21:\"maintenance_task_list\";N;s:4:\"mark\";N;s:5:\"media\";N;s:20:\"media__media_library\";N;s:17:\"media_embed_error\";N;s:21:\"media_library_element\";N;s:18:\"media_library_item\";N;s:25:\"media_library_item__small\";N;s:26:\"media_library_item__widget\";N;s:21:\"media_library_wrapper\";N;s:19:\"media_oembed_iframe\";N;s:20:\"media_reference_help\";N;s:4:\"menu\";a:7:{s:9:\"variables\";a:7:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:13:\"menu__account\";N;s:10:\"menu__main\";a:8:{s:8:\"template\";s:10:\"menu--main\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:9:\"variables\";a:7:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:4:\"menu\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:13:\"menu__toolbar\";a:8:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:6:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:17:\"menu_local_action\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:17:\"menu_local_action\";}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:6:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:31:\"themes/bootstrap/templates/node\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";i:10;s:20:\"bootstrap_preprocess\";i:11;s:31:\"field_group_build_entity_groups\";}}s:13:\"node_add_list\";N;s:14:\"node_edit_form\";N;s:13:\"notifications\";N;s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:5:{s:8:\"children\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:4:\"page\";a:7:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";i:8;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"page\";}s:10:\"page_title\";a:6:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";i:8;s:20:\"bootstrap_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:9:\"paragraph\";N;s:18:\"paragraphs_actions\";N;s:21:\"paragraphs_add_dialog\";N;s:29:\"paragraphs_dropbutton_wrapper\";N;s:20:\"paragraphs_info_icon\";N;s:18:\"paragraphs_summary\";N;s:12:\"pcp_template\";a:6:{s:9:\"variables\";a:14:{s:3:\"uid\";N;s:9:\"completed\";N;s:10:\"incomplete\";N;s:5:\"total\";N;s:9:\"open_link\";N;s:14:\"hide_pcp_block\";N;s:14:\"nextfield_name\";N;s:15:\"nextfield_title\";N;s:15:\"current_percent\";N;s:12:\"next_percent\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcp\";s:8:\"template\";s:12:\"pcp-template\";s:4:\"path\";s:29:\"modules/contrib/pcp/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:12:\"progress_bar\";N;s:23:\"quicktabs_block_content\";a:6:{s:9:\"variables\";a:9:{s:5:\"title\";N;s:5:\"block\";N;s:7:\"classes\";N;s:2:\"id\";N;s:5:\"tabid\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:23:\"quicktabs-block-content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:24:\"quicktabs_view_quicktabs\";N;s:6:\"radios\";N;s:30:\"range_formatter_range_combined\";a:6:{s:9:\"variables\";a:10:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:12:\"value_prefix\";N;s:5:\"value\";N;s:12:\"value_suffix\";N;s:12:\"field_suffix\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-combined\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:30:\"range_formatter_range_separate\";a:6:{s:9:\"variables\";a:14:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:11:\"from_prefix\";N;s:4:\"from\";N;s:11:\"from_suffix\";N;s:15:\"range_separator\";N;s:9:\"to_prefix\";N;s:2:\"to\";N;s:9:\"to_suffix\";N;s:12:\"field_suffix\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-separate\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:5:{s:8:\"metadata\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:11:\"rdf_wrapper\";N;s:25:\"recaptcha_widget_noscript\";N;s:6:\"region\";a:7:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:6:\"region\";}s:18:\"region__no_wrapper\";N;s:13:\"search_result\";N;s:6:\"select\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:6:\"select\";}s:20:\"startup_update_stats\";a:6:{s:9:\"variables\";a:5:{s:5:\"stats\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:20:\"startup-update-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:6:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:54:\"node_custom_status_messages_preprocess_status_messages\";i:6;s:20:\"bootstrap_preprocess\";}}s:13:\"status_report\";N;s:21:\"status_report_counter\";N;s:26:\"status_report_general_info\";N;s:21:\"status_report_grouped\";N;s:18:\"status_report_page\";N;s:11:\"swiftmailer\";N;s:18:\"system_admin_index\";N;s:18:\"system_config_form\";N;s:22:\"system_modules_details\";N;s:24:\"system_modules_uninstall\";N;s:18:\"system_themes_page\";N;s:5:\"table\";a:7:{s:9:\"variables\";a:13:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"table\";}s:19:\"tablesort_indicator\";N;s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/taxonomy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:31:\"core/modules/taxonomy/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:7:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:33:\"themes/bootstrap/templates/filter\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:7:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:15:\"token_tree_link\";N;s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:17:\"update_last_check\";N;s:21:\"update_project_status\";N;s:13:\"update_report\";N;s:14:\"update_version\";N;s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:7:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";i:4;s:20:\"bootstrap_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";i:8;s:20:\"bootstrap_preprocess\";}}s:41:\"views_exposed_form__media_library__widget\";N;s:21:\"views_form_views_form\";N;s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:10:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:29:\"views_slideshow_controls_text\";N;s:34:\"views_slideshow_controls_text_next\";N;s:35:\"views_slideshow_controls_text_pause\";N;s:38:\"views_slideshow_controls_text_previous\";N;s:31:\"views_slideshow_controls_widget\";N;s:21:\"views_slideshow_cycle\";N;s:32:\"views_slideshow_cycle_main_frame\";N;s:36:\"views_slideshow_cycle_main_frame_row\";N;s:41:\"views_slideshow_cycle_main_frame_row_item\";N;s:28:\"views_slideshow_main_section\";N;s:29:\"views_slideshow_pager_bullets\";N;s:33:\"views_slideshow_pager_field_field\";N;s:32:\"views_slideshow_pager_field_item\";N;s:28:\"views_slideshow_pager_fields\";N;s:28:\"views_slideshow_pager_widget\";N;s:29:\"views_slideshow_slide_counter\";N;s:36:\"views_slideshow_slide_counter_widget\";N;s:32:\"views_ui_build_group_filter_form\";N;s:18:\"views_ui_container\";N;s:27:\"views_ui_display_tab_bucket\";N;s:28:\"views_ui_display_tab_setting\";N;s:27:\"views_ui_expose_filter_form\";N;s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:27:\"views_ui_view_displays_list\";N;s:18:\"views_ui_view_info\";N;s:29:\"views_ui_view_preview_section\";N;s:28:\"views_ui_views_listing_table\";N;s:10:\"views_view\";a:7:{s:9:\"variables\";a:17:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:20:\"bootstrap_preprocess\";}}s:25:\"views_view__media_library\";N;s:33:\"views_view__media_library__widget\";N;s:39:\"views_view__media_library__widget_table\";N;s:17:\"views_view_charts\";N;s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:7:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:55:\"buidlerstribe_customization_preprocess_views_view_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";i:4;s:20:\"bootstrap_preprocess\";}}s:32:\"views_view_fields__media_library\";N;s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:19:\"views_view_grouping\";N;s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:15:\"views_view_opml\";N;s:19:\"views_view_row_opml\";N;s:18:\"views_view_row_rss\";N;s:14:\"views_view_rss\";N;s:20:\"views_view_slideshow\";N;s:18:\"views_view_summary\";N;s:30:\"views_view_summary_unformatted\";N;s:16:\"views_view_table\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:16:\"views_view_table\";}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:37:\"views_view_unformatted__media_library\";N;s:10:\"block_list\";N;s:21:\"container__help_block\";N;}',-1,1660289146.879,1,'theme_registry','117'),('theme_registry:runtime:seven',_binary 'a:231:{s:14:\"bef_checkboxes\";N;s:10:\"bef_radios\";N;s:9:\"bef_links\";N;s:10:\"bef_hidden\";N;s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:88;s:22:\"seven_preprocess_block\";}}s:22:\"block_content_add_list\";N;s:20:\"startup_update_stats\";N;s:14:\"apply_programs\";N;s:14:\"apply_investor\";N;s:8:\"homepage\";N;s:7:\"captcha\";N;s:17:\"views_view_charts\";N;s:13:\"charts_blocks\";N;s:25:\"ckeditor_settings_toolbar\";N;s:17:\"color_scheme_form\";N;s:28:\"color_field_formatter_swatch\";N;s:35:\"color_field_formatter_swatch_option\";N;s:7:\"comment\";N;s:14:\"field__comment\";N;s:17:\"conditional_field\";N;s:34:\"conditional_field_content_add_list\";N;s:19:\"ctools_wizard_trail\";N;s:25:\"ctools_wizard_trail_links\";N;s:15:\"horizontal_tabs\";N;s:26:\"field_group_accordion_item\";N;s:21:\"field_group_accordion\";N;s:24:\"field_group_html_element\";N;s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";N;s:10:\"file_audio\";N;s:10:\"file_video\";N;s:20:\"file_widget_multiple\";N;s:16:\"file_upload_help\";N;s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";N;s:4:\"flag\";N;s:12:\"help_section\";N;s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"svg_image_preprocess_image_style\";}}s:19:\"image_style_preview\";N;s:12:\"image_anchor\";N;s:20:\"image_resize_summary\";N;s:19:\"image_scale_summary\";N;s:18:\"image_crop_summary\";N;s:28:\"image_scale_and_crop_summary\";N;s:20:\"image_rotate_summary\";N;s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";i:4;s:34:\"core/modules/image/image.field.inc\";i:5;s:34:\"core/modules/image/image.field.inc\";i:6;s:34:\"core/modules/image/image.field.inc\";i:7;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";i:6;s:30:\"stable_preprocess_image_widget\";i:16;s:30:\"classy_preprocess_image_widget\";}}s:15:\"image_formatter\";N;s:6:\"layout\";N;s:22:\"layout__twocol_section\";N;s:24:\"layout__threecol_section\";N;s:23:\"layout__fourcol_section\";N;s:14:\"layout__onecol\";N;s:14:\"layout__twocol\";N;s:21:\"layout__twocol_bricks\";N;s:25:\"layout__threecol_25_50_25\";N;s:25:\"layout__threecol_33_34_33\";N;s:28:\"link_formatter_link_separate\";N;s:5:\"media\";N;s:20:\"media_reference_help\";N;s:19:\"media_oembed_iframe\";N;s:17:\"media_embed_error\";N;s:20:\"media__media_library\";N;s:21:\"media_library_wrapper\";N;s:18:\"media_library_item\";N;s:21:\"media_library_element\";N;s:4:\"node\";N;s:13:\"node_add_list\";N;s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";N;s:16:\"field__node__uid\";N;s:20:\"field__node__created\";N;s:13:\"notifications\";N;s:12:\"pcp_template\";N;s:24:\"elements__pretty_options\";N;s:23:\"quicktabs_block_content\";N;s:24:\"quicktabs_view_quicktabs\";N;s:30:\"range_formatter_range_combined\";N;s:30:\"range_formatter_range_separate\";N;s:11:\"rdf_wrapper\";N;s:12:\"rdf_metadata\";N;s:25:\"recaptcha_widget_noscript\";N;s:13:\"search_result\";N;s:11:\"swiftmailer\";N;s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:41:\"core/themes/seven/templates/classy/layout\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:43:\"buidlerstribe_customization_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:19:\"rdf_preprocess_html\";i:6;s:23:\"toolbar_preprocess_html\";i:56;s:21:\"seven_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:41:\"core/themes/seven/templates/classy/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";N;s:13:\"datetime_form\";N;s:16:\"datetime_wrapper\";N;s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:54:\"node_custom_status_messages_preprocess_status_messages\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:4:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:23:\"stable_preprocess_links\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";N;s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";N;s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";N;s:16:\"maintenance_page\";N;s:12:\"install_page\";N;s:21:\"maintenance_task_list\";N;s:16:\"authorize_report\";N;s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:24;s:32:\"seven_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:12;s:34:\"seven_preprocess_menu_local_action\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:16;s:33:\"seven_preprocess_menu_local_tasks\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";N;s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";N;s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";N;s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";N;s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";N;s:18:\"system_themes_page\";N;s:18:\"system_config_form\";N;s:12:\"confirm_form\";N;s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";N;s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";N;s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:4:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";i:2;s:36:\"core/modules/system/system.admin.inc\";i:3;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";i:12;s:36:\"seven_preprocess_admin_block_content\";}}s:18:\"system_admin_index\";N;s:15:\"entity_add_list\";N;s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";N;s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:9:\"menu_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:39:\"core/themes/stable/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";}}s:17:\"update_last_check\";N;s:13:\"update_report\";N;s:21:\"update_project_status\";N;s:14:\"update_version\";N;s:4:\"user\";N;s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_slideshow_main_section\";N;s:28:\"views_slideshow_pager_widget\";N;s:28:\"views_slideshow_pager_fields\";N;s:33:\"views_slideshow_pager_field_field\";N;s:32:\"views_slideshow_pager_field_item\";N;s:29:\"views_slideshow_pager_bullets\";N;s:31:\"views_slideshow_controls_widget\";N;s:29:\"views_slideshow_controls_text\";N;s:38:\"views_slideshow_controls_text_previous\";N;s:35:\"views_slideshow_controls_text_pause\";N;s:34:\"views_slideshow_controls_text_next\";N;s:36:\"views_slideshow_slide_counter_widget\";N;s:29:\"views_slideshow_slide_counter\";N;s:21:\"views_slideshow_cycle\";N;s:32:\"views_slideshow_cycle_main_frame\";N;s:36:\"views_slideshow_cycle_main_frame_row\";N;s:41:\"views_slideshow_cycle_main_frame_row_item\";N;s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";N;s:27:\"views_ui_expose_filter_form\";N;s:18:\"views_ui_view_info\";N;s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";N;s:27:\"views_ui_style_plugin_table\";N;s:29:\"views_ui_view_preview_section\";N;s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";N;s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:55:\"buidlerstribe_customization_preprocess_views_view_field\";i:3;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";N;s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";N;s:17:\"views_view_fields\";N;s:18:\"views_view_row_rss\";N;s:20:\"views_view_slideshow\";N;s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";N;s:18:\"views_view_summary\";N;s:15:\"views_view_opml\";N;s:15:\"views_view_list\";N;s:30:\"views_view_summary_unformatted\";N;s:22:\"views_view_unformatted\";N;s:15:\"views_view_grid\";N;s:21:\"views_form_views_form\";N;s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";}}s:9:\"paragraph\";N;s:29:\"paragraphs_dropbutton_wrapper\";N;s:20:\"paragraphs_info_icon\";N;s:21:\"paragraphs_add_dialog\";N;s:18:\"paragraphs_actions\";N;s:18:\"paragraphs_summary\";N;s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:24:\"block__search_form_block\";N;s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:25:\"media_library_item__small\";N;s:11:\"links__node\";N;s:25:\"links__media_library_menu\";N;s:25:\"item_list__search_results\";N;s:32:\"container__media_library_content\";N;s:41:\"container__media_library_widget_selection\";N;s:11:\"field__text\";N;s:16:\"field__text_long\";N;s:24:\"field__text_with_summary\";N;s:37:\"views_view_unformatted__media_library\";N;s:44:\"item_list__media_library_add_form_media_list\";N;s:30:\"fieldset__media_library_widget\";N;s:46:\"details__media_library_add_form_selected_media\";N;s:25:\"views_view__media_library\";N;s:32:\"views_view_fields__media_library\";N;s:26:\"media_library_item__widget\";N;s:33:\"views_view__media_library__widget\";N;s:39:\"views_view__media_library__widget_table\";N;s:41:\"views_exposed_form__media_library__widget\";N;}',-1,1660332629.870,1,'theme_registry','117'),('user_permissions_hash:administrator,authenticated,investor,pre_investor,program_owner',_binary 'd078ddbdcc6f40f0e2948e3bb93875f2e4e59f3c804288a1c9474c348648c790',-1,1660233387.146,0,'config:user.role.administrator config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:user.role.program_owner','216'),('user_permissions_hash:anonymous',_binary 'fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',-1,1660233410.617,0,'config:user.role.anonymous','59'),('user_permissions_hash:authenticated,buidler',_binary 'fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',-1,1660234695.931,0,'config:user.role.authenticated config:user.role.buidler','119'),('user_permissions_hash:authenticated,buidler,moderator',_binary 'e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',-1,1660282525.238,0,'config:user.role.authenticated config:user.role.buidler config:user.role.moderator','147'),('user_permissions_hash:authenticated,employee,investor,mentor,pre_investor',_binary 'c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',-1,1660248522.520,0,'config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.mentor config:user.role.pre_investor','169'),('user_permissions_hash:authenticated,employee,investor,pre_investor',_binary 'cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',-1,1660275139.366,0,'config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor','146'),('user_permissions_hash:authenticated,investor,mentor,pre_investor',_binary '2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',-1,1660283873.712,0,'config:user.role.authenticated config:user.role.investor config:user.role.mentor config:user.role.pre_investor','164'),('user_permissions_hash:authenticated,pre_investor',_binary 'b95bae66361138d7c5a1c3b6a65ec98e58a777680cd04a19b80900ba6e8e7dfa',-1,1660235519.452,0,'config:user.role.authenticated config:user.role.pre_investor','82');
/*!40000 ALTER TABLE `bdta_cache_bootstrap` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_config`
--

DROP TABLE IF EXISTS `bdta_cache_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_config` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_config`
--

LOCK TABLES `bdta_cache_config` WRITE;
/*!40000 ALTER TABLE `bdta_cache_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_config` VALUES ('auto_entitylabel.settings.comment.comment',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:38:\"Comment by [current-user:display-name]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}}',-1,1660242820.226,1,'','0'),('auto_entitylabel.settings.file.file',_binary 'b:0;',-1,1660233418.603,1,'','0'),('auto_entitylabel.settings.node.funding_commit',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:83:\"Funding type [node:field_funding_amount] by [node:field_investor_name:entity:title]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}}',-1,1660242820.226,1,'','0'),('auto_entitylabel.settings.node.funding_round',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:92:\"Round [node:field_round_:value] raised by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}}',-1,1660242820.226,1,'','0'),('auto_entitylabel.settings.node.investor_profile',_binary 'b:0;',-1,1660282299.471,1,'','0'),('auto_entitylabel.settings.node.partners',_binary 'b:0;',-1,1660296226.755,1,'','0'),('auto_entitylabel.settings.node.proof_of_value_add',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:80:\"[node:field_pova_buidler_name] submitted feedback for [node:field_pova_investor]\";s:6:\"escape\";b:1;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}}',-1,1660242820.226,1,'','0'),('auto_entitylabel.settings.node.questions',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:62:\"Question by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}}',-1,1660242820.226,1,'','0'),('auto_entitylabel.settings.node.startup_pitch',_binary 'b:0;',-1,1660233674.594,1,'','0'),('auto_entitylabel.settings.node.startup_updates',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:68:\"Startup Update by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}}',-1,1660242820.226,1,'','0'),('auto_entitylabel.settings.node.vouches',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:59:\"Vouch by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}}',-1,1660242820.226,1,'','0'),('auto_entitylabel.settings.taxonomy_term.blockchains',_binary 'b:0;',-1,1660282938.079,1,'','0'),('auto_entitylabel.settings.taxonomy_term.focus_areas',_binary 'b:0;',-1,1660243634.821,1,'','0'),('auto_entitylabel.settings.user.user',_binary 'b:0;',-1,1660234242.504,1,'','0'),('automated_cron.settings',_binary 'a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}',-1,1660233386.392,1,'','0'),('block.block.bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed97e06b-b2c1-4826-9de8-532c3272baa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:22:\"bootstrap_account_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1660233384.447,1,'','0'),('block.block.bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"89de47cf-5168-416c-a14e-6ef26ff217d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:18:\"bootstrap_branding\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1660233384.447,1,'','0'),('block.block.bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b83c8d86-b36d-4815-a438-a6553ef2f7fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:17:\"bootstrap_content\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.447,1,'','0'),('block.block.bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"5da1d09d-4c48-41d8-a968-2c54c72118cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:14:\"bootstrap_help\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.447,1,'','0'),('block.block.bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"6d6309d5-0995-4aa3-836d-b1fa66cf8722\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:23:\"bootstrap_local_actions\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.447,1,'','0'),('block.block.bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"78620562-7c32-436f-8c7f-14bd66fb4aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:21:\"bootstrap_local_tasks\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1660233384.447,1,'','0'),('block.block.bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"f973b02d-fb0f-429e-b6d7-41a28d9874a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:19:\"bootstrap_main_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1660233384.447,1,'','0'),('block.block.bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"3c9feabb-b04f-45aa-8371-abdf748a8364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:18:\"bootstrap_messages\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.447,1,'','0'),('block.block.bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"0d1dc8d8-2c62-4123-acd5-313beba6b2ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:20:\"bootstrap_page_title\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.447,1,'','0'),('block.block.buidlerstribe_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"779819dc-9f22-47ca-b0c2-16bcae40c456\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:26:\"buidlerstribe_account_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"7d0c55e8-990e-47c3-a246-285b52995c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:36:\"buidlerstribe_bootstrap_account_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1660233384.455,1,'','0'),('block.block.buidlerstribe_bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"b0a76732-aaa7-42e2-8e64-f54157f005cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_branding\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:14:\"/x/*\r\n/user/* \";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1660233384.455,1,'','0'),('block.block.buidlerstribe_bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b601118a-0a16-4888-9407-9651d3ceee36\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:31:\"buidlerstribe_bootstrap_content\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.455,1,'','0'),('block.block.buidlerstribe_bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"cabc32a3-4f16-45ea-9742-a9b7fc3c154c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:28:\"buidlerstribe_bootstrap_help\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.455,1,'','0'),('block.block.buidlerstribe_bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"600a39f4-e9bf-419d-a744-6041b52eaee2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:37:\"buidlerstribe_bootstrap_local_actions\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.455,1,'','0'),('block.block.buidlerstribe_bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"64c7a335-aa31-4903-80ff-3bf22b278aee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:35:\"buidlerstribe_bootstrap_local_tasks\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1660233384.455,1,'','0'),('block.block.buidlerstribe_bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc63c828-99f6-49c0-9e55-257b1ba1d907\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:33:\"buidlerstribe_bootstrap_main_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:8:\"/user/* \";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1660233384.455,1,'','0'),('block.block.buidlerstribe_bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"d1f6f579-4a5b-4be8-813b-9ebae4e54420\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_messages\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.455,1,'','0'),('block.block.buidlerstribe_bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"39c66d3b-6304-4ab7-ac3e-85b4d4aa95bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:34:\"buidlerstribe_bootstrap_page_title\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:33:\"/user/*\r\n<front>\r\n/launch-program\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1660233384.455,1,'','0'),('block.block.buidlerstribe_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"451bf69a-9579-4b9e-9c3d-6c2055a9d6c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:22:\"buidlerstribe_branding\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"d76ad927-71ee-4880-a7c6-daaff42cc418\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:21:\"buidlerstribe_content\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"767670b0-b7f8-441b-8053-15b2f279db2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:18:\"buidlerstribe_help\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"22ca6527-2169-4cf9-ae7a-58b03ec64880\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:27:\"buidlerstribe_local_actions\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ee2f2a99-d7d4-48ae-a757-865633ade38a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:25:\"buidlerstribe_local_tasks\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"621559f5-2ec0-4578-b305-df90e1bc905e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:23:\"buidlerstribe_main_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"48f26f8e-d951-4947-84d4-c5e4a1bbe3cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:22:\"buidlerstribe_messages\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb78f85b-eb73-4c91-8ecb-57addf4cc9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:24:\"buidlerstribe_page_title\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0843b64-80a6-426f-8648-efb55b65e7cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_sitebranding_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_userlogin_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"e485c507-0907-4094-a4b2-b3a710501339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:25:\"buidlerstribe_userlogin_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}',-1,1660233384.449,1,'','0'),('block.block.buidlerstribe_userregister_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"cc7032d9-1c61-40e4-aa88-24abcc7b3cd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:c891901c-cee4-4764-87af-d2c70147f5ba\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_userregister_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:5:\"label\";s:13:\"User Register\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}',-1,1660233384.449,1,'','0'),('block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7eafe9d-1040-4812-b35a-af6ed3f2127a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.443,1,'','0'),('block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a1921e8-a680-4a3b-9262-2165444f2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QTwkfDaGeBUk6aerktJBDXso4fCsqLTQOuWKXE1xMPU\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.443,1,'','0'),('block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"9ec7739c-ac0d-492e-9cf4-543981bb65b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.443,1,'','0'),('block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"637fb65d-0720-4d9b-b451-05c85814c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.443,1,'','0'),('block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c856b196-a13e-4cd4-b24e-8b18be5ab6a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iIy-YIc9d9s1isAtTIKWDBKd6kd2r6LxoYz_-hkLJco\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.443,1,'','0'),('block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"110dec63-f3ab-42fe-aa64-7f4c83736409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.443,1,'','0'),('block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b17f15ca-2478-47a1-9bf6-d3dd6cfaa1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7cvXIzw8NabmQCWMPqBz0mvIQZzXUZB3OeOTa5eqbCo\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1660233384.443,1,'','0'),('block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8bc4d3e-79af-43e9-8808-7c4dc2ec3bb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"D_hUB_AW2IvKbVo3lVG-B2KfTsX6xJ-CxfOcRYUnL3E\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1660233384.443,1,'','0'),('block.block.createstartupsubtitle',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fa38c51-4eac-42ac-b9ee-b74dc33230a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:21:\"createstartupsubtitle\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:5:\"label\";s:23:\"Create Startup Subtitle\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:23:\"/node/add/startup_pitch\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}',-1,1660233384.455,1,'','0'),('block.block.homepagefooter',_binary 'a:12:{s:4:\"uuid\";s:36:\"4ece5d92-1947-4202-9e71-7b8b60c4022f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:497e00db-9039-4a87-a9c2-66225b210ca7\";}s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"homepagefooter\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:24:\"<front>\r\n/launch-program\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}',-1,1660233384.455,1,'','0'),('block.block.seven_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"2ef12374-f167-435a-bfa4-bbde1fd467f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.445,1,'','0'),('block.block.seven_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"9329206f-590f-4102-b7ec-bedc524ce99a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.445,1,'','0'),('block.block.seven_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"59b5663c-7211-4205-a680-2f5056031de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.445,1,'','0'),('block.block.seven_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae10db77-8088-4669-b730-dd35500710a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.445,1,'','0'),('block.block.seven_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c5972c05-1cca-48b5-af25-d33dd050fd5f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.445,1,'','0'),('block.block.seven_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"2c80916d-bd6d-48e1-84f7-0223500d54e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}',-1,1660233384.445,1,'','0'),('block.block.seven_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e24342c-b375-4dbc-8a78-9eb487aa5593\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}',-1,1660233384.445,1,'','0'),('block.block.seven_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"d357a0d4-8e89-4df0-973c-6b706d90bcda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}',-1,1660233384.445,1,'','0'),('block.block.sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"421b2dbb-8b24-4eaa-97c1-03e72aaf9baa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"sitebranding_2\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:30:\"/x/*\r\n<front>\r\n/launch-program\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}',-1,1660233384.455,1,'','0'),('block.block.views_block__twitter_intent_pova_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"a33350a4-29d0-4b02-b1ac-dea3d9cd67b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:40:\"views_block__twitter_intent_pova_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:39:\"views_block:twitter_intent_pova-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:39:\"views_block:twitter_intent_pova-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}}}',-1,1660233384.455,1,'','0'),('block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"047a2405-a76d-4076-a621-4418fa72f83c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}',-1,1660233384.893,1,'','0'),('bootstrap.settings',_binary 'a:15:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";s:13:\"modal_enabled\";i:1;}',-1,1660233404.390,1,'','0'),('buidlerstribe_bootstrap.settings',_binary 'a:8:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";i:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:17:\"public://logo.svg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";i:0;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:23:\"buidlerstribe_bootstrap\";i:8000;}s:24:\"forms_smart_descriptions\";i:0;s:13:\"modal_enabled\";i:0;s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}',-1,1660233404.399,1,'','0'),('captcha.captcha_point.add_commit_form',_binary 'b:0;',-1,1660234843.229,1,'','0'),('captcha.captcha_point.comment_comment_form',_binary 'b:0;',-1,1660305657.281,1,'','0'),('captcha.captcha_point.comment_form',_binary 'b:0;',-1,1660305657.282,1,'','0'),('captcha.captcha_point.contact_message_feedback_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"ac1f0a16-105d-4f9d-8f3e-543bc6bb55b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk\";}s:6:\"formId\";s:29:\"contact_message_feedback_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.contact_message_personal_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"01ab380a-e3dc-4bc2-b1cf-7cc38948b33d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c\";}s:6:\"formId\";s:29:\"contact_message_personal_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.node_article_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"e436248d-def2-4c1b-b3ff-64f54fbf8562\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:17:\"node_article_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.node_blockchains_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"a685382a-14a0-429f-b86a-db349221d0d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:21:\"node_blockchains_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.node_form',_binary 'b:0;',-1,1660234696.015,1,'','0'),('captcha.captcha_point.node_founder_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"c451c9d1-ea7c-44b4-a2dd-bf55709b34d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:25:\"node_founder_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.node_funding_round_edit_form',_binary 'b:0;',-1,1660283874.514,1,'','0'),('captcha.captcha_point.node_funding_round_form',_binary 'b:0;',-1,1660326339.324,1,'','0'),('captcha.captcha_point.node_investor_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"bc5303db-ae8b-4318-a82a-d0d1779f1d81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:26:\"node_investor_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.node_page_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"acf3f5ec-7cb0-4a00-b54f-770d89945394\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:14:\"node_page_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.node_proof_of_value_add_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0ee9da4e-7ab6-4ddb-b7b4-643aca849ca7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:28:\"node_proof_of_value_add_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";s:28:\"node-proof-of-value-add-form\";}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.node_questions_form',_binary 'b:0;',-1,1660305050.273,1,'','0'),('captcha.captcha_point.node_startup_pitch_edit_form',_binary 'b:0;',-1,1660234847.830,1,'','0'),('captcha.captcha_point.node_startup_pitch_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0493181a-bf75-42b3-96ce-2c037eab5218\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:23:\"node_startup_pitch_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.node_startup_updates_form',_binary 'b:0;',-1,1660274021.386,1,'','0'),('captcha.captcha_point.taxonomy_overview_terms',_binary 'b:0;',-1,1660282524.664,1,'','0'),('captcha.captcha_point.taxonomy_term_blockchains_form',_binary 'b:0;',-1,1660282938.083,1,'','0'),('captcha.captcha_point.taxonomy_term_form',_binary 'b:0;',-1,1660282938.084,1,'','0'),('captcha.captcha_point.user_form',_binary 'b:0;',-1,1660235530.473,1,'','0'),('captcha.captcha_point.user_login_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"dfa9997d-d4f8-4642-9eb4-18f53fe097bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I\";}s:6:\"formId\";s:15:\"user_login_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:15:\"user-login-form\";}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.user_pass',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2de3a18-3e74-4161-af9f-ac6da887e61f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE\";}s:6:\"formId\";s:9:\"user_pass\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:9:\"user-pass\";}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.user_register_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"f58f25a1-762f-4adb-8c4c-63c119b7f27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"O11nB9Assnic6AhIuaeK_CQdh_zO0udxABDnUZJupis\";}s:6:\"formId\";s:18:\"user_register_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:18:\"user-register-form\";}',-1,1660234242.508,1,'','0'),('captcha.captcha_point.views_exposed_form',_binary 'b:0;',-1,1660248527.922,1,'','0'),('captcha.settings',_binary 'a:12:{s:15:\"enabled_default\";i:0;s:17:\"default_challenge\";s:12:\"captcha/Math\";s:11:\"description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:19:\"administration_mode\";b:0;s:20:\"allow_on_admin_pages\";b:0;s:23:\"add_captcha_description\";b:1;s:18:\"default_validation\";i:1;s:11:\"persistence\";i:1;s:12:\"enable_stats\";b:0;s:19:\"log_wrong_responses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY\";}s:30:\"wrong_captcha_response_message\";s:55:\"The answer you entered for the CAPTCHA was not correct.\";}',-1,1660233386.885,1,'','0'),('claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}',-1,1660242820.226,1,'','0'),('color.theme.bootstrap',_binary 'b:0;',-1,1660233406.136,1,'','0'),('color.theme.buidlerstribe_bootstrap',_binary 'b:0;',-1,1660233405.918,1,'','0'),('color.theme.classy',_binary 'b:0;',-1,1660233387.132,1,'','0'),('color.theme.seven',_binary 'b:0;',-1,1660233387.127,1,'','0'),('color.theme.stable',_binary 'b:0;',-1,1660233387.130,1,'','0'),('comment.settings',_binary 'a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}',-1,1660242820.226,1,'','0'),('comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"c69a55a4-9b22-4563-8423-a7ee4c3011c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}',-1,1660233384.894,1,'','0'),('configurable_css.settings',_binary 'b:0;',-1,1660233387.121,1,'','0'),('contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"1cc4ad09-c827-48ef-8d6d-0783092d8d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1660233384.910,1,'','0'),('contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"d9d02e04-86c1-42e0-be73-82b9f4deb0cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}',-1,1660233384.910,1,'','0'),('contact.settings',_binary 'a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}',-1,1660234242.510,1,'','0'),('content_access.settings',_binary 'a:3:{s:25:\"content_access_roles_gids\";a:10:{s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";i:3;s:8:\"investor\";i:4;s:7:\"buidler\";i:6;s:9:\"moderator\";i:7;s:6:\"mentor\";i:8;s:12:\"pre_investor\";i:9;s:13:\"program_owner\";i:10;s:8:\"employee\";i:11;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7LkiviGITIpniIOOIzpuxR7r4XzqqYN_cwu0fb0kx1M\";}s:24:\"content_access_node_type\";a:4:{s:4:\"page\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:13:\"startup_pitch\";s:139:\"a:2:{s:8:\"view_own\";a:1:{i:0;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:16:\"investor_profile\";s:194:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:12:\"pre_investor\";i:1;s:8:\"investor\";i:2;s:13:\"administrator\";}s:4:\"view\";a:4:{i:0;s:9:\"anonymous\";i:1;s:8:\"investor\";i:2;s:7:\"buidler\";i:3;s:13:\"administrator\";}}\";s:8:\"programs\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";}}',-1,1660233406.068,1,'','0'),('core.base_field_override.block_content.basic.changed',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.default_langcode',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.id',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.info',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.langcode',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.reusable',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.revision_created',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.revision_default',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.revision_id',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.revision_log',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.revision_translation_affected',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.revision_user',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.status',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.type',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.block_content.basic.uuid',_binary 'b:0;',-1,1660233385.243,1,'','0'),('core.base_field_override.comment.comment.changed',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.cid',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.comment_type',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.created',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.default_langcode',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.entity_id',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.entity_type',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.field_name',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.homepage',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.hostname',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.langcode',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.mail',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.name',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.pid',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.status',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.subject',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.thread',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.uid',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.comment.comment.uuid',_binary 'b:0;',-1,1660233385.248,1,'','0'),('core.base_field_override.contact_message.feedback.contact_form',_binary 'b:0;',-1,1660233387.113,1,'','0'),('core.base_field_override.contact_message.feedback.copy',_binary 'b:0;',-1,1660233387.113,1,'','0'),('core.base_field_override.contact_message.feedback.langcode',_binary 'b:0;',-1,1660233387.113,1,'','0'),('core.base_field_override.contact_message.feedback.mail',_binary 'b:0;',-1,1660233387.113,1,'','0'),('core.base_field_override.contact_message.feedback.message',_binary 'b:0;',-1,1660233387.113,1,'','0'),('core.base_field_override.contact_message.feedback.name',_binary 'b:0;',-1,1660233387.113,1,'','0'),('core.base_field_override.contact_message.feedback.recipient',_binary 'b:0;',-1,1660233387.113,1,'','0'),('core.base_field_override.contact_message.feedback.subject',_binary 'b:0;',-1,1660233387.113,1,'','0'),('core.base_field_override.contact_message.feedback.uuid',_binary 'b:0;',-1,1660233387.113,1,'','0'),('core.base_field_override.contact_message.personal.contact_form',_binary 'b:0;',-1,1660233387.116,1,'','0'),('core.base_field_override.contact_message.personal.copy',_binary 'b:0;',-1,1660233387.116,1,'','0'),('core.base_field_override.contact_message.personal.langcode',_binary 'b:0;',-1,1660233387.116,1,'','0'),('core.base_field_override.contact_message.personal.mail',_binary 'b:0;',-1,1660233387.116,1,'','0'),('core.base_field_override.contact_message.personal.message',_binary 'b:0;',-1,1660233387.116,1,'','0'),('core.base_field_override.contact_message.personal.name',_binary 'b:0;',-1,1660233387.116,1,'','0'),('core.base_field_override.contact_message.personal.recipient',_binary 'b:0;',-1,1660233387.116,1,'','0'),('core.base_field_override.contact_message.personal.subject',_binary 'b:0;',-1,1660233387.116,1,'','0'),('core.base_field_override.contact_message.personal.uuid',_binary 'b:0;',-1,1660233387.116,1,'','0'),('core.base_field_override.entity_subqueue.programs.changed',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.created',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.default_langcode',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.items',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.langcode',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.name',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.queue',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_created',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_default',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_id',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_log_message',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_translation_affected',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.revision_user',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.status',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.title',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.uid',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.entity_subqueue.programs.uuid',_binary 'b:0;',-1,1660233387.120,1,'','0'),('core.base_field_override.file.file.changed',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.file.file.created',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.file.file.fid',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.file.file.filemime',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.file.file.filename',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.file.file.filesize',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.file.file.langcode',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.file.file.status',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.file.file.uid',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.file.file.uri',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.file.file.uuid',_binary 'b:0;',-1,1660233387.125,1,'','0'),('core.base_field_override.flagging.bookmark.created',_binary 'b:0;',-1,1660233387.128,1,'','0'),('core.base_field_override.flagging.bookmark.entity_id',_binary 'b:0;',-1,1660233387.128,1,'','0'),('core.base_field_override.flagging.bookmark.entity_type',_binary 'b:0;',-1,1660233387.128,1,'','0'),('core.base_field_override.flagging.bookmark.flag_id',_binary 'b:0;',-1,1660233387.128,1,'','0'),('core.base_field_override.flagging.bookmark.flagged_entity',_binary 'b:0;',-1,1660233387.128,1,'','0'),('core.base_field_override.flagging.bookmark.global',_binary 'b:0;',-1,1660233387.128,1,'','0'),('core.base_field_override.flagging.bookmark.id',_binary 'b:0;',-1,1660233387.128,1,'','0'),('core.base_field_override.flagging.bookmark.session_id',_binary 'b:0;',-1,1660233387.128,1,'','0'),('core.base_field_override.flagging.bookmark.uid',_binary 'b:0;',-1,1660233387.128,1,'','0'),('core.base_field_override.flagging.bookmark.uuid',_binary 'b:0;',-1,1660233387.128,1,'','0'),('core.base_field_override.media.audio.bundle',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.changed',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.created',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.default_langcode',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.langcode',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.mid',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.name',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.path',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.revision_created',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.revision_default',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.revision_log_message',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.revision_translation_affected',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.revision_user',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.status',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.thumbnail',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.uid',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.uuid',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.audio.vid',_binary 'b:0;',-1,1660233385.252,1,'','0'),('core.base_field_override.media.document.bundle',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.changed',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.created',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.default_langcode',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.langcode',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.mid',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.name',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.path',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.revision_created',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.revision_default',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.revision_log_message',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.revision_translation_affected',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.revision_user',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.status',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.thumbnail',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.uid',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.uuid',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.document.vid',_binary 'b:0;',-1,1660233385.255,1,'','0'),('core.base_field_override.media.image.bundle',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.changed',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.created',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.default_langcode',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.langcode',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.mid',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.name',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.path',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.revision_created',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.revision_default',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.revision_log_message',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.revision_translation_affected',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.revision_user',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.status',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.thumbnail',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.uid',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.uuid',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.image.vid',_binary 'b:0;',-1,1660233385.258,1,'','0'),('core.base_field_override.media.remote_video.bundle',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.changed',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.created',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.default_langcode',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.langcode',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.mid',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.name',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.path',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.revision_created',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.revision_default',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.revision_log_message',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.revision_translation_affected',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.revision_user',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.status',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.thumbnail',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.uid',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.uuid',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.remote_video.vid',_binary 'b:0;',-1,1660233385.262,1,'','0'),('core.base_field_override.media.video.bundle',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.changed',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.created',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.default_langcode',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.langcode',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.mid',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.name',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.path',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.revision_created',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.revision_default',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.revision_log_message',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.revision_translation_affected',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.revision_user',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.status',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.thumbnail',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.uid',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.uuid',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.media.video.vid',_binary 'b:0;',-1,1660233385.265,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.bundle',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.changed',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.default_langcode',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.description',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.enabled',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.expanded',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.external',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.id',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.langcode',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.link',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.menu_item_override_children',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.menu_item_roles',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.menu_name',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.parent',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.rediscover',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_created',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_default',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_id',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_log_message',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_translation_affected',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.revision_user',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.title',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.uuid',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.menu_link_content.menu_link_content.weight',_binary 'b:0;',-1,1660233386.234,1,'','0'),('core.base_field_override.node.article.changed',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.created',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.default_langcode',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.langcode',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.menu_link',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.nid',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.path',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.promote',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.revision_default',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.revision_log',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.revision_timestamp',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.revision_translation_affected',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.revision_uid',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.status',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.sticky',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.title',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.type',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.uid',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.uuid',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.article.vid',_binary 'b:0;',-1,1660233385.276,1,'','0'),('core.base_field_override.node.blockchains.changed',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.created',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.default_langcode',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.langcode',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.menu_link',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.nid',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.path',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6d409c0-3355-4fe0-99ae-3aba8f687c6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:24:\"node.blockchains.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.revision_default',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.revision_log',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.revision_timestamp',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.revision_translation_affected',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.revision_uid',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.status',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.sticky',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"87fdbc07-8a9c-46c1-bfb6-9984b8d6b165\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:22:\"node.blockchains.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.type',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.uid',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.uuid',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.blockchains.vid',_binary 'b:0;',-1,1660233385.282,1,'','0'),('core.base_field_override.node.feedback.changed',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.created',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.default_langcode',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.langcode',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.menu_link',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.nid',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.path',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f7454a-f7e7-4fbd-af2e-af0780e929be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}s:2:\"id\";s:21:\"node.feedback.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.revision_default',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.revision_log',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.revision_timestamp',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.revision_translation_affected',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.revision_uid',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.status',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.sticky',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.title',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.type',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.uid',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.uuid',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.feedback.vid',_binary 'b:0;',-1,1660233385.286,1,'','0'),('core.base_field_override.node.founder_profile.changed',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.created',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.default_langcode',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.langcode',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.menu_link',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.nid',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.path',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.promote',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.revision_default',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.revision_log',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.revision_timestamp',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.revision_translation_affected',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.revision_uid',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.status',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.sticky',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"482ca32d-4044-4ce3-b9e7-e1089b73b375\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:26:\"node.founder_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:18:\"What is your name?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.type',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.uid',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.uuid',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.founder_profile.vid',_binary 'b:0;',-1,1660233385.291,1,'','0'),('core.base_field_override.node.funding_commit.changed',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.created',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.default_langcode',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.langcode',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.menu_link',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.nid',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.path',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"e9a215e1-4d53-4a93-93ee-5e1c63a0e37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.revision_default',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.revision_log',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.revision_timestamp',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.revision_translation_affected',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.revision_uid',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.status',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.sticky',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.title',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.type',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.uid',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.uuid',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_commit.vid',_binary 'b:0;',-1,1660233385.295,1,'','0'),('core.base_field_override.node.funding_round.changed',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.created',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.default_langcode',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.langcode',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.menu_link',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.nid',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.path',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"06adab62-85e9-41ec-ab49-7236331411bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:26:\"node.funding_round.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.revision_default',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.revision_log',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.revision_timestamp',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.revision_translation_affected',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.revision_uid',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.status',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.sticky',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.title',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.type',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.uid',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.uuid',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.funding_round.vid',_binary 'b:0;',-1,1660233385.299,1,'','0'),('core.base_field_override.node.investor_profile.changed',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.created',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.default_langcode',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.langcode',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.menu_link',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.nid',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.path',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc88570e-bf44-404c-8aaf-b9ec6f67eff7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:29:\"node.investor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.revision_default',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.revision_log',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.revision_timestamp',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.revision_translation_affected',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.revision_uid',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.status',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.sticky',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"3295bae5-2528-45ac-bc16-ee3913e31c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:27:\"node.investor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the name of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.type',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.uid',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.uuid',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.investor_profile.vid',_binary 'b:0;',-1,1660233385.305,1,'','0'),('core.base_field_override.node.mentor_profile.changed',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.created',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.default_langcode',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.langcode',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.menu_link',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.nid',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.path',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200acbb-238b-40e4-9e4e-15096d068269\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:27:\"node.mentor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.revision_default',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.revision_log',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.revision_timestamp',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.revision_translation_affected',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.revision_uid',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.status',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.sticky',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e298bcd-0ade-4f15-be7d-d09c8b94cb18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:25:\"node.mentor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.type',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.uid',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.uuid',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.mentor_profile.vid',_binary 'b:0;',-1,1660233385.316,1,'','0'),('core.base_field_override.node.page.changed',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.created',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.default_langcode',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.langcode',_binary 'b:0;',-1,1660233385.328,1,'','0'),('core.base_field_override.node.page.menu_link',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.nid',_binary 'b:0;',-1,1660233385.328,1,'','0'),('core.base_field_override.node.page.path',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"9e3f7261-2897-4753-8215-f593aed3340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.revision_default',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.revision_log',_binary 'b:0;',-1,1660233385.328,1,'','0'),('core.base_field_override.node.page.revision_timestamp',_binary 'b:0;',-1,1660233385.328,1,'','0'),('core.base_field_override.node.page.revision_translation_affected',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.revision_uid',_binary 'b:0;',-1,1660233385.328,1,'','0'),('core.base_field_override.node.page.status',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.sticky',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.title',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.type',_binary 'b:0;',-1,1660233385.328,1,'','0'),('core.base_field_override.node.page.uid',_binary 'b:0;',-1,1660233385.329,1,'','0'),('core.base_field_override.node.page.uuid',_binary 'b:0;',-1,1660233385.328,1,'','0'),('core.base_field_override.node.page.vid',_binary 'b:0;',-1,1660233385.328,1,'','0'),('core.base_field_override.node.partners.changed',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.created',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.default_langcode',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.langcode',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.menu_link',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.nid',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.path',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.promote',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.revision_default',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.revision_log',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.revision_timestamp',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.revision_translation_affected',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.revision_uid',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.status',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.sticky',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.title',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.type',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.uid',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.uuid',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.partners.vid',_binary 'b:0;',-1,1660233385.333,1,'','0'),('core.base_field_override.node.portfolio.changed',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.created',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.default_langcode',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.langcode',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.menu_link',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.nid',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.path',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.promote',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.revision_default',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.revision_log',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.revision_timestamp',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.revision_translation_affected',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.revision_uid',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.status',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.sticky',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.title',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.type',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.uid',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.uuid',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.portfolio.vid',_binary 'b:0;',-1,1660233385.337,1,'','0'),('core.base_field_override.node.programs.changed',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.created',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.default_langcode',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.langcode',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.menu_link',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.nid',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.path',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"31c9bcae-baa8-4fc8-9b5d-099b5a194a6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:21:\"node.programs.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.revision_default',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.revision_log',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.revision_timestamp',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.revision_translation_affected',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.revision_uid',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.status',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.sticky',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"858bf1a1-8c49-4b33-86df-824172a8b311\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:19:\"node.programs.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.type',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.uid',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.uuid',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.programs.vid',_binary 'b:0;',-1,1660233385.342,1,'','0'),('core.base_field_override.node.proof_of_value_add.changed',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.created',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.default_langcode',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.langcode',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.menu_link',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.nid',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.path',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd300c44-210c-441a-8f30-3d109d30bee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.revision_default',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.revision_log',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.revision_timestamp',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.revision_translation_affected',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.revision_uid',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.status',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.sticky',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.title',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.type',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.uid',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.uuid',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.proof_of_value_add.vid',_binary 'b:0;',-1,1660233385.350,1,'','0'),('core.base_field_override.node.questions.changed',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.created',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.default_langcode',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.langcode',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.menu_link',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.nid',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.path',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"119ab8a8-176d-4fea-8fc4-38178a62f57e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:22:\"node.questions.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.revision_default',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.revision_log',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.revision_timestamp',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.revision_translation_affected',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.revision_uid',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.status',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.sticky',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"afe1fee5-281d-43e5-a912-15d494eb55a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:20:\"node.questions.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.type',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.uid',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.uuid',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.questions.vid',_binary 'b:0;',-1,1660233385.357,1,'','0'),('core.base_field_override.node.startup_asks.changed',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.created',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.default_langcode',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.langcode',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.menu_link',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.nid',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.path',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"3ebc581f-5ab4-4d53-863f-33d28341116b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.startup_asks\";}}s:2:\"id\";s:25:\"node.startup_asks.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.revision_default',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.revision_log',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.revision_timestamp',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.revision_translation_affected',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.revision_uid',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.status',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.sticky',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.title',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.type',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.uid',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.uuid',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_asks.vid',_binary 'b:0;',-1,1660233385.361,1,'','0'),('core.base_field_override.node.startup_pitch.changed',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.created',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.default_langcode',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.langcode',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.menu_link',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.nid',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.path',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b35f1818-98fa-4af4-8ded-ad8ec3ee694b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:26:\"node.startup_pitch.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.revision_default',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.revision_log',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.revision_timestamp',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.revision_translation_affected',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.revision_uid',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.status',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.sticky',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"32c469aa-7b79-46fb-9b03-450766fa65bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:24:\"node.startup_pitch.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:34:\"What are you calling your startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.type',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.uid',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.uuid',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_pitch.vid',_binary 'b:0;',-1,1660233385.365,1,'','0'),('core.base_field_override.node.startup_updates.changed',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.created',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.default_langcode',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.langcode',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.menu_link',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.nid',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.path',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"64ca9967-939e-465b-a201-4d5cc3051190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:28:\"node.startup_updates.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.revision_default',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.revision_log',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.revision_timestamp',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.revision_translation_affected',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.revision_uid',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.status',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.sticky',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.title',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.type',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.uid',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.uuid',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.startup_updates.vid',_binary 'b:0;',-1,1660233385.378,1,'','0'),('core.base_field_override.node.vouches.changed',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.created',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.default_langcode',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.langcode',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.menu_link',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.nid',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.path',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"12da2fc3-c1a9-47e0-80b0-71bc6098586f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.revision_default',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.revision_log',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.revision_timestamp',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.revision_translation_affected',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.revision_uid',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.status',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.sticky',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.title',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.type',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.uid',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.uuid',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.node.vouches.vid',_binary 'b:0;',-1,1660233385.383,1,'','0'),('core.base_field_override.paragraph.analysts.behavior_settings',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.created',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.default_langcode',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.id',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.langcode',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.parent_field_name',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.parent_id',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.parent_type',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.revision_default',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.revision_id',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.revision_translation_affected',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.status',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.type',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.analysts.uuid',_binary 'b:0;',-1,1660233385.434,1,'','0'),('core.base_field_override.paragraph.founders.behavior_settings',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.created',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.default_langcode',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.id',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.langcode',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.parent_field_name',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.parent_id',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.parent_type',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.revision_default',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.revision_id',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.revision_translation_affected',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.status',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.type',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.founders.uuid',_binary 'b:0;',-1,1660233385.437,1,'','0'),('core.base_field_override.paragraph.investment_round.behavior_settings',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.created',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.default_langcode',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.id',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.langcode',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.parent_field_name',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.parent_id',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.parent_type',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.revision_default',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.revision_id',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.revision_translation_affected',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.status',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.type',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.investment_round.uuid',_binary 'b:0;',-1,1660233385.440,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.behavior_settings',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.created',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.default_langcode',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.id',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.langcode',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.parent_field_name',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.parent_id',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.parent_type',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.revision_default',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.revision_id',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.revision_translation_affected',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.status',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.type',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.proof_of_value_adds.uuid',_binary 'b:0;',-1,1660233385.457,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.behavior_settings',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.created',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.default_langcode',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.id',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.langcode',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.parent_field_name',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.parent_id',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.parent_type',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.revision_default',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.revision_id',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.revision_translation_affected',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.status',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.type',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.paragraph.web3_portfolio.uuid',_binary 'b:0;',-1,1660233385.461,1,'','0'),('core.base_field_override.path_alias.path_alias.alias',_binary 'b:0;',-1,1660233387.150,1,'','0'),('core.base_field_override.path_alias.path_alias.id',_binary 'b:0;',-1,1660233387.150,1,'','0'),('core.base_field_override.path_alias.path_alias.langcode',_binary 'b:0;',-1,1660233387.150,1,'','0'),('core.base_field_override.path_alias.path_alias.path',_binary 'b:0;',-1,1660233387.150,1,'','0'),('core.base_field_override.path_alias.path_alias.revision_default',_binary 'b:0;',-1,1660233387.150,1,'','0'),('core.base_field_override.path_alias.path_alias.revision_id',_binary 'b:0;',-1,1660233387.150,1,'','0'),('core.base_field_override.path_alias.path_alias.status',_binary 'b:0;',-1,1660233387.150,1,'','0'),('core.base_field_override.path_alias.path_alias.uuid',_binary 'b:0;',-1,1660233387.150,1,'','0'),('core.base_field_override.shortcut.default.default_langcode',_binary 'b:0;',-1,1660233387.152,1,'','0'),('core.base_field_override.shortcut.default.id',_binary 'b:0;',-1,1660233387.152,1,'','0'),('core.base_field_override.shortcut.default.langcode',_binary 'b:0;',-1,1660233387.152,1,'','0'),('core.base_field_override.shortcut.default.link',_binary 'b:0;',-1,1660233387.152,1,'','0'),('core.base_field_override.shortcut.default.shortcut_set',_binary 'b:0;',-1,1660233387.152,1,'','0'),('core.base_field_override.shortcut.default.title',_binary 'b:0;',-1,1660233387.152,1,'','0'),('core.base_field_override.shortcut.default.uuid',_binary 'b:0;',-1,1660233387.152,1,'','0'),('core.base_field_override.shortcut.default.weight',_binary 'b:0;',-1,1660233387.152,1,'','0'),('core.base_field_override.shortcut.test-set.default_langcode',_binary 'b:0;',-1,1660233387.155,1,'','0'),('core.base_field_override.shortcut.test-set.id',_binary 'b:0;',-1,1660233387.155,1,'','0'),('core.base_field_override.shortcut.test-set.langcode',_binary 'b:0;',-1,1660233387.155,1,'','0'),('core.base_field_override.shortcut.test-set.link',_binary 'b:0;',-1,1660233387.155,1,'','0'),('core.base_field_override.shortcut.test-set.shortcut_set',_binary 'b:0;',-1,1660233387.155,1,'','0'),('core.base_field_override.shortcut.test-set.title',_binary 'b:0;',-1,1660233387.155,1,'','0'),('core.base_field_override.shortcut.test-set.uuid',_binary 'b:0;',-1,1660233387.155,1,'','0'),('core.base_field_override.shortcut.test-set.weight',_binary 'b:0;',-1,1660233387.155,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.changed',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.default_langcode',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.description',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.langcode',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.name',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.parent',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.path',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_created',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_default',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_id',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_log_message',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_translation_affected',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.revision_user',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.status',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.tid',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.uuid',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.vid',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.blockchains.weight',_binary 'b:0;',-1,1660233385.468,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.changed',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.default_langcode',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.description',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.langcode',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.name',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.parent',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.path',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_created',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_default',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_id',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_log_message',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_translation_affected',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.revision_user',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.status',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.tid',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.uuid',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.vid',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.early_stage.weight',_binary 'b:0;',-1,1660233385.471,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.changed',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.default_langcode',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.description',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.langcode',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.name',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.parent',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.path',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_created',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_default',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_id',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_log_message',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_translation_affected',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.revision_user',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.status',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.tid',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.uuid',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.vid',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.evaluation_criteria.weight',_binary 'b:0;',-1,1660233385.473,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.changed',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.default_langcode',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.description',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.langcode',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.name',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.parent',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.path',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_created',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_default',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_id',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_log_message',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_translation_affected',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.revision_user',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.status',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.tid',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.uuid',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.vid',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.focus_areas.weight',_binary 'b:0;',-1,1660233385.476,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.changed',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.default_langcode',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.description',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.langcode',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.name',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.parent',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.path',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_created',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_default',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_id',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_log_message',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_translation_affected',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.revision_user',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.status',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.tid',_binary 'b:0;',-1,1660233385.478,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.uuid',_binary 'b:0;',-1,1660233385.478,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.vid',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.other_partnerships.weight',_binary 'b:0;',-1,1660233385.479,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.changed',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.default_langcode',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.description',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.langcode',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.name',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.parent',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.path',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_created',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_default',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_id',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_log_message',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_translation_affected',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.revision_user',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.status',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.tid',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.uuid',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.vid',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.pova_taxo.weight',_binary 'b:0;',-1,1660233385.481,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.changed',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.default_langcode',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.description',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.langcode',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.name',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.parent',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.path',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_created',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_default',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_id',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_log_message',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_translation_affected',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.revision_user',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.status',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.tid',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.uuid',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.vid',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.stage_of_investment.weight',_binary 'b:0;',-1,1660233385.483,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.changed',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.default_langcode',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.description',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.langcode',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.name',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.parent',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.path',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_created',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_default',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_id',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_log_message',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_translation_affected',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.revision_user',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.status',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.tid',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.uuid',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.vid',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_ask_category.weight',_binary 'b:0;',-1,1660233385.486,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.changed',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.default_langcode',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.description',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.langcode',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.name',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.parent',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.path',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_created',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_default',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_id',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_log_message',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_translation_affected',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.revision_user',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.status',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.tid',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.uuid',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.vid',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.startup_update.weight',_binary 'b:0;',-1,1660233385.488,1,'','0'),('core.base_field_override.taxonomy_term.tags.changed',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.default_langcode',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.description',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.langcode',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.name',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.parent',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.path',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_created',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_default',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_id',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_log_message',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_translation_affected',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.revision_user',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.status',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.tid',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.uuid',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.vid',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.tags.weight',_binary 'b:0;',-1,1660233385.490,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.changed',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.default_langcode',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.description',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.langcode',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.name',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.parent',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.path',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_created',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_default',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_id',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_log_message',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_translation_affected',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.revision_user',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.status',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.tid',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.uuid',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.vid',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.taxonomy_term.value_adds.weight',_binary 'b:0;',-1,1660233385.492,1,'','0'),('core.base_field_override.user.user.access',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.changed',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.created',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.default_langcode',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.init',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.langcode',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.login',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.mail',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.name',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.pass',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.path',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.preferred_admin_langcode',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.preferred_langcode',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.roles',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.status',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.timezone',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.uid',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.base_field_override.user.user.uuid',_binary 'b:0;',-1,1660233385.496,1,'','0'),('core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"d796179d-955b-4391-a988-48568ec6fcad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}',-1,1660233405.436,1,'','0'),('core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"311aa856-4801-4586-b435-ee40df071bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}',-1,1660233386.891,1,'','0'),('core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3ac8d86-5414-4447-8d9d-043df5b12510\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}',-1,1660233405.436,1,'','0'),('core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"25e99fbb-2992-4faa-b9cd-6f379302d7ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}',-1,1660233405.436,1,'','0'),('core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"78d00b73-1a9c-4e5c-955a-686774360a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}',-1,1660233386.892,1,'','0'),('core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"ed7bccc5-262f-45e3-92cd-4ec70309abc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}',-1,1660233405.436,1,'','0'),('core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"065ec101-9a74-4307-a14b-1b70a51a1004\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}',-1,1660233405.390,1,'','0'),('core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"0684d89d-01e9-4190-81ce-b23f37c71c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}',-1,1660233405.436,1,'','0'),('core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf415a65-462c-4e92-8dbe-2e52d539ed27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}',-1,1660233405.434,1,'','0'),('core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"86dae08a-faf6-4f02-97a1-23667d1e60cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}',-1,1660233404.903,1,'','0'),('core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"abe6c9da-0ad2-4733-bc26-540d1be7f013\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}',-1,1660233405.433,1,'','0'),('core.entity_form_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"7bd62c80-0a47-48db-975b-bfe436db7365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1660242820.226,1,'','0'),('core.entity_form_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"afdbe4dc-014b-4e38-a131-f211bdcd7314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_comment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1660242820.226,1,'','0'),('core.entity_form_display.entity_form_display.entity_form_display.default',_binary 'b:0;',-1,1660273760.130,1,'','0'),('core.entity_form_display.entity_view_display.entity_view_display.default',_binary 'b:0;',-1,1660233415.699,1,'','0'),('core.entity_form_display.field_config.field_config.default',_binary 'b:0;',-1,1660273747.219,1,'','0'),('core.entity_form_display.field_storage_config.field_storage_config.default',_binary 'b:0;',-1,1660273742.760,1,'','0'),('core.entity_form_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c7cce10b-816b-4e62-98a3-931fe7c5532e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HGa6EpWJApUec2IS8zsOnJ3NhIhwY2QYNmLY7eS5zLM\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_audio_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}',-1,1660242820.226,1,'','0'),('core.entity_form_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"ca1858db-8a27-42cf-9be8-3f0f72b6ea18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:16:\"media.type.audio\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"28vwMIYtvyjPcD4RyciZXIztxtZgmuWRCNgYemr_SZE\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.226,1,'','0'),('core.entity_form_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d35611ba-a2e0-400e-8a06-730c18bf199d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gtZlAQdQqZgVWvvZ6v-hfmACkfEimqn_GPDbQZqNAbw\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_media_document\";a:5:{s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}',-1,1660242820.226,1,'','0'),('core.entity_form_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"8be51760-e729-4975-a2db-73f4f1dcea64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:19:\"media.type.document\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.226,1,'','0'),('core.entity_form_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"146ad30c-3acd-486f-9956-3c45fd1d846e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:21:\"image.style.thumbnail\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WeM0d1VqhuyGELo4SRiDJfhDQSLqfKavISEbrnlcTaE\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_media_image\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}',-1,1660242820.226,1,'','0'),('core.entity_form_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b21214db-f484-4cdb-8b90-315ed0cd961c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BMLrK4zKp8-FFnMseBdT_6h6YipUsKRfbDf_3WUB5HA\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:5:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.226,1,'','0'),('core.entity_form_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"05e32651-0cf4-436c-ad72-9451a2a59482\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DfbjvjtGEMGLvm-1Zm7-MCRZj3wpGokUWZOuaK5-1Po\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_media_oembed_video\";a:5:{s:4:\"type\";s:16:\"oembed_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}',-1,1660242820.226,1,'','0'),('core.entity_form_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"46252b3d-0da1-49eb-887d-6e6e69c7cce6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"876f5c1a-fe12-41ae-abda-67d45f0fe2ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QcsaoQN46kJyeffkXCqa7aX7pPtpqJjITEqeBse33D0\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_video_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"5783d0bc-37e2-4154-ae6d-534dc91dba21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:16:\"media.type.video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kGv8YsopqHvzTzb7QTINWcv0fnNa5ZDQyZxpOQR2vro\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c9d45b33-cde5-4a63-a1a0-e89166a44766\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"31a210b0-2df6-4fba-a83e-1fff4ca19c2d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a4564844-bf78-4f5b-9f1c-1bec302391d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd993aa6-d23f-497d-bdb5-d2cb753fd405\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_first_\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"53b61391-ba2a-4fe3-815c-5b9677828a80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:13:\"field_funding\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:29:\"field_commit_to_funding_round\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"07d0465e-df52-4de1-ba10-fa4356656bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:2:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:28:\"field_current_round_or_past_\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2025\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49f86733-eac3-4285-884d-5f1a925033d7\";a:4:{s:8:\"dependee\";s:28:\"field_current_round_or_past_\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:6:\"effect\";s:4:\"fade\";s:14:\"effect_options\";a:2:{s:4:\"fade\";a:1:{s:5:\"speed\";s:3:\"400\";}s:5:\"slide\";a:1:{s:5:\"speed\";s:3:\"400\";}}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.funding_round.edit',_binary 'b:0;',-1,1660283874.471,1,'','0'),('core.entity_form_display.node.investor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fbbcaa2f-29ca-42ca-a3a4-340a1cc9592e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:6;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:7;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:8;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:9;s:53:\"field.field.node.investor_profile.field_funds_website\";i:10;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:11;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:12;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:13;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:14;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:15;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:16;s:52:\"field.field.node.investor_profile.field_partnerships\";i:17;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:18;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:19;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:20;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:21;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:22;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:23;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:24;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:25;s:21:\"image.style.thumbnail\";i:26;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:25:\"field_areas_of_investment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:28:\"field_blockchain_partnership\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Add new blockchain \'@term\'\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:68:\"No blockchain could be found. Please type in order to add a new one.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:17:\"field_focus_areas\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Area \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:25:\"field_fund_established_in\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:10:\"date_order\";s:1:\"Y\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"1980:2022\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:15:\"field_fund_logo\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_fund_terms_and_conditions\";a:5:{s:6:\"weight\";i:27;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:21:\"field_funds_structure\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_funds_twitter_link\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_funds_website\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_grants_program_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_investment_horizon\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:26:\"field_investor_extra_notes\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_linkedin_profile\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mode_of_investment\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Add new partnership \'@term\' \";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:53:\"Not found. Please type in order to add a partnership.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_size_of_fund\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:26:\"field_stages_of_investment\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:24:\"field_startup_value_adds\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:28:\"field_top_things_in_startups\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_usual_check_size\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:17:\"field_web3_thesis\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:19:\"field_funds_analyst\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.mentor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"87439ad8-f407-4177-b5ca-dd7193f9eaad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:26:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:3:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:4:\"link\";}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:28:\"field_mentor_company_working\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:27:\"Chain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"816a1493-6a9f-4fab-a4f5-c3e3045b55af\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chains\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"86a13d5b-0183-4d2f-9745-12c30c53610f\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"connector\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_field_expertise\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Expertise \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"51a35a39-0750-4456-a031-7cbf20a408f7\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"d4cc9735-676e-49fe-9533-297a61a69915\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_updates\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_vouches\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_monthly_time_comm\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fab68f07-e3de-43a8-9e72-957f5c4d19ee\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_other_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:22:\" \'@term\' will be added\";s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:9:\"new_terms\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"653bcd02-35a8-4b2f-891e-8d464b504403\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"other_partnerships\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Sector \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"8c97537c-0546-4819-9780-f9a6374f322f\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"industry\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentors_value_adds\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:1;s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d9289c42-dba9-43c6-b784-fae09baf09d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:44:\"field.field.node.page.layout_builder__layout\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.partners.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"91ab19c2-18de-40dd-a857-c26f6744979d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:50:\"field.field.node.partners.field_partnership_detail\";i:3;s:21:\"image.style.thumbnail\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:18:\"field_partner_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"text_textfield\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1660296122.943,1,'','0'),('core.entity_form_display.node.partners.edit',_binary 'b:0;',-1,1660296226.732,1,'','0'),('core.entity_form_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"84850b35-1a50-4989-acc3-002e4c362a26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:31:\"field_portfolio_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.programs.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"41fa1ea9-c8f0-40ab-9caa-330176146703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:21:\"image.style.thumbnail\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:20:\"datetime_range_popup\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_faqs\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5a4ab8b0-02ae-4e6a-af14-b69353112b63\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:5:{s:11:\"hour_format\";s:3:\"24h\";s:11:\"allow_times\";s:2:\"15\";s:12:\"disable_days\";a:0:{}s:12:\"exclude_date\";s:0:\"\";s:10:\"week_start\";s:1:\"7\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:27:\"datetime_range_popup_widget\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"20b03e6a-b85c-4329-8bf7-6c480ca95118\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"access_to_content\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"c3aefd23-b301-4be5-915e-7a86a296808f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"developer_support\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"38b221c6-7be9-472e-932a-e9c73eb9bd6f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1f11b66d-dde0-4842-bac8-8b0866b8bc11\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:50:\"Fund Profile for \'@term\' will be created and added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fde9afec-1b67-4acd-82c7-fb9c72676234\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:25:\"field_program_description\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.proof_of_value_add.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d892da85-0a78-435d-b983-19410778bb17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:3:\"pcr\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:24:\"field_pova_buidler_email\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_pretty\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:19:\"field_pova_investor\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.questions.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3356ed6b-fe42-457d-94e6-94ca2b769abc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"field_body\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_comments\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"comment_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"71d8fb74-02ba-4a75-97ad-5673a4b1ca9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_ask_category\";a:5:{s:6:\"weight\";i:122;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:31:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:20:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}',-1,1660233682.024,1,'','0'),('core.entity_form_display.node.startup_pitch.edit',_binary 'b:0;',-1,1660233682.024,1,'','0'),('core.entity_form_display.node.startup_updates.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae99ed2-e668-4eec-8aea-d4b0fe1614c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_asks_in_updates\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49ec6ede-fe8f-4a56-85fd-221efdd2687c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"398\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"398\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_update_category\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1713e788-29f9-424a-b01f-b51928ef4a8d\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:2:\"92\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:28:\"field_updates_mentoring_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"982ff7ab-79cf-456d-9505-af31205e8341\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"121\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:24:\"field_updates_pivot_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"0cae77bd-e816-420a-8d3e-14fec3123f65\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"123\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"9a1fec66-f216-4689-970d-3f02ab0c1a0a\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"119\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"14163b18-09d4-4776-b2aa-a92794d52d7c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"120\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"926155b9-f0b8-416f-b011-7444fe6757e4\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"122\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:24:\"field_referenced_profile\";b:1;s:28:\"field_updates_questions_only\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}',-1,1660273771.160,1,'','0'),('core.entity_form_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c2476e80-555c-4601-8ba7-9143ab06638e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"49969c08-6393-498d-b003-c802a8edfa7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"21d883e8-69c8-4d6c-9f98-b41153f77409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"32cbd929-1c0d-419f-aaca-aeb7354f42bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"6115006c-636e-4f0c-879c-9129e18f9a2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:7:\"select2\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:12:\"autocomplete\";b:0;s:5:\"width\";s:4:\"100%\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"select2_entity_reference\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"10fa95bd-b3b2-4dba-abc4-125e16b3da85\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"624d202e-985a-439b-87c6-a0443e11163a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"path\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e4b65416-ffb5-4d4e-bf07-4312114afed2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:22:\"field_background_color\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:11:\"description\";b:1;s:4:\"path\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e6292632-f8cd-4a61-860c-a45ac370ffbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:4:\"path\";b:1;s:6:\"status\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.taxonomy_term.value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0265abad-2a73-4029-8804-a6e27958001b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:30:\"taxonomy.vocabulary.value_adds\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:32:\"taxonomy_term.value_adds.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:10:\"value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:11:\"description\";b:1;}}',-1,1660242820.227,1,'','0'),('core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"34de1295-620d-48b1-aa93-bee90bfe82e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:6:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:4:\"path\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:7:\"account\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_other_referral\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5ef837f4-04f8-405a-a281-23e35d8119bf\";a:4:{s:8:\"dependee\";s:24:\"field_user_referred_from\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}}}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:21:\"field_profile_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:31:\"field_profile_when_first_crypto\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2050\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:24:\"field_user_referred_from\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:29:\"field_user_ticking_terms_cond\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:0:{}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:18:\"field_who_are_you_\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:16:\"google_analytics\";a:4:{s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"contact\";b:1;s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;}}',-1,1660234242.426,1,'','0'),('core.entity_form_display.user.user.register',_binary 'b:0;',-1,1660234242.426,1,'','0'),('core.entity_form_display.view.view.default',_binary 'b:0;',-1,1660233394.954,1,'','0'),('core.entity_form_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"d897168c-d305-4c40-8279-f6b686657699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}',-1,1660233387.737,1,'','0'),('core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"3a1ef58c-1833-4df6-84db-422438ac6395\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1660233387.737,1,'','0'),('core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"6d2c426b-0600-49fe-a9d0-dda36962a9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.block_content.basic.full',_binary 'b:0;',-1,1660233428.845,1,'','0'),('core.entity_view_display.comment.comment._custom',_binary 'b:0;',-1,1660310537.453,1,'','0'),('core.entity_view_display.comment.comment.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"ae21a526-62e4-4fb2-b38a-5040b782ee9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_comment\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.comment.comment.full',_binary 'b:0;',-1,1660310531.884,1,'','0'),('core.entity_view_display.file.file.default',_binary 'b:0;',-1,1660233418.603,1,'','0'),('core.entity_view_display.file.file.full',_binary 'b:0;',-1,1660233418.603,1,'','0'),('core.entity_view_display.flagging.bookmark.default',_binary 'b:0;',-1,1660276200.693,1,'','0'),('core.entity_view_display.flagging.bookmark.full',_binary 'b:0;',-1,1660276200.693,1,'','0'),('core.entity_view_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"09b3e666-8b42-41d5-95a4-13d5fc71ab65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SWf3MLdbEKvlx4Vs6iPwDHu5pr1aKT0SJmgp8no73-k\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_audio_file\";a:6:{s:4:\"type\";s:10:\"file_audio\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:4:{s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"0930699b-dd5f-42c3-8627-2e8110556611\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bluLijrv0ELGIq1uFR777kImy6ZH6VLl8mBCOwvuLg4\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ea025994-6f7b-4942-8435-7af5b88a846a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:20:\"field_media_document\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b7f2465f-5d16-4ff7-ba45-2cb84ee27ba6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:21:\"image.style.thumbnail\";i:3;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WA5PBCSll9OeXbS16GbGz8jNgz7vkUAmC_72nn0yyBo\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"9645421f-a363-46df-9ee0-f5c4b6fa9427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:17:\"image.style.large\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"a2cac3b1-976e-49bd-9e28-f1a892457198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:18:\"image.style.medium\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PaGXvzRcL9eII--JV4eCVfObjrNo0l-u1dB_WJtB9ig\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:17:\"field_media_image\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"eea6ebd9-d9fa-4c2b-8607-9b2171a374c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:24:\"field_media_oembed_video\";a:6:{s:4:\"type\";s:6:\"oembed\";s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"max_width\";i:0;s:10:\"max_height\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"238cfb10-cac5-4445-9988-f4e3bdad458b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"8e47795e-5042-41a2-91ab-09568d5bffe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_video_file\";a:6:{s:4:\"type\";s:10:\"file_video\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:7:{s:5:\"muted\";b:0;s:5:\"width\";i:640;s:6:\"height\";i:480;s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"fc25b3a1-89e1-411a-a69b-761bb5fab10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PDQo9eqAz3D8g87S89zPgXsm7Xy-dYMdEgwKBahFdy0\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"db843a43-9d8b-45e6-87df-de2185ed51b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"image.style.large\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"24808bb9-091b-474f-809c-95e16c07c0f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"49314ca4-b88f-4e8f-8f5b-be5c1ff292ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:5:\"above\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ea74cf2-027c-4936-9361-089b3138b090\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.blockchains.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"adbf633a-2d51-4024-ba4b-89eded4d9fce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:33:\"field.field.node.blockchains.body\";i:2;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"node.blockchains.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"4fa50b36-5677-4090-8a16-2f006addd631\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:3:{i:0;s:7:\"options\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.feedback.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"77841b29-8faa-48ca-9672-c4437bb0f150\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:2;s:43:\"field.field.node.feedback.field_green_flags\";i:3;s:52:\"field.field.node.feedback.field_next_round_selection\";i:4;s:41:\"field.field.node.feedback.field_red_flags\";i:5;s:45:\"field.field.node.feedback.field_startup_pitch\";i:6;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.feedback.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:32:\"field_feedback_sugg_progres_path\";b:1;s:17:\"field_green_flags\";b:1;s:26:\"field_next_round_selection\";b:1;s:15:\"field_red_flags\";b:1;s:19:\"field_startup_pitch\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bf638a86-3785-45ee-ac80-553ad12f05c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:12:\"field_first_\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.founder_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"f9640669-4f41-4b63-8468-86ed3748ddec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:45:\"field.field.node.founder_profile.field_first_\";i:2;s:48:\"field.field.node.founder_profile.field_last_name\";i:3;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.founder_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:12:\"field_first_\";b:1;s:15:\"field_last_name\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.funding_commit._custom',_binary 'b:0;',-1,1660233654.845,1,'','0'),('core.entity_view_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"90542d92-b64f-472c-8909-9452e10e7aa7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:29:\"field_commit_to_funding_round\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:13:\"field_funding\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.funding_commit.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"bdba8d9c-2b6a-4711-b0c3-0ff92fc52ae8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:2;s:45:\"field.field.node.funding_commit.field_funding\";i:3;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:4;s:51:\"field.field.node.funding_commit.field_investor_name\";i:5;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_commit.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:29:\"field_commit_to_funding_round\";b:1;s:13:\"field_funding\";b:1;s:20:\"field_funding_amount\";b:1;s:19:\"field_investor_name\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.funding_round._custom',_binary 'b:0;',-1,1660233654.841,1,'','0'),('core.entity_view_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"14d2e327-a691-482e-a4df-f3cf5e1b580d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:7:\"options\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:28:\"field_current_round_or_past_\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.funding_round.full',_binary 'b:0;',-1,1660283886.231,1,'','0'),('core.entity_view_display.node.funding_round.search_index',_binary 'b:0;',-1,1660287984.669,1,'','0'),('core.entity_view_display.node.funding_round.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"78f00136-6564-4be4-8f5b-0dae03838f44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:2;s:49:\"field.field.node.funding_round.field_raise_amount\";i:3;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:4;s:43:\"field.field.node.funding_round.field_round_\";i:5;s:46:\"field.field.node.funding_round.field_valuation\";i:6;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:7;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.funding_round.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:28:\"field_current_round_or_past_\";b:1;s:18:\"field_raise_amount\";b:1;s:24:\"field_referenced_profile\";b:1;s:12:\"field_round_\";b:1;s:15:\"field_valuation\";b:1;s:32:\"field_when_did_this_round_close_\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.investor_profile._custom',_binary 'b:0;',-1,1660233405.080,1,'','0'),('core.entity_view_display.node.investor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c2916524-95e5-4751-852f-a595d460253b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:6;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:7;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:8;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:9;s:53:\"field.field.node.investor_profile.field_funds_website\";i:10;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:11;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:12;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:13;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:14;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:15;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:16;s:52:\"field.field.node.investor_profile.field_partnerships\";i:17;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:18;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:19;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:20;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:21;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:22;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:23;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:24;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:25;s:26:\"node.type.investor_profile\";i:26;s:23:\"views.view.fund_profile\";}s:6:\"module\";a:9:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:14:\"layout_builder\";i:3;s:4:\"link\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"user\";i:8;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";a:5:{s:4:\"uuid\";s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";a:5:{s:4:\"uuid\";s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";a:5:{s:4:\"uuid\";s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";a:5:{s:4:\"uuid\";s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";a:5:{s:4:\"uuid\";s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";a:5:{s:4:\"uuid\";s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";a:5:{s:4:\"uuid\";s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";a:5:{s:4:\"uuid\";s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";a:5:{s:4:\"uuid\";s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";a:5:{s:4:\"uuid\";s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";a:5:{s:4:\"uuid\";s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";a:5:{s:4:\"uuid\";s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:27:{s:25:\"field_areas_of_investment\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:28:\"field_blockchain_partnership\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_focus_areas\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:25:\"field_fund_established_in\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:15:\"field_fund_logo\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:5:\"first\";}s:31:\"field_fund_terms_and_conditions\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_analyst\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:21:\"field_funds_structure\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_funds_twitter_link\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_website\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:25:\"field_grants_program_link\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_investment_horizon\";a:6:{s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_investor_extra_notes\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_linkedin_profile\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mode_of_investment\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_no_of_portfolio_companies\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:18:\"field_partnerships\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_proof_of_value_add\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:18:\"field_size_of_fund\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_stages_of_investment\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_startup_value_adds\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:28:\"field_top_things_in_startups\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_usual_check_size\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_web3_thesis\";a:6:{s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:32:\"field_what_is_your_mode_of_inves\";b:1;}}',-1,1660233445.463,1,'','0'),('core.entity_view_display.node.investor_profile.full',_binary 'b:0;',-1,1660233404.469,1,'','0'),('core.entity_view_display.node.investor_profile.layout_builder-default-non_component-226c6c8675444bd84ed565bb66b8ca1871c17c40cf136a0bd6afb9d3533e40c9',_binary 'b:0;',-1,1660233407.068,1,'','0'),('core.entity_view_display.node.investor_profile.layout_builder-default-non_component-e6e71f45f1729990d84ecf4731d36dedb7c25205c82fec1b76f3a8db6241d572',_binary 'b:0;',-1,1660233448.867,1,'','0'),('core.entity_view_display.node.investor_profile.rss',_binary 'b:0;',-1,1660233415.821,1,'','0'),('core.entity_view_display.node.investor_profile.search_index',_binary 'b:0;',-1,1660233415.823,1,'','0'),('core.entity_view_display.node.investor_profile.search_result',_binary 'b:0;',-1,1660233415.825,1,'','0'),('core.entity_view_display.node.investor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c34b1cb-6ba9-46df-9061-62405a37664e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:2;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:3;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:4;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:5;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:13;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:14;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:15;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:16;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:17;s:52:\"field.field.node.investor_profile.field_partnerships\";i:18;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:19;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:20;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:21;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:22;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:23;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:24;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:25;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:26;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.investor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:25:\"field_areas_of_investment\";b:1;s:28:\"field_blockchain_partnership\";b:1;s:17:\"field_focus_areas\";b:1;s:25:\"field_fund_established_in\";b:1;s:15:\"field_fund_logo\";b:1;s:31:\"field_fund_terms_and_conditions\";b:1;s:19:\"field_funds_analyst\";b:1;s:21:\"field_funds_structure\";b:1;s:24:\"field_funds_twitter_link\";b:1;s:19:\"field_funds_website\";b:1;s:25:\"field_grants_program_link\";b:1;s:24:\"field_investment_horizon\";b:1;s:26:\"field_investor_extra_notes\";b:1;s:22:\"field_linkedin_profile\";b:1;s:24:\"field_mode_of_investment\";b:1;s:31:\"field_no_of_portfolio_companies\";b:1;s:18:\"field_partnerships\";b:1;s:20:\"field_portfolio_link\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:18:\"field_size_of_fund\";b:1;s:26:\"field_stages_of_investment\";b:1;s:24:\"field_startup_value_adds\";b:1;s:28:\"field_top_things_in_startups\";b:1;s:22:\"field_usual_check_size\";b:1;s:17:\"field_web3_thesis\";b:1;}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.investor_profile.token',_binary 'b:0;',-1,1660233415.826,1,'','0'),('core.entity_view_display.node.mentor_profile._custom',_binary 'b:0;',-1,1660248523.045,1,'','0'),('core.entity_view_display.node.mentor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d40553f8-80e8-4382-bd45-14178c8a685f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";i:26;s:25:\"views.view.mentor_profile\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:4:\"link\";i:2;s:7:\"options\";i:3;s:4:\"user\";i:4;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:11:{s:36:\"7ae6c726-021e-4536-b264-861052151190\";a:5:{s:4:\"uuid\";s:36:\"7ae6c726-021e-4536-b264-861052151190\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";a:5:{s:4:\"uuid\";s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";a:5:{s:4:\"uuid\";s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";a:5:{s:4:\"uuid\";s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";a:5:{s:4:\"uuid\";s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";a:5:{s:4:\"uuid\";s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";a:5:{s:4:\"uuid\";s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";a:5:{s:4:\"uuid\";s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";a:5:{s:4:\"uuid\";s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";a:5:{s:4:\"uuid\";s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";a:5:{s:4:\"uuid\";s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:26:{s:28:\"field_mentor_company_working\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_expert_someth_else\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_field_expertise\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_investor_network\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_updates\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_vouches\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:31:\"field_mentors_monthly_time_comm\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:6:{s:6:\"weight\";i:129;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_mentors_other_partnerships\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mentors_value_adds\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.632,1,'','0'),('core.entity_view_display.node.mentor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"19ce116f-523e-4a2e-b8ec-e831eb291552\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:2;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:3;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:4;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:6;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:7;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:8;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:9;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:10;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:11;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:13;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:14;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:16;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:17;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:18;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:19;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:20;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:21;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:22;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:23;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:24;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:25;s:43:\"field.field.node.mentor_profile.field_stage\";i:26;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.mentor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:28:\"field_mentor_company_working\";b:1;s:24:\"field_mentor_designation\";b:1;s:29:\"field_mentor_expert_connector\";b:1;s:32:\"field_mentor_years_of_experience\";b:1;s:27:\"field_mentors_anything_else\";b:1;s:27:\"field_mentors_calendly_link\";b:1;s:31:\"field_mentors_chain_connections\";b:1;s:30:\"field_mentors_connects_network\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:29:\"field_mentors_field_expertise\";b:1;s:32:\"field_mentors_functional_industr\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:30:\"field_mentors_key_achievements\";b:1;s:31:\"field_mentors_minimum_followers\";b:1;s:29:\"field_mentors_minimum_updates\";b:1;s:29:\"field_mentors_minimum_vouches\";b:1;s:31:\"field_mentors_monthly_time_comm\";b:1;s:29:\"field_mentors_no_of_companies\";b:1;s:31:\"field_mentors_no_of_warm_intros\";b:1;s:32:\"field_mentors_other_partnerships\";b:1;s:21:\"field_mentors_sectors\";b:1;s:31:\"field_mentors_stage_involvement\";b:1;s:30:\"field_mentors_terms_conditions\";b:1;s:24:\"field_mentors_value_adds\";b:1;s:11:\"field_stage\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.page._custom',_binary 'b:0;',-1,1660242621.474,1,'','0'),('core.entity_view_display.node.page.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"6ea185f5-6859-4be6-8c84-845975e93e1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:14:\"layout_builder\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:1;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";a:5:{s:4:\"uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";a:5:{s:4:\"uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.page.full',_binary 'b:0;',-1,1660233428.373,1,'','0'),('core.entity_view_display.node.page.layout_builder-default-non_component-83ffc591c3b1e3f8a80b3871523e53f927db00b5b4e31a19b677bef2d4ba0cb2',_binary 'b:0;',-1,1660299857.102,1,'','0'),('core.entity_view_display.node.page.layout_builder-default-non_component-f2df3ee47906c45b46daef6de5f99931d21644df41eb1870c050f600682056e8',_binary 'b:0;',-1,1660295833.825,1,'','0'),('core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"45d5ffb8-0b36-43c4-9acf-46587b223977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:44:\"field.field.node.page.layout_builder__layout\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.partners._custom',_binary 'b:0;',-1,1660233654.836,1,'','0'),('core.entity_view_display.node.partners.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c1584b54-791a-4254-922a-c0c06806d391\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:50:\"field.field.node.partners.field_partnership_detail\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";a:5:{s:4:\"uuid\";s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:44:\"field_block:node:partners:field_partner_logo\";s:5:\"label\";s:12:\"Partner Logo\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";a:5:{s:4:\"uuid\";s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:50:\"field_block:node:partners:field_partnership_detail\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_partner_logo\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660296123.958,1,'','0'),('core.entity_view_display.node.partners.full',_binary 'b:0;',-1,1660296122.834,1,'','0'),('core.entity_view_display.node.partners.layout_builder-default-0-891fbea2_da58_4fc5_8aff_f1659e21baee-1026-c5dbb63cff8a2e3dde93263db4ec6730a2192da6ce222368a18a19ce46ffb845',_binary 'b:0;',-1,1660296222.719,1,'','0'),('core.entity_view_display.node.partners.layout_builder-default-0-ee8c4b17_3a82_47e3_add4_aa33fa066b0a-1026-c5dbb63cff8a2e3dde93263db4ec6730a2192da6ce222368a18a19ce46ffb845',_binary 'b:0;',-1,1660296256.020,1,'','0'),('core.entity_view_display.node.partners.layout_builder-default-non_component-c5dbb63cff8a2e3dde93263db4ec6730a2192da6ce222368a18a19ce46ffb845',_binary 'b:0;',-1,1660296222.688,1,'','0'),('core.entity_view_display.node.partners.rss',_binary 'b:0;',-1,1660296122.834,1,'','0'),('core.entity_view_display.node.partners.search_index',_binary 'b:0;',-1,1660296122.834,1,'','0'),('core.entity_view_display.node.partners.search_result',_binary 'b:0;',-1,1660296122.834,1,'','0'),('core.entity_view_display.node.partners.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4423ff7d-0663-4669-8d2e-121daf549a64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:30:\"field.field.node.partners.body\";i:2;s:44:\"field.field.node.partners.field_partner_logo\";i:3;s:50:\"field.field.node.partners.field_partnership_detail\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:20:\"node.partners.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:18:\"field_partner_logo\";b:1;s:24:\"field_partnership_detail\";b:1;}}',-1,1660296122.919,1,'','0'),('core.entity_view_display.node.partners.token',_binary 'b:0;',-1,1660296122.834,1,'','0'),('core.entity_view_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"34995857-6fbb-42df-a19e-dbef441bf6d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:31:\"field_portfolio_startup_website\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.portfolio.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"99baff70-eb45-4473-8a91-1fa5f9421207\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:31:\"field.field.node.portfolio.body\";i:2;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:3;s:45:\"field.field.node.portfolio.field_startup_name\";i:4;s:19:\"node.type.portfolio\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:21:\"node.portfolio.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:31:\"field_portfolio_startup_website\";b:1;s:18:\"field_startup_name\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.programs._custom',_binary 'b:0;',-1,1660233410.901,1,'','0'),('core.entity_view_display.node.programs.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"be03e8f7-4bd0-4316-878d-e482ffadf045\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:18:\"node.type.programs\";i:18;s:19:\"views.view.programs\";}s:6:\"module\";a:8:{i:0;s:14:\"datetime_range\";i:1;s:14:\"layout_builder\";i:2;s:7:\"options\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:15:{s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";a:5:{s:4:\"uuid\";s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";a:5:{s:4:\"uuid\";s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";a:5:{s:4:\"uuid\";s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";a:5:{s:4:\"uuid\";s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";a:5:{s:4:\"uuid\";s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";a:5:{s:4:\"uuid\";s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";a:5:{s:4:\"uuid\";s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";a:5:{s:4:\"uuid\";s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";a:5:{s:4:\"uuid\";s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";a:5:{s:4:\"uuid\";s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";a:5:{s:4:\"uuid\";s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";a:5:{s:4:\"uuid\";s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";a:5:{s:4:\"uuid\";s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";a:5:{s:4:\"uuid\";s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";a:5:{s:4:\"uuid\";s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:18:{s:17:\"field_description\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:5:\"first\";}s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:9:\"separator\";s:1:\"-\";s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:17:\"daterange_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.programs.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"e942073e-fa65-4d15-8c70-8f97ebbdaa48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:7:\"options\";i:2;s:5:\"range\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:2:\"id\";s:18:\"node.programs.full\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:14:{s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:17:\"field_description\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:18:\"field_program_date\";b:1;s:21:\"field_speaker_session\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.programs.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fb6f1af-7596-43b3-a5bb-9b925bfc58e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.programs.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:17:{s:17:\"field_description\";b:1;s:10:\"field_faqs\";b:1;s:24:\"field_how_program_happen\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:20:\"field_program_banner\";b:1;s:18:\"field_program_date\";b:1;s:25:\"field_program_description\";b:1;s:25:\"field_program_eligibility\";b:1;s:32:\"field_program_rew_access_content\";b:1;s:29:\"field_program_rew_dev_support\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:21:\"field_program_rewards\";b:1;s:31:\"field_program_rewards_fund_pool\";b:1;s:28:\"field_program_rewards_grants\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:24:\"field_referenced_profile\";b:1;s:21:\"field_speaker_session\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.proof_of_value_add.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f8118678-f1a3-44c1-ad5a-d86ae8b8426c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:9:{s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";a:5:{s:4:\"uuid\";s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_buidler_name\";s:5:\"label\";s:9:\"Your Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";a:5:{s:4:\"uuid\";s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:60:\"field_block:node:proof_of_value_add:field_pova_buidler_email\";s:5:\"label\";s:10:\"Your Email\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";a:5:{s:4:\"uuid\";s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_startup_name\";s:5:\"label\";s:17:\"Your Startup Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";a:5:{s:4:\"uuid\";s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:65:\"field_block:node:proof_of_value_add:field_pova_buidler_rate_exper\";s:5:\"label\";s:20:\"Rate your experience\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";a:5:{s:4:\"uuid\";s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:51:\"field_block:node:proof_of_value_add:field_pova_taxo\";s:5:\"label\";s:24:\"What was the call about?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";a:5:{s:4:\"uuid\";s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_duration\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";a:5:{s:4:\"uuid\";s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:50:\"field_block:node:proof_of_value_add:field_pova_how\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";a:5:{s:4:\"uuid\";s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_critical\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"1264be31-929e-4478-97f5-ef632e492191\";a:5:{s:4:\"uuid\";s:36:\"1264be31-929e-4478-97f5-ef632e492191\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:61:\"field_block:node:proof_of_value_add:field_pova_buidler_wallet\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:24:\"field_pova_buidler_email\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_investor\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:6:{s:6:\"weight\";i:109;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:6:{s:6:\"weight\";i:114;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.proof_of_value_add.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"09388e25-50b1-4845-b935-0402014f81e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:40:\"field.field.node.proof_of_value_add.body\";i:2;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:3;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:4;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:5;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:7;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:8;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:9;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:10;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:11;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:12;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:30:\"node.proof_of_value_add.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:10:{s:24:\"field_pova_buidler_email\";b:1;s:23:\"field_pova_buidler_name\";b:1;s:29:\"field_pova_buidler_rate_exper\";b:1;s:25:\"field_pova_buidler_wallet\";b:1;s:19:\"field_pova_critical\";b:1;s:19:\"field_pova_duration\";b:1;s:14:\"field_pova_how\";b:1;s:19:\"field_pova_investor\";b:1;s:23:\"field_pova_startup_name\";b:1;s:15:\"field_pova_taxo\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.questions._custom',_binary 'b:0;',-1,1660285038.623,1,'','0'),('core.entity_view_display.node.questions.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ae5d97da-c69f-44ee-a631-c1117cc915b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";i:4;s:28:\"views.view.question_comments\";}s:6:\"module\";a:4:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"user\";i:3;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:3:{s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";a:5:{s:4:\"uuid\";s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:37:\"field_block:node:questions:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";a:5:{s:4:\"uuid\";s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:7:{s:2:\"id\";s:37:\"views_block:question_comments-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";a:5:{s:4:\"uuid\";s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:41:\"field_block:node:questions:field_comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:15:\"comment_default\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;s:5:\"links\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.questions.full',_binary 'b:0;',-1,1660305309.046,1,'','0'),('core.entity_view_display.node.questions.search_index',_binary 'b:0;',-1,1660309766.242,1,'','0'),('core.entity_view_display.node.questions.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"49ab55e3-4c5c-4558-aaf0-25b0c6040e73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:37:\"field.field.node.questions.field_body\";i:2;s:41:\"field.field.node.questions.field_comments\";i:3;s:51:\"field.field.node.questions.field_referenced_profile\";i:4;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.questions.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:10:\"field_body\";b:1;s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"231a2854-5578-4412-8c3a-40b6fe251508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_ask_category\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.startup_asks.full',_binary 'b:0;',-1,1660267410.491,1,'','0'),('core.entity_view_display.node.startup_asks.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c9c0204-f538-418d-9816-b4ecaa81e32e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:34:\"field.field.node.startup_asks.body\";i:2;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:3;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.startup_asks.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:26:\"field_startup_ask_category\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.startup_pitch._custom',_binary 'b:0;',-1,1660233446.616,1,'','0'),('core.entity_view_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"13d3fdf1-c195-47c1-a3a5-3508289805ed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:47:{i:0;s:24:\"block_content.type.basic\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:28;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:29;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:30;s:45:\"field.field.node.startup_pitch.field_traction\";i:31;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:32;s:46:\"field.field.node.startup_pitch.field_validated\";i:33;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:34;s:41:\"field.field.node.startup_pitch.field_what\";i:35;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:36;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:37;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:38;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:39;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:40;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:41;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:42;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:43;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:44;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:45;s:23:\"node.type.startup_pitch\";i:46;s:24:\"views.view.startup_pitch\";}s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:fa19fe73-6885-4c09-bc37-8d6fde21115e\";}s:6:\"module\";a:11:{i:0;s:13:\"block_content\";i:1;s:27:\"buidlerstribe_customization\";i:2;s:8:\"datetime\";i:3;s:26:\"entity_reference_revisions\";i:4;s:14:\"layout_builder\";i:5;s:4:\"link\";i:6;s:7:\"options\";i:7;s:9:\"quicktabs\";i:8;s:9:\"svg_image\";i:9;s:4:\"user\";i:10;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:22:{s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";a:5:{s:4:\"uuid\";s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";a:5:{s:4:\"uuid\";s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";a:5:{s:4:\"uuid\";s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";a:5:{s:4:\"uuid\";s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";a:5:{s:4:\"uuid\";s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:31:\"quicktabs_block:startup_profile\";s:5:\"label\";s:27:\"QuickTabs - Startup Profile\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";a:5:{s:4:\"uuid\";s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";a:5:{s:4:\"uuid\";s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";a:5:{s:4:\"uuid\";s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";a:5:{s:4:\"uuid\";s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";a:5:{s:4:\"uuid\";s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_19\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";a:5:{s:4:\"uuid\";s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";a:5:{s:4:\"uuid\";s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_20\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";a:5:{s:4:\"uuid\";s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_21\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";a:5:{s:4:\"uuid\";s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:14:\"Claim your NFT\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";i:3;s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";a:5:{s:4:\"uuid\";s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_22\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";a:5:{s:4:\"uuid\";s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_23\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";a:5:{s:4:\"uuid\";s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:5:\"stats\";s:5:\"label\";s:16:\"Statistics block\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";a:5:{s:4:\"uuid\";s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:50:\"block_content:fa19fe73-6885-4c09-bc37-8d6fde21115e\";s:5:\"label\";s:14:\"Unlock Rewards\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:7:\"visible\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";a:5:{s:4:\"uuid\";s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";a:5:{s:4:\"uuid\";s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_26\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";a:5:{s:4:\"uuid\";s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_27\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";a:5:{s:4:\"uuid\";s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_28\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:46:{s:32:\"field_are_you_currently_looking_\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:14:\"field_calendly\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:22:\"field_fund_application\";a:6:{s:6:\"weight\";i:43;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:23:\"field_fundraising_count\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:12:\"field_github\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_how_many_months_have_you_w\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:6:\"weight\";i:17;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:21:\"field_page_view_count\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:14:\"field_programs\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:20:\"field_question_count\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_recommended\";a:6:{s:6:\"weight\";i:44;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:11:\"field_round\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_asks\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_discord_link\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:22:\"field_startup_founders\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:6:{s:6:\"weight\";i:30;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:20:\"field_startup_sector\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_sector_space\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_twitter_link\";a:6:{s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_updates\";a:6:{s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_website\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:16:\"field_tokenomics\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_updates_count\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:15:\"field_validated\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_vouches_count\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:10:\"field_what\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_are_you_applying_for_\";a:6:{s:6:\"weight\";i:29;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}',-1,1660247507.268,1,'','0'),('core.entity_view_display.node.startup_pitch.full',_binary 'b:0;',-1,1660233443.867,1,'','0'),('core.entity_view_display.node.startup_pitch.layout_builder-default-0-53ade740_333b_4b10_9f5a_1be444f03c6e-1049-804960822829ac3770088af9a2ba62fb7f7f47bea510626dc6acb750b58dab80',_binary 'b:0;',-1,1660247475.866,1,'','0'),('core.entity_view_display.node.startup_pitch.layout_builder-default-non_component-804960822829ac3770088af9a2ba62fb7f7f47bea510626dc6acb750b58dab80',_binary 'b:0;',-1,1660247475.812,1,'','0'),('core.entity_view_display.node.startup_pitch.rss',_binary 'b:0;',-1,1660233443.868,1,'','0'),('core.entity_view_display.node.startup_pitch.search_index',_binary 'b:0;',-1,1660233443.870,1,'','0'),('core.entity_view_display.node.startup_pitch.search_result',_binary 'b:0;',-1,1660233443.872,1,'','0'),('core.entity_view_display.node.startup_pitch.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"57aa5b0a-aea3-486a-91ae-7e144d13e347\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:28;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:29;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:30;s:45:\"field.field.node.startup_pitch.field_traction\";i:31;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:32;s:46:\"field.field.node.startup_pitch.field_validated\";i:33;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:34;s:41:\"field.field.node.startup_pitch.field_what\";i:35;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:36;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:37;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:38;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:39;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:40;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:41;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:42;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:43;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:44;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_pitch.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:44:{s:32:\"field_are_you_currently_looking_\";b:1;s:14:\"field_calendly\";b:1;s:10:\"field_deck\";b:1;s:10:\"field_demo\";b:1;s:23:\"field_full_time_members\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:12:\"field_github\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:32:\"field_is_there_a_token_play_that\";b:1;s:32:\"field_is_web3_necessary_to_solve\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:17:\"field_recommended\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:11:\"field_stage\";b:1;s:18:\"field_startup_asks\";b:1;s:26:\"field_startup_discord_link\";b:1;s:22:\"field_startup_founders\";b:1;s:18:\"field_startup_logo\";b:1;s:20:\"field_startup_sector\";b:1;s:26:\"field_startup_sector_space\";b:1;s:26:\"field_startup_twitter_link\";b:1;s:21:\"field_startup_updates\";b:1;s:21:\"field_startup_website\";b:1;s:27:\"field_startup_working_since\";b:1;s:16:\"field_tokenomics\";b:1;s:14:\"field_traction\";b:1;s:19:\"field_updates_count\";b:1;s:15:\"field_validated\";b:1;s:19:\"field_vouches_count\";b:1;s:10:\"field_what\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:32:\"field_what_insight_do_you_have_a\";b:1;s:32:\"field_what_is_the_preferred_form\";b:1;s:32:\"field_what_problem_are_you_solvi\";b:1;s:22:\"field_which_blockchain\";b:1;s:16:\"field_whitepaper\";b:1;s:32:\"field_who_are_your_closest_compe\";b:1;s:32:\"field_who_is_your_target_audienc\";b:1;s:32:\"field_why_did_you_pick_this_idea\";b:1;s:31:\"field_your_startup_in_one_tweet\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.startup_pitch.token',_binary 'b:0;',-1,1660233443.874,1,'','0'),('core.entity_view_display.node.startup_updates._custom',_binary 'b:0;',-1,1660233654.824,1,'','0'),('core.entity_view_display.node.startup_updates.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"0b2bcb1d-fd69-420a-9c6a-7e57bcc9c947\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:16:\"layout_discovery\";i:3;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:12:{s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";a:5:{s:4:\"uuid\";s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:52:\"field_block:node:startup_updates:field_update_morale\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";a:5:{s:4:\"uuid\";s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:44:\"extra_field_block:node:startup_updates:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";a:5:{s:4:\"uuid\";s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:43:\"field_block:node:startup_updates:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";a:5:{s:4:\"uuid\";s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:63:\"field_block:node:startup_updates:field_updates_fundraising_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";a:5:{s:4:\"uuid\";s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_product_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";a:5:{s:4:\"uuid\";s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_mentoring_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";a:5:{s:4:\"uuid\";s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:60:\"field_block:node:startup_updates:field_updates_traction_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";a:5:{s:4:\"uuid\";s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:57:\"field_block:node:startup_updates:field_updates_pivot_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";a:5:{s:4:\"uuid\";s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_vouches_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";a:5:{s:4:\"uuid\";s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_questions_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";a:5:{s:4:\"uuid\";s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:54:\"field_block:node:startup_updates:field_asks_in_updates\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";a:5:{s:4:\"uuid\";s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:58:\"field_block:node:startup_updates:field_startup_update_date\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:21:\"field_asks_in_updates\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_mentoring_only\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_updates_pivot_only\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_questions_only\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:24:\"field_referenced_profile\";b:1;s:21:\"field_update_category\";b:1;}}',-1,1660273742.333,1,'','0'),('core.entity_view_display.node.startup_updates.full',_binary 'b:0;',-1,1660247475.268,1,'','0'),('core.entity_view_display.node.startup_updates.layout_builder-default-0-42da7170_1113_440a_9d3b_2a54137d8957-1050-82da9484ba5e56488410a0d66817abf0d9e6a0f5c12316034de665ddd92f9940',_binary 'b:0;',-1,1660247475.877,1,'','0'),('core.entity_view_display.node.startup_updates.layout_builder-default-0-52db2887_0818_4caf_83e3_80897351ec98-1050-82da9484ba5e56488410a0d66817abf0d9e6a0f5c12316034de665ddd92f9940',_binary 'b:0;',-1,1660247475.874,1,'','0'),('core.entity_view_display.node.startup_updates.layout_builder-default-0-fabda145_b105_48dc_9a5e_ef97d279d0a7-1050-82da9484ba5e56488410a0d66817abf0d9e6a0f5c12316034de665ddd92f9940',_binary 'b:0;',-1,1660247475.880,1,'','0'),('core.entity_view_display.node.startup_updates.rss',_binary 'b:0;',-1,1660273741.139,1,'','0'),('core.entity_view_display.node.startup_updates.search_index',_binary 'b:0;',-1,1660241528.195,1,'','0'),('core.entity_view_display.node.startup_updates.search_result',_binary 'b:0;',-1,1660273741.139,1,'','0'),('core.entity_view_display.node.startup_updates.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"cf0b9bb8-86e4-4023-8986-71ec86aee30c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:2;s:43:\"field.field.node.startup_updates.field_body\";i:3;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:4;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:5;s:54:\"field.field.node.startup_updates.field_update_category\";i:6;s:52:\"field.field.node.startup_updates.field_update_morale\";i:7;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:8;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:9;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:10;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:11;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:12;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:13;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:14;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.startup_updates.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:13:{s:21:\"field_asks_in_updates\";b:1;s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;s:25:\"field_startup_update_date\";b:1;s:21:\"field_update_category\";b:1;s:19:\"field_update_morale\";b:1;s:30:\"field_updates_fundraising_only\";b:1;s:28:\"field_updates_mentoring_only\";b:1;s:24:\"field_updates_pivot_only\";b:1;s:26:\"field_updates_product_only\";b:1;s:28:\"field_updates_questions_only\";b:1;s:27:\"field_updates_traction_only\";b:1;s:26:\"field_updates_vouches_only\";b:1;}}',-1,1660273741.241,1,'','0'),('core.entity_view_display.node.startup_updates.token',_binary 'b:0;',-1,1660273741.139,1,'','0'),('core.entity_view_display.node.vouches._custom',_binary 'b:0;',-1,1660284930.493,1,'','0'),('core.entity_view_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3753297a-3ac1-4d94-bef9-bbdf40933357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.node.vouches.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"e049ff4e-f0f3-418b-aafa-3adc8d302a7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:35:\"field.field.node.vouches.field_body\";i:2;s:49:\"field.field.node.vouches.field_referenced_profile\";i:3;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.vouches.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d22b105-ac98-4347-a13a-b7f474f1e407\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.paragraph.analysts.full',_binary 'b:0;',-1,1660233418.556,1,'','0'),('core.entity_view_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d3079d59-b13b-4bb7-a546-55812c7fc891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.paragraph.founders.full',_binary 'b:0;',-1,1660233446.298,1,'','0'),('core.entity_view_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9b39e1b8-69d6-4fd2-9d62-77e43d1f7cdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.paragraph.investment_round.full',_binary 'b:0;',-1,1660233446.192,1,'','0'),('core.entity_view_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a86dfa41-ead7-4587-8a5e-183a0e1df2e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.paragraph.proof_of_value_adds.full',_binary 'b:0;',-1,1660233418.694,1,'','0'),('core.entity_view_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"81127117-8dfa-4697-b1c6-9c35bdab9cec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.path_alias.path_alias.default',_binary 'b:0;',-1,1660243634.892,1,'','0'),('core.entity_view_display.path_alias.path_alias.full',_binary 'b:0;',-1,1660243634.892,1,'','0'),('core.entity_view_display.taxonomy_term.blockchains._custom',_binary 'b:0;',-1,1660233405.110,1,'','0'),('core.entity_view_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2878d801-b158-4184-8d9c-15d9a9e80f1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.taxonomy_term.blockchains.full',_binary 'b:0;',-1,1660282567.178,1,'','0'),('core.entity_view_display.taxonomy_term.focus_areas._custom',_binary 'b:0;',-1,1660233405.426,1,'','0'),('core.entity_view_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a9288325-23ee-4507-a29d-d12f8327fd4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_background_color\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.taxonomy_term.focus_areas.full',_binary 'b:0;',-1,1660243634.825,1,'','0'),('core.entity_view_display.taxonomy_term.other_partnerships._custom',_binary 'b:0;',-1,1660280823.753,1,'','0'),('core.entity_view_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0af2fa3a-076b-4e4f-8dd0-af70ce853e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.user.user._custom',_binary 'b:0;',-1,1660233411.044,1,'','0'),('core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"f12710e2-11e7-459d-923e-dead48793e9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:38:\"field.field.user.user.field_first_name\";i:2;s:37:\"field.field.user.user.field_last_name\";i:3;s:32:\"field.field.user.user.field_name\";i:4;s:42:\"field.field.user.user.field_other_referral\";i:5;s:43:\"field.field.user.user.field_profile_picture\";i:6;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:7;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:8;s:46:\"field.field.user.user.field_user_referred_from\";i:9;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:10;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:11;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:12;s:45:\"field.field.user.user.field_where_do_you_work\";i:13;s:40:\"field.field.user.user.field_who_are_you_\";i:14;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:15;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:16;s:54:\"field.field.user.user.field_your_personal_website_link\";i:17;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:18:{s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:10:\"field_name\";b:1;s:20:\"field_other_referral\";b:1;s:21:\"field_profile_picture\";b:1;s:31:\"field_profile_when_first_crypto\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:29:\"field_user_ticking_terms_cond\";b:1;s:32:\"field_what_does_buidl_mean_to_yo\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:23:\"field_where_do_you_work\";b:1;s:18:\"field_who_are_you_\";b:1;s:32:\"field_why_did_the_chicken_cross_\";b:1;s:22:\"field_your_linkedin_pr\";b:1;s:32:\"field_your_personal_website_link\";b:1;s:32:\"field_your_twitter_profile_link_\";b:1;s:10:\"member_for\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.user.user.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"fbe9cc8a-d3da-41fe-ba10-9a435ed85d9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:22:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";i:18;s:23:\"views.view.fund_profile\";i:19;s:25:\"views.view.mentor_profile\";i:20;s:24:\"views.view.startup_pitch\";i:21;s:23:\"views.view.user_profile\";}s:6:\"module\";a:8:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:4:\"link\";i:3;s:7:\"options\";i:4;s:3:\"pcp\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";a:5:{s:4:\"uuid\";s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";a:5:{s:4:\"uuid\";s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";a:5:{s:4:\"uuid\";s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";a:5:{s:4:\"uuid\";s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_25\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";a:5:{s:4:\"uuid\";s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";a:5:{s:4:\"uuid\";s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";a:5:{s:4:\"uuid\";s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:18;}s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";a:5:{s:4:\"uuid\";s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";a:5:{s:4:\"uuid\";s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";a:5:{s:4:\"uuid\";s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";a:5:{s:4:\"uuid\";s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"b820f498-9823-453b-b311-227e365786cf\";a:5:{s:4:\"uuid\";s:36:\"b820f498-9823-453b-b311-227e365786cf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:45:\"field_block:user:user:field_where_do_you_work\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:16:\"field_first_name\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:20:\"field_other_referral\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:21:\"field_profile_picture\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_profile_when_first_crypto\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_refer_buidlso\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_referred_from\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:29:\"field_user_ticking_terms_cond\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_you_buy_your_firs\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:18:\"field_who_are_you_\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}',-1,1660233393.633,1,'','0'),('core.entity_view_display.user.user.full',_binary 'b:0;',-1,1660234839.048,1,'','0'),('core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cce0b6d5-f98a-424b-a323-f588868cf3ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"8697aa18-2d76-46f8-943c-906b14619a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"be291479-3eeb-4360-bb9e-5f6f2a4a91c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e4d57b8e-eef9-4f3a-b75a-85b16c046363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ae638de2-649e-4af2-b077-5d50883d3662\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"55a4287f-47e0-4a5e-99cb-1de051d35559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.media.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"67f99d75-232b-4691-9188-8a771b2ce37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0\";}s:2:\"id\";s:10:\"media.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"049b5832-4d81-4097-ade5-7b61a42d5fc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"656695ba-dab1-4553-8b67-3ff17320b770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"a733070c-7556-432a-8bd7-dcad206a292b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"ebf2439b-627a-4f36-9694-e41c9df6dfff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"3f69bc54-2ddb-47bf-b340-613e653f93d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"7d6b7bb5-a682-4f4a-a201-4f26e202237c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf85eb58-8593-45ee-86f8-b4dfeff7fca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"db282c13-cd52-4dee-bb00-31c43143d353\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.paragraph.preview',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3accb5c-2493-45b5-9d55-bf414e95e733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.paragraph.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"260efb4c-bb4b-44a6-ac0c-2c42a59106c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:15:\"paragraph.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"97e8a04b-44f5-4616-926b-adadb64fb401\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0cb0d4d6-1957-494f-9fe2-2f14bf296801\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"603ae00e-7210-426e-b3ab-e35ad2e64b81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"477ff8aa-ad1d-494c-b392-4419659ba6f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f162a65d-593e-4a84-9b28-c0ae66be3211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"dda01c7e-fc4f-461d-955b-75e7a41ad04c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"63bf8e50-647f-48cc-8bac-9225d0e7aebe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1cabd832-d69a-41f2-ab43-4db7ef9656b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}',-1,1660233387.739,1,'','0'),('core.extension',_binary 'a:4:{s:6:\"module\";a:117:{s:6:\"action\";i:0;s:16:\"auto_entitylabel\";i:0;s:19:\"autocomplete_deluxe\";i:0;s:14:\"automated_cron\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:27:\"buidlerstribe_customization\";i:0;s:7:\"captcha\";i:0;s:20:\"change_author_action\";i:0;s:6:\"charts\";i:0;s:13:\"charts_blocks\";i:0;s:14:\"charts_chartjs\";i:0;s:13:\"charts_google\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:11:\"color_field\";i:0;s:7:\"comment\";i:0;s:15:\"condition_field\";i:0;s:18:\"conditional_fields\";i:0;s:6:\"config\";i:0;s:16:\"configurable_css\";i:0;s:7:\"contact\";i:0;s:14:\"content_access\";i:0;s:10:\"contextual\";i:0;s:10:\"css_editor\";i:0;s:6:\"ctools\";i:0;s:19:\"custom_view_filters\";i:0;s:8:\"datetime\";i:0;s:15:\"datetime_extras\";i:0;s:14:\"datetime_range\";i:0;s:20:\"datetime_range_popup\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:11:\"entityqueue\";i:0;s:5:\"field\";i:0;s:11:\"field_group\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"flag\";i:0;s:13:\"flag_bookmark\";i:0;s:13:\"flood_control\";i:0;s:16:\"google_analytics\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:6:\"hotjar\";i:0;s:5:\"image\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:14:\"layout_builder\";i:0;s:16:\"layout_discovery\";i:0;s:4:\"link\";i:0;s:19:\"login_emailusername\";i:0;s:6:\"ludwig\";i:0;s:11:\"mail_events\";i:0;s:10:\"mailsystem\";i:0;s:5:\"media\";i:0;s:13:\"media_library\";i:0;s:26:\"media_library_form_element\";i:0;s:25:\"media_library_theme_reset\";i:0;s:21:\"menu_item_role_access\";i:0;s:20:\"menu_link_attributes\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:4:\"node\";i:0;s:27:\"node_custom_status_messages\";i:0;s:13:\"notifications\";i:0;s:7:\"options\";i:0;s:21:\"override_node_options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:3:\"pcp\";i:0;s:3:\"pcr\";i:0;s:11:\"prepopulate\";i:0;s:9:\"quickedit\";i:0;s:9:\"quicktabs\";i:0;s:5:\"range\";i:0;s:3:\"rdf\";i:0;s:9:\"recaptcha\";i:0;s:4:\"rest\";i:0;s:6:\"search\";i:0;s:7:\"select2\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:16:\"simple_multistep\";i:0;s:9:\"svg_image\";i:0;s:11:\"swiftmailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:10:\"twig_tweak\";i:0;s:10:\"typed_data\";i:0;s:13:\"ultimate_cron\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:4:\"verf\";i:0;s:17:\"views_conditional\";i:0;s:16:\"views_field_view\";i:0;s:15:\"views_slideshow\";i:0;s:21:\"views_slideshow_cycle\";i:0;s:8:\"views_ui\";i:0;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:23:\"login_redirect_per_role\";i:1000;s:8:\"standard\";i:1000;}s:5:\"theme\";a:7:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:5:\"seven\";i:0;s:9:\"bootstrap\";i:0;s:23:\"buidlerstribe_bootstrap\";i:0;s:5:\"claro\";i:0;s:13:\"buidlerstribe\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}',-1,1660242819.176,1,'','0'),('core.menu.static_menu_link_overrides',_binary 'a:2:{s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}s:20:\"standard__front_page\";a:5:{s:6:\"weight\";i:-43;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}',-1,1660233386.306,1,'','0'),('css_editor.theme.bootstrap',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:33:\"public://css_editor/bootstrap.css\";}',-1,1660242820.227,1,'','0'),('css_editor.theme.buidlerstribe_bootstrap',_binary 'a:5:{s:7:\"enabled\";b:1;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:9497:\"html {\r\n  scroll-behavior: smooth;\r\n}\r\nbody {\r\n	color: #000000;\r\n}\r\n.navbar-default {\r\n    background-color: transparent;\r\n    border-color: transparent;\r\n}\r\n@media (min-width: 768px) {\r\n    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {\r\n     margin-right: 0;\r\n     margin-left: -15px;\r\n    }\r\n}\r\n#views-exposed-form-dashboards-block-2 > div > div{\r\n margin: 6px;\r\n}\r\n.fieldgroup > legend {\r\n  margin-bottom: 5px;\r\n}\r\n.fieldset-legend {\r\n  font-size: 14px;\r\n}\r\n.img-thumb {\r\n	min-width: 80px;\r\n}\r\n.form-textarea-wrapper > textarea {\r\n	width: 100%;\r\n}\r\n.white-tags {\r\n  margin-bottom: 4px;\r\n}\r\n.img-responsive {\r\n  aspect-ratio: 1;\r\n}\r\n.form-item > input {\r\n	width: 100%;\r\n}\r\n.tabs--primary {\r\n	margin-bottom: 16px;\r\n}\r\n.form-control {\r\n	width: auto;\r\n}\r\n.select-wrapper {\r\n	width: auto;\r\n}\r\n.quicktabs-tabs > li > a:hover, a:focus {\r\n	text-decoration: none;\r\n}\r\n.quicktabs-tabs > li {\r\n	border-bottom: 1px transparent;\r\n}\r\n.tabsbar .quicktabs-tabs > li.active > a, .tabsbar .quicktabs-tabs > li.active > a:hover, .tabsbar .quicktabs-tabs > li.active > a:focus {\r\n	color: #000000;\r\n}\r\n.tags {\r\n	margin-bottom: 12px;\r\n}\r\n.layout__region--first {\r\n	width: 100%;\r\n}\r\n.startup-one-tweet {\r\n	border-bottom: 1px solid #000000;\r\n  	margin-bottom: 12px;\r\n}\r\n.startup-one-tweet > h4 {\r\n    line-height: 150%;\r\n    margin-bottom: 20px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs{\r\n	flex-wrap: nowrap;\r\n    overflow-x: scroll;\r\n  	padding-bottom: 2px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs::-webkit-scrollbar {\r\n  display: none;\r\n}\r\n/* Hide scrollbar for IE, Edge and Firefox */\r\n.tabsbar > ul.quicktabs-tabs {\r\n  -ms-overflow-style: none;  /* IE and Edge */\r\n  scrollbar-width: none;  /* Firefox */\r\n}\r\n.vouches-questions-container {\r\n	width: 100%;\r\n	border-radius: 16px;\r\n  	display: flex;\r\n  	flex-direction: column;\r\n  	padding: 16px 24px;\r\n  	margin-bottom: 32px;\r\n}\r\n.vouches-container {\r\n	border: 1px solid #CA8A04;\r\n	background-color: #FEFCE8;\r\n}\r\n.questions-container {\r\n  	margin-top: 12px;\r\n	background-color: #FEF2F2;\r\n}\r\n.vouches-container > h2 {\r\n	margin-bottom: 24px;\r\n}\r\n.vouches-container > p {\r\n  	display: block;\r\n	align-self: flex-end;\r\n}\r\n.page-node-type-proof-of-value-add .navbar {\r\n	display: none;\r\n}\r\n.page-node-type-proof-of-value-add .logo {\r\n	display: none;\r\n}\r\n#stats {\r\n	flex-wrap: wrap;\r\n}\r\n#stats > div {\r\n  	border-radius: 12px;\r\n	padding: 6px 12px;\r\n}\r\n#stats > .follower {\r\n  background-color: #4B83EE10;\r\n  border: 1px solid #4B83EE;\r\n}\r\n#stats > .vouch {\r\n	background-color: #FEFCE8;\r\n   	border: 1px solid #EAB308;\r\n}\r\n#stats > .question {\r\n  	background-color: #FEF2F2;\r\n   	border: 1px solid #EF4444;\r\n}\r\n#stats > .startup_updates {\r\n  	/* background-color: #EDE7FA; */\r\n   	/* border: 1px solid #C084FC; */\r\n  	background-color: transparent;\r\n    border: 0px;\r\n  	color: #EF4444;\r\n}\r\n.no-startup-profile {\r\n	font-size: 32px;\r\n}\r\n\r\n/* Programs */\r\n.layout__region--second > .block-views-blockprograms-block-1 {\r\n  margin-bottom: 40px;\r\n}\r\n.program-happening {\r\n  padding: 4px 12px;\r\n  width: fit-content;\r\n  border-radius: 4px;\r\n  align-items: center;\r\n  background-color: #16A34A;\r\n  margin-bottom: 20px;\r\n}\r\n.program-happening > p {\r\n  font-size: 16px;\r\n  color: #ffffff;\r\n  text-transform: uppercase;\r\n}\r\n\r\n.program-icon-component {}\r\n.program-icon-component > .program-icon-heading {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n}\r\n.box-content > .icon-heading-label {\r\n  padding: 0px;\r\n  font-family: \'gilroy-regular\';\r\n  font-size: 16px;\r\n  opacity: 0.6;\r\n}\r\n.box-content > .icon-component-text {\r\n  font-size: 20px;\r\n  line-height: 150%;\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.eligibility-criteria {\r\n  color: #000000;\r\n}\r\nbody {\r\n background-color: #ffffff;\r\n}\r\n\r\n/* Program */\r\n.program-list-flex,\r\n.list-flex-container .view-content {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: space-around;\r\n    flex-wrap: wrap;\r\n    margin-bottom: var(--margin-xl);\r\n}\r\n.program-component {\r\n    box-sizing: border-box;\r\n    flex: 1;\r\n    min-width: 300px;\r\n    max-width: 360px;\r\n    width: 100%;\r\n    background-color: var(--color-background-2);\r\n    padding: var(--padding-s);\r\n    padding-bottom: var(--padding-l);\r\n    border-radius: var(--border-radius-l);\r\n    box-sizing: border-box;\r\n    margin-right: var(--margin-s);\r\n    margin-bottom: var(--margin-s);\r\n    position: relative;\r\n    flex: 1;\r\n}\r\n.program-location{\r\n    position: absolute;\r\n    bottom: 0;\r\n    right: 20px;\r\n    border-top-left-radius: var(--border-radius-s);\r\n    border-top-right-radius: var(--border-radius-s);\r\n    color: var(--color-cta-text);\r\n    text-transform: uppercase;\r\n    font-family: \'Gilroy-Medium\';\r\n    font-size: var(--font-size-xs);\r\n    width: fit-content;\r\n    padding: 6px;\r\n    margin-bottom: 0px;\r\n}\r\n.view-programs .program-location {\r\n  position: relative;\r\n  border-radius: var(--border-radius-s);\r\n  right: 0;\r\n}\r\n.online {\r\n    background-color: var(--color-green);\r\n}\r\n.offline {\r\n    background-color: var(--color-darkblue);\r\n}\r\n.ended-program {\r\n    opacity: 0.6;\r\n}\r\n.field-content > .program-banner {\r\n  aspect-ratio: 1.78;\r\n  background-color: white;\r\n  overflow: hidden;\r\n  border-radius: var(--border-radius-m);\r\n  margin-bottom: var(--margin-l);\r\n  display: block;\r\n}\r\n.program-banner > img {\r\n    object-fit: cover;\r\n}\r\n.program-component > h3, .program-component >  a {\r\n    margin-bottom: calc(var(--margin-s)*0.5);\r\n}\r\n.program-component > h4 {\r\n    margin-bottom: calc(var(--margin-s));\r\n}\r\n.program-component > h4 > img {\r\n    margin-right: var(--margin-s);\r\n}\r\n.date-field {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    font-size: var(--font-size-xs);\r\n}\r\n.span-date {\r\n margin-left: 6px;\r\n}\r\n.cta-program-apply {\r\n    width: 100%;\r\n    box-sizing: border-box;\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-s);\r\n    font-size: 20px;\r\n    font-family: \'Gilroy-Medium\';\r\n    background-color: var(--color-cta-blue);\r\n    color: var(--color-cta-text);\r\n    border-radius: var(--border-radius-s);\r\n}\r\n.cta-program-apply:hover {\r\n    color: var(--color-cta-text);\r\n}\r\n.programs-section > h4,.programs-section > a{\r\n    display: block;\r\n    width: fit-content;\r\n    box-sizing: border-box;\r\n    text-align: center;\r\n    margin-left: auto;\r\n    margin-right: auto;\r\n    margin-bottom: var(--margin-s);\r\n}\r\n.link-underline {\r\n    color: var(--color-cta-blue);\r\n    /* text-decoration: underline; */\r\n    width: fit-content;\r\n    display: block;\r\n}\r\n.link-underline:hover {\r\n    color: var(--color-cta-blue);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .program-list-flex,\r\n    .list-flex-container .view-content {\r\n        justify-content: flex-start;\r\n    }\r\n    .program-component {\r\n        width: auto;\r\n    }\r\n    .program-banner {\r\n        /* width: 240px; */\r\n    }\r\n}\r\n/* Programs Static Css */\r\n.program-banner > img {\r\n  object-fit: cover;\r\n  aspect-ratio: inherit;\r\n}\r\n\r\n/* Startup Profile */\r\n.raising-now {\r\n  background-color: #16A34A;\r\n  border-radius: 8px;\r\n  padding: 16px 24px;\r\n  color: #ffffff;\r\n}\r\n.raising-now > .raising-label {\r\n  color: #ffffff;\r\n  margin: 0px 0px 10px 0px;\r\n}\r\n.raising-now > .total-commited {\r\n  color: #ffffff;\r\n  font-size: 40px;\r\n  font-family: \'gilroy-semibold\';\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n.parent-container-flex .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  flex-wrap: wrap;\r\n  box-sizing: border-box;\r\n}\r\n.parent-container-flex > div {\r\n  margin-right: 4px;\r\n  margin-bottom: 4px;\r\n}\r\n/*Home Page*/\r\n.hero-content > h1 {\r\n  font-size: calc(var(--font-size-large-heading)*0.8);\r\n}\r\n/* Program Know More Page */\r\n.program-view-banner {\r\n  display: block;\r\n  aspect-ratio: 1.78;\r\n  width: 100%;\r\n}\r\n.program-view-banner > img {\r\n  width: 100%;\r\n  object-fit: cover;\r\n}\r\n.program-view-mentor-profile {\r\n  border-radius: 100%;\r\n  max-width: 300px;\r\n  aspect-ratio: 1;\r\n  min-width: 150px;\r\n  width: 220px;\r\n  overflow: hidden;\r\n  margin: 12px;\r\n}\r\n.program-view-mentor-profile + h4{\r\n  text-align: center;\r\n}\r\n.program-view-mentor-profile > img {\r\n  object-fit: cover;\r\n  width: 100%;\r\n}\r\n.vouches-criteria-text {\r\n color: #E3B43E;\r\n}\r\n.followers-criteria-text {\r\n color: #4B83EE;\r\n  line-height: 150%;\r\n  font-style: italic;\r\n}\r\n.updates-criteria-text {\r\n color: #DE524C;\r\n}\r\n/* Startup Profile Sharable Link */\r\n.share-button {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  border-color: transparent;\r\n  background: rgba(59, 130, 246, 0.2);\r\n  border-radius: 50em;\r\n  color: rgba(37, 99, 235, 1);\r\n  max-width: 342px;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .share-button {\r\n      max-width: 342px;\r\n  }\r\n}\r\n.share-button > span {\r\n  text-overflow: ellipsis;\r\n  white-space: nowrap;\r\n  overflow: hidden;\r\n}\r\n.person-info-right > h2 {\r\n  margin-bottom: 0px;\r\n  margin-top: 0px;\r\n}\r\n.progress-matters-container > .why-progress-container {\r\n flex: 1 1 300px;\r\n}\r\n/* Partners */\r\n.partners-div-flex {\r\n  display: flex;\r\n  height: 100%;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: center;\r\n  flex-wrap: wrap;\r\n}\r\n.partner-div {\r\n  margin: var(--margin-l);\r\n}\r\n.partners-div-flex > div {\r\n  min-width: 150px;\r\n}\r\n.partner-div >img{\r\n  width: 100%;\r\n  height: auto;\r\n}\";s:4:\"path\";s:47:\"public://css_editor/buidlerstribe_bootstrap.css\";}',-1,1660233405.715,1,'','0'),('css_editor.theme.seven',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:29:\"public://css_editor/seven.css\";}',-1,1660233387.128,1,'','0'),('dblog.settings',_binary 'a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}',-1,1660241526.807,1,'','0'),('editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"3836e430-3e8e-4544-882c-ca312ccce66c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:5:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}}}}s:7:\"plugins\";a:2:{s:8:\"language\";a:1:{s:13:\"language_list\";s:2:\"un\";}s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}}',-1,1660233653.457,1,'','0'),('editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f9ec11dc-a500-45db-a894-24866df9e114\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}',-1,1660233653.457,1,'','0'),('editor.editor.restricted_html',_binary 'b:0;',-1,1660296129.674,1,'','0'),('entityqueue.entity_queue.programs',_binary 'a:10:{s:4:\"uuid\";s:36:\"114a1ee2-c41e-41c7-a95f-2bc23c90b50c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:7:\"handler\";s:6:\"simple\";s:21:\"handler_configuration\";a:0:{}s:15:\"entity_settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:14:\"queue_settings\";a:4:{s:8:\"min_size\";i:0;s:8:\"max_size\";i:0;s:12:\"act_as_queue\";b:0;s:7:\"reverse\";b:0;}}',-1,1660233384.911,1,'','0'),('field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d0d4dd29-bb00-407a-aafc-c046dacee2b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1660233385.241,1,'','0'),('field.field.comment.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"a599c899-c669-479c-a3ab-209633b666e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}}s:2:\"id\";s:29:\"comment.comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.246,1,'','0'),('field.field.media.audio.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"621d0a31-9cf6-49fa-8672-3999a55e5c34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw\";}s:2:\"id\";s:34:\"media.audio.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:5:\"label\";s:10:\"Audio file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:11:\"mp3 wav aac\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}',-1,1660233385.251,1,'','0'),('field.field.media.document.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"9bb3d87b-0c30-4511-8bb0-f2911ff63297\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.media.field_media_document\";i:1;s:19:\"media.type.document\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc\";}s:2:\"id\";s:35:\"media.document.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:96:\"txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:17:\"description_field\";b:0;}s:10:\"field_type\";s:4:\"file\";}',-1,1660233385.257,1,'','0'),('field.field.media.image.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"d1adf521-c14e-43c3-af15-27edd085d4e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.media.field_media_image\";i:1;s:16:\"media.type.image\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020\";}s:2:\"id\";s:29:\"media.image.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1660233385.260,1,'','0'),('field.field.media.remote_video.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"0720534f-93b5-4da2-a28b-d03a589f33bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM\";}s:2:\"id\";s:43:\"media.remote_video.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:5:\"label\";s:9:\"Video URL\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.263,1,'','0'),('field.field.media.video.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"a9778f55-8b66-424f-bcbd-06781fed2648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OA1qtcEH8xxQhIPvf4TykZOp1MqSTA1R4HoWxbcWZD0\";}s:2:\"id\";s:34:\"media.video.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:5:\"label\";s:10:\"Video file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:3:\"mp4\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}',-1,1660233385.266,1,'','0'),('field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1660233385.270,1,'','0'),('field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ea10da61-347c-4e1a-b86c-6f8518e7a663\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}',-1,1660233385.278,1,'','0'),('field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"debca4f5-47bb-4a98-9174-fd6e7ad90d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1660233385.278,1,'','0'),('field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"938a9f59-4458-4883-9730-c2965d3f0733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.278,1,'','0'),('field.field.node.blockchains.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1110503-e961-4a26-bf16-5784e91e1d68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.blockchains.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1660233385.271,1,'','0'),('field.field.node.feedback.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"7fa7c898-2421-4b68-be5f-68c6355d6d12\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";i:1;s:18:\"node.type.feedback\";}}s:2:\"id\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:23:\"Suggested Progress Path\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.288,1,'','0'),('field.field.node.feedback.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"34dbf450-9fd2-4d81-b75f-3af9fbb40489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_green_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.feedback.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:11:\"Green Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1660233385.288,1,'','0'),('field.field.node.feedback.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"41f11106-05bc-48d2-9fdb-b75f140d9afc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_next_round_selection\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:40:\"node.feedback.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:31:\"Select for next round of pitch?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.288,1,'','0'),('field.field.node.feedback.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c86865e-d51f-47ed-96ff-8428d8b2d4f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_red_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.feedback.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:9:\"Red Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1660233385.288,1,'','0'),('field.field.node.feedback.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e3338e8-e983-491a-9b20-ecbf552929e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_startup_pitch\";i:1;s:18:\"node.type.feedback\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.feedback.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:13:\"Startup Pitch\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.288,1,'','0'),('field.field.node.founder_profile.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b96eba6-cf70-4794-adca-1092c6b48d05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_first_\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:33:\"node.founder_profile.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:21:\"First Name (Not used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.293,1,'','0'),('field.field.node.founder_profile.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"98872f86-eb82-4a86-bbcd-2b88cb324c87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_last_name\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:36:\"node.founder_profile.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:20:\"Last Name (Not Used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.293,1,'','0'),('field.field.node.funding_commit.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"7846215a-ec1e-438e-9a46-2ee6992451f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";i:1;s:24:\"node.type.funding_commit\";i:2;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:23:\"Commit to funding round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.297,1,'','0'),('field.field.node.funding_commit.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"f826e5ca-9bd1-42ef-817d-a8e9912ec8c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_funding\";i:1;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:33:\"node.funding_commit.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:12:\"Funding type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.297,1,'','0'),('field.field.node.funding_commit.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"95f7d050-cb47-43eb-8105-d775cf68ae46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_funding_amount\";i:1;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:40:\"node.funding_commit.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:14:\"Funding amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.297,1,'','0'),('field.field.node.funding_commit.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"912cb3c4-b81f-4ec1-914c-9628ec162be7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_investor_name\";i:1;s:24:\"node.type.funding_commit\";i:2;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.funding_commit.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:30:\"Who is giving you this moolah?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.297,1,'','0'),('field.field.node.funding_round.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"f49ba910-7988-4ead-a755-043f596b3e86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.funding_round.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Current round or Past?\";s:11:\"description\";s:59:\"Is this your current round or have you raised this already?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.301,1,'','0'),('field.field.node.funding_round.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"5c1f81db-5f13-4521-a4c2-50564f09f2b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_raise_amount\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:37:\"node.funding_round.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:28:\"What amount are you raising?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.301,1,'','0'),('field.field.node.funding_round.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca146125-afdc-43c3-b589-ade3b43a89d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.funding_round\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:43:\"node.funding_round.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.302,1,'','0'),('field.field.node.funding_round.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3880f5b8-4823-4520-9a88-7038509f0069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_round_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.funding_round.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:7:\"Round #\";s:11:\"description\";s:125:\"We hate the confusion between preseed, seed, series fu, etc. Let\'s note which round is this so we save some brain cells here!\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}',-1,1660233385.302,1,'','0'),('field.field.node.funding_round.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"69c0dbb3-5322-4248-ba87-6efd81737c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_valuation\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:34:\"node.funding_round.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:9:\"Valuation\";s:11:\"description\";s:51:\"At what valuation did you raise or are you raising?\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:8:\"millions\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.302,1,'','0'),('field.field.node.funding_round.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8df67186-c5ee-4801-b6fe-03064e6b5969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:26:\"When did this round close?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}',-1,1660233385.302,1,'','0'),('field.field.node.investor_profile.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"33018501-1469-43cc-b480-77320a63f3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.investor_profile.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What areas do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"c890bc8e-f561-41bd-ac34-6e83a12c530c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"af42d121-75e1-4187-9580-14202c7c20ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_focus_areas\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:39:\"node.investor_profile.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:26:\"What are your focus areas?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"d5d339b3-c6e4-4fd7-983e-c6b26dd0826e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_fund_established_in\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:47:\"node.investor_profile.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:19:\"Fund Established In\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"a35f9f90-0e5b-4aff-9315-579d87ca7d6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.investor_profile.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"Add logo of your fund\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:10:\"fund-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"71d7daac-d17f-4d17-9398-e0981f059b74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c333432-1b2b-463a-9a97-60c78a2efba4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_funds_analyst\";i:1;s:26:\"node.type.investor_profile\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:25:\"More info on your analyst\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"605116c6-cee6-41a8-baab-5339f5030e98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_funds_structure\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.investor_profile.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"How is your fund structured?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:17:\"Your Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b76489c-d356-492f-8e75-2f77aa735996\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_funds_website\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Website Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e99b813-42ef-4744-93e3-1d755921225d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_grants_program_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.investor_profile.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"af74ee09-b902-4686-ba4a-abebbf934d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_investment_horizon\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:46:\"node.investor_profile.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your investment horizon?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"a46e5069-16cc-4e91-89d8-86636e084f63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:11:\"Extra Notes\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"0a809ba7-2a36-4276-964c-2bfa92d15e54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:44:\"node.investor_profile.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ef5bb8e-d8ee-4acc-9301-5871e4a1304b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:46:\"node.investor_profile.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your mode of investment?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.307,1,'','0'),('field.field.node.investor_profile.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"51f0da61-0ee5-467c-b379-6b0f9a1c4ec0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.308,1,'','0'),('field.field.node.investor_profile.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e4233e7-9be0-4429-a9a4-23aab7350b55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_partnerships\";i:1;s:26:\"node.type.investor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:40:\"node.investor_profile.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.308,1,'','0'),('field.field.node.investor_profile.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d86847d-3c79-4078-b9e8-a34d320aff51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_portfolio_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:42:\"node.investor_profile.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Add a link to your portfolio\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.308,1,'','0'),('field.field.node.investor_profile.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e78885b-8248-474d-b776-31cd64d2dbcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";i:1;s:26:\"node.type.investor_profile\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}',-1,1660233385.308,1,'','0'),('field.field.node.investor_profile.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca9c538e-a5a2-4544-8964-076a534ee8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_size_of_fund\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:40:\"node.investor_profile.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the size of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:8:\"Millions\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.308,1,'','0'),('field.field.node.investor_profile.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1f4136c-eedf-4b8a-af24-edd826d08313\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:48:\"node.investor_profile.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What stage do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.308,1,'','0'),('field.field.node.investor_profile.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"58a336f9-9c5c-45f3-9381-1698f877055d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";i:1;s:26:\"node.type.investor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:46:\"node.investor_profile.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.308,1,'','0'),('field.field.node.investor_profile.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"2d98175a-94d2-40b6-bd37-e0cc5c437d09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.308,1,'','0'),('field.field.node.investor_profile.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8da6741-9a78-4223-a28a-a4ee01fdd314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_usual_check_size\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:44:\"node.investor_profile.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"What is the usual check size?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}',-1,1660233385.308,1,'','0'),('field.field.node.investor_profile.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"34c277e0-8ab6-42a8-8a8f-440498d6181a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_web3_thesis\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.investor_profile.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What is your thesis on web3?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.308,1,'','0'),('field.field.node.mentor_profile.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1237914-a90a-4d76-81f3-347d81bd4982\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:15:\"Current Company\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e989f33-2732-4244-9fe4-71949b448f30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentor_designation\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:16:\"Your Designation\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dfc3d5f-7b59-49c0-a095-2c7f4934315c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fdda36c-ecfc-44c5-819a-8aef4ee2c006\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"d2f384ee-3993-4bea-bec8-f0125c790d43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:29:\"Anything else we should know?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"49395feb-df33-4883-a75c-3629056e548c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:18:\"Your calendly link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"b50fbb43-cd9c-4884-a495-a89ba64c25dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:30:\"Chains where you are connected\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"23c7c586-4263-4b05-aacb-565e45993d84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:32:\"Where is your strongest network?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"38ee2daa-58e5-4238-8cf5-0fc00c865e53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"efb14297-002b-436a-bea4-a3539a41b23d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"What are your field of expertise?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9c9a211-f9c5-47cc-9126-7c58dfba8b79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"df237740-8d30-4f31-95c6-86527cf750c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:24:\"Investor in your network\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b67c3ba-1b89-4a29-a65e-9d13d0a088fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:21:\"Your key achievements\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"66077485-8ba1-4f9f-91f7-920bf1fbfc23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"followers\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7707ea4-a2c8-4d2f-8f20-17e89d1e3182\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"updates\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:3;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"341983d9-0846-45ae-84e5-0f0e3c326c7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"x30mins\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"de7873aa-428a-4a44-afff-2b2141c2eb58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"No of companies you have mentored\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"96ee4143-ee9e-4b21-a3bd-a46f0f7e177f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"d18a104a-bb7c-4c23-a512-356f988bffb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"40458652-8965-4028-b629-9336a45aa446\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"ba06d0c9-6ed5-4146-8b62-e1697b0de4a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"3195d38e-070d-46b0-ab8d-e4e8ceb97893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"44d6f3bd-f5be-497a-9345-f295dadb61bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.320,1,'','0'),('field.field.node.mentor_profile.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"93b057af-9f34-4ba7-884a-045c60e0c0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.mentor_profile.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.320,1,'','0'),('field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"778c3710-65b7-4ac9-928a-0d6c4a186b3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1660233385.269,1,'','0'),('field.field.node.page.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"455bf35f-dd7e-4ee5-beda-21dd63042427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:2:\"id\";s:32:\"node.page.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:6:\"Layout\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:14:\"layout_section\";}',-1,1660233385.331,1,'','0'),('field.field.node.partners.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"4edc2cb5-7118-498e-9ae9-32248bb5e19f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:18:\"node.partners.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1660233385.274,1,'','0'),('field.field.node.partners.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"91ee2248-2128-4c05-8010-27f701bcd329\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_partner_logo\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:32:\"node.partners.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:12:\"Partner Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:14:\"partners/logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1660233385.335,1,'','0'),('field.field.node.partners.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"59947d6e-9ba0-4b9a-b257-efd6b4f6a06b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_partnership_detail\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"node.partners.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:18:\"Partnership detail\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:4:\"text\";}',-1,1660296179.578,1,'','0'),('field.field.node.portfolio.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"db790711-fcdb-44b4-b84b-b855bf445fd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:19:\"node.portfolio.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1660233385.274,1,'','0'),('field.field.node.portfolio.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"057c55d1-3183-4778-b25c-66bc733bfabd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:15:\"Startup Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.339,1,'','0'),('field.field.node.portfolio.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3332e80-4213-476c-bec1-acee1f95b5a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_name\";i:1;s:19:\"node.type.portfolio\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.portfolio.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.339,1,'','0'),('field.field.node.programs.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2639c9f-94c8-4c37-a116-208eed1f25bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.programs.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Description \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}',-1,1660233385.344,1,'','0'),('field.field.node.programs.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"87757c9a-2892-4257-9046-f6e4b5aa0c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_faqs\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:24:\"node.programs.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:4:\"FAQs\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.344,1,'','0'),('field.field.node.programs.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee18648d-210d-454e-ab90-1f2653b49a10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_how_program_happen\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:38:\"node.programs.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:35:\"How is the program going to happen?\";s:11:\"description\";s:71:\"Let us know whether this program is going to happen in-person or online\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.344,1,'','0'),('field.field.node.programs.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"5788e094-b3c6-4bd9-9657-3bc462828998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:18:\"Mentoring Sessions\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.344,1,'','0'),('field.field.node.programs.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"1f347cd0-2570-4b61-adce-ab76b5d6e073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_program_banner\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"node.programs.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"programs/banners\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1660233385.344,1,'','0'),('field.field.node.programs.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"6193ce40-16a2-4fad-935f-d8d9020434df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_program_date\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:14:\"datetime_range\";}}s:2:\"id\";s:32:\"node.programs.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"When is the program going to run\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"daterange\";}',-1,1660233385.344,1,'','0'),('field.field.node.programs.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"cb72d63c-cb03-44ad-bab5-0d66b695dde9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_description\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:25:\"Description (Unformatted)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.344,1,'','0'),('field.field.node.programs.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_eligibility\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:20:\"Eligibility Criteria\";s:11:\"description\";s:162:\"Eg. Do you want it on a particular blockchain (Polygon, Solana, etc), certain stage (POC, MVP, etc), certain sector (DAO, Metaverse, etc)? Please mention it here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.344,1,'','0'),('field.field.node.programs.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0725e42-57d8-410b-9742-38a98ba6f713\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:46:\"node.programs.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Access to content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.345,1,'','0'),('field.field.node.programs.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:43:\"node.programs.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Developer Support\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.345,1,'','0'),('field.field.node.programs.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:44:\"node.programs.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.345,1,'','0'),('field.field.node.programs.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"14650e28-09c9-4e86-a5de-623d7d274f2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_program_rewards\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:35:\"node.programs.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.345,1,'','0'),('field.field.node.programs.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"90dec88d-4ac1-4f85-99e1-7c8ce6b81c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Funding Pool\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}',-1,1660233385.345,1,'','0'),('field.field.node.programs.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"5877dca3-f9fd-4d8e-9c44-bbf3f577f35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:42:\"node.programs.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Grants\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.345,1,'','0'),('field.field.node.programs.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"1bd54b6b-9b7d-4b6f-8258-369197f7a4a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.345,1,'','0'),('field.field.node.programs.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"2e5859c6-b9e0-46ac-8971-f3754a3aaf99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:26:\"node.type.investor_profile\";i:2;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:13:\"Partner Funds\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.345,1,'','0'),('field.field.node.programs.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"bedb81a8-9c02-4a1c-932a-92d7a570f126\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_speaker_session\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:35:\"node.programs.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:15:\"Speaker Session\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.345,1,'','0'),('field.field.node.proof_of_value_add.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fbce3a4-6167-4b07-992d-2712ef57f339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"node.proof_of_value_add.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1660233385.272,1,'','0'),('field.field.node.proof_of_value_add.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:10:\"Your Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}',-1,1660233385.353,1,'','0'),('field.field.node.proof_of_value_add.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"b266018d-d48c-43b7-a4a9-85a30bd2eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:9:\"Your Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.353,1,'','0'),('field.field.node.proof_of_value_add.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2b94029-2896-4483-bb86-e699d11251a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:20:\"Rate your experience\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.353,1,'','0'),('field.field.node.proof_of_value_add.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40e150b-019a-4774-9d4f-2dadb10a0aa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";s:39:\"Being an early adopter has its perks ;)\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.353,1,'','0'),('field.field.node.proof_of_value_add.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_critical\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.353,1,'','0'),('field.field.node.proof_of_value_add.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"1ed7de17-87ad-45a3-b886-6e080d28180c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_duration\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}',-1,1660233385.353,1,'','0'),('field.field.node.proof_of_value_add.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd4bcef9-80fd-4552-9824-8eb4e55a1d8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:38:\"node.proof_of_value_add.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.353,1,'','0'),('field.field.node.proof_of_value_add.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_investor\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.353,1,'','0'),('field.field.node.proof_of_value_add.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa25b64c-701a-4e18-aeff-f574c8ad93c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:17:\"Your Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.353,1,'','0'),('field.field.node.proof_of_value_add.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"147229fb-3206-473a-ab49-a37ed9276ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_pova_taxo\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:24:\"What was the call about?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.353,1,'','0'),('field.field.node.questions.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2e61d6c-543c-4a0d-a16f-6bf7f6e15158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:19:\"node.type.questions\";}}s:2:\"id\";s:25:\"node.questions.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.358,1,'','0'),('field.field.node.questions.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"5d3a20ed-c37f-4799-b3fd-08a77ddf63af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_comments\";i:1;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:29:\"node.questions.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}',-1,1660233385.358,1,'','0'),('field.field.node.questions.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"16490589-e3cd-44da-a103-e4d6e3bf698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:19:\"node.type.questions\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.questions.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.359,1,'','0'),('field.field.node.startup_asks.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"e7210a2d-fac1-44de-9da3-50f5902f3914\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:22:\"node.startup_asks.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:15:\"Ask Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}',-1,1660233385.273,1,'','0'),('field.field.node.startup_asks.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3a618998-71ab-4c19-922d-f7d7d267cc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";i:1;s:22:\"node.type.startup_asks\";i:2;s:40:\"taxonomy.vocabulary.startup_ask_category\";}}s:2:\"id\";s:44:\"node.startup_asks.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:12:\"Ask Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.363,1,'','0'),('field.field.node.startup_pitch.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"465e2ffa-2588-44b4-ac89-56682f6d0e3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"147e99c1-4cca-46e6-9c05-0032d3705d0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"Please add your Calendly link\";s:11:\"description\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9b31ea9-c868-428e-8cae-b9e05fb07b7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_deck\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"f086ea86-8075-476d-8c70-e3be8139f61c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_demo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Product Demo\";s:11:\"description\";s:43:\"Please add only only a single external link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"e3d8a491-af70-4db4-ad45-008bfb44c8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_full_time_members\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b9bd518-6115-4667-a7e9-884947a1713a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_fund_application\";i:1;s:26:\"node.type.investor_profile\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Investor profile application\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb0f4343-77c9-49a5-ad1c-aa738d8e7318\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:17:\"Fundraising Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"798c023f-e5e9-4e97-ab9d-305485928748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_github\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"Github link of the project\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee6caed2-7582-4ceb-a43a-1624a698516a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:6:\"months\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"593043e6-6be0-4b4a-8c4e-db1450bc6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"932a74e1-c01a-425d-b008-85ce18def772\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";s:39:\"Check the box only if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7ece2ea-cd07-42d7-9472-721c7c44757a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_page_view_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Page View Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"4530935f-c701-413e-931c-9facf291cfbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"What are you applying for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:8:\"programs\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a0bea934-446e-4cf6-ab4d-bd224cd5e7e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_question_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:14:\"Question Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"6f3ada70-c747-4b4e-9b23-ac6897ef0d10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_recommended\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:36:\"node.startup_pitch.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:11:\"Recommended\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"b20f3fb7-f90c-426b-8bcc-9ff21bda0278\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.storage.node.field_round\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"cbe6e750-2843-43ff-b279-ddb7ea5290b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_source\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Where did you hear about us from?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8556aef-f94c-4d29-b312-e11243169225\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"1689625f-cae2-4133-8ca1-5b98f63e5f4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_asks\";i:1;s:22:\"node.type.startup_asks\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c970b1a2-b24b-450c-a001-8e064fcab250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Discord Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0dfd786-ac61-4910-8892-f0e7d9c7185b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_startup_founders\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Other Founder(s)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"50fbaa3c-6717-41e1-a89d-30daaf134a15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:24:\"Add logo of your startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:13:\"startup-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1660233385.368,1,'','0'),('field.field.node.startup_pitch.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"39f4cf68-dab2-4b6c-888b-55055f3362dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_startup_sector\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"ddd18824-b7d9-481b-828b-dd831e78ff8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8d8428b-411c-4af1-9251-13a5d013878b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1111cb9-d825-4a8e-bef4-1596d50c4bd0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_startup_updates\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8f20f78-ff13-4d77-9bd6-b5f53535242f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_startup_website\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"4178703e-a4bb-4035-a876-61d6c2e3adf9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_startup_working_since\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_pitch.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b611569-8ee6-47e0-8c60-128b7f29a03e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_tokenomics\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:10:\"Tokenomics\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"5526090c-ef8f-488f-8ff8-c1b78507690e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_traction\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"65bb24e5-c7eb-4fdf-9778-bb424313cf8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_updates_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_validated\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:34:\"node.startup_pitch.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"3034b220-3e3a-4e31-9a07-220cd5c56955\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_vouches_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Vouches Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"b30c6c54-bfca-4f41-bccd-57589e35014f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_what\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"What are you buidling?\";s:11:\"description\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0fd71570-4e38-4eca-a598-e0ecb72db8e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:32:\"What are you applying for? (old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"5996c4cc-3f44-4eef-8ba1-002ce06fab1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe1d0453-36d6-44ab-8d60-e5071610de5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";s:56:\"Please select None only if you don\'t intend to fundraise\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"0ede606a-eccd-4624-bcb6-45ee50afdfcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"What problem are you solving?\";s:11:\"description\";s:43:\"Define your problem as clearly as possible.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"07c523aa-fda7-44d1-8339-801ab7c310cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_which_blockchain\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_whitepaper\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:19:\"Add your whitepaper\";s:11:\"description\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"c90247ca-52ea-4e16-8205-731ba0586077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"817793ae-b603-4d99-9527-4c23b41bf714\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Who is your target audience?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"142f8601-e2d2-46b5-b68a-f58fd12e145e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_pitch.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"5675fb10-514f-4e3a-b744-120638369349\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:11:\"description\";s:26:\"Don\'t be fancy. Be direct.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.369,1,'','0'),('field.field.node.startup_updates.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"4822718c-60b2-4beb-8dbc-645dd63ffa49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:42:\"node.startup_updates.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:4:\"Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0dce47e-c216-4802-a1b5-a041d720e72e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:31:\"node.startup_updates.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:40:\"What were your highlights for this week?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bc2cb4-7c74-4e3a-9106-030b4a5343a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e9ae759-a0ca-4499-9c39-7caf0dbea578\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_startup_update_date\";i:1;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_updates.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Startup Update Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}',-1,1660273755.971,1,'','0'),('field.field.node.startup_updates.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_update_category\";i:1;s:25:\"node.type.startup_updates\";i:2;s:34:\"taxonomy.vocabulary.startup_update\";}}s:2:\"id\";s:42:\"node.startup_updates.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Update Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"87f620a1-6560-4c98-b1d5-47f61d148f10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_update_morale\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_updates.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:30:\"How was your morale this week?\";s:11:\"description\";s:59:\"On a scale of 1-10 with 1 being lowest and 10 being highest\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";i:10;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea58771e-2023-42be-acbc-c9fad7b9a535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Fundraising Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0c1b2c4-8493-4de4-8c11-d4015fd72429\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:17:\"Mentoring Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9651ca1-6276-44e2-8aa8-9bf9befb3059\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:12:\"Pivot Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"713b999c-4eaf-4b7e-99e6-e13be3a522a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_product_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Product Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f84fadb7-3ab3-4684-9cb5-c727e8ee31fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Questions Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"dceb06e6-d267-4565-b556-da9cb0964254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:48:\"node.startup_updates.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Traction Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.380,1,'','0'),('field.field.node.startup_updates.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3832b9e-2031-4698-8361-fc9265b2000b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:14:\"Vouches Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.380,1,'','0'),('field.field.node.vouches.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"33a03eeb-25fd-4264-9ccf-a0a12ae0ead6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:17:\"node.type.vouches\";}}s:2:\"id\";s:23:\"node.vouches.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:51:\"What do you have to say about this startup/founder?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.384,1,'','0'),('field.field.node.vouches.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"171dcb8b-ce44-4ae7-8cb9-3aae79427619\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:37:\"node.vouches.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.384,1,'','0'),('field.field.paragraph.analysts.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"d3873599-ada5-4f7c-b61e-671b2aeda252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:38:\"paragraph.analysts.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}',-1,1660233385.432,1,'','0'),('field.field.paragraph.analysts.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"89d34a4c-dc21-4812-a62e-9c26cd0c2993\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:37:\"paragraph.analysts.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.435,1,'','0'),('field.field.paragraph.founders.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"48aef8fb-3736-4157-b560-80cb6b6f15e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.438,1,'','0'),('field.field.paragraph.founders.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.438,1,'','0'),('field.field.paragraph.investment_round.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb252fbe-9291-4372-a2b2-0e10a473c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_bank\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:37:\"paragraph.investment_round.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:4:\"Bank\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.441,1,'','0'),('field.field.paragraph.investment_round.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"bca094c7-a64a-4658-af88-e3cc1092d537\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.paragraph.field_commits\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:40:\"paragraph.investment_round.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:7:\"Commits\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.441,1,'','0'),('field.field.paragraph.investment_round.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"917ae6d8-fcde-4498-9b72-1b3539ff924d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"paragraph.investment_round.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:14:\"Fundraise type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.441,1,'','0'),('field.field.paragraph.investment_round.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"d833d7bd-1f1c-4b32-b346-21647bd8b7f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:45:\"paragraph.investment_round.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}',-1,1660233385.441,1,'','0'),('field.field.paragraph.proof_of_value_adds.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";i:1;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:14:\"What value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.458,1,'','0'),('field.field.paragraph.proof_of_value_adds.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"e5e9eaa1-12f8-479d-804c-3082afac601c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:126:\"If your startup name is not available, add your profile <a href=\"https://forms.gle/u3rWpjXmEfkKMo73A\" target=\"_blank\">here</a>\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}',-1,1660233385.458,1,'','0'),('field.field.paragraph.web3_portfolio.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"e451d860-313d-459a-b9ef-87fba3796a9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.462,1,'','0'),('field.field.paragraph.web3_portfolio.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"24113879-d9f1-4b04-92cb-44819323e1bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.462,1,'','0'),('field.field.taxonomy_term.blockchains.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"95307331-5f64-48ac-9982-66fe18c33d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1660233385.469,1,'','0'),('field.field.taxonomy_term.focus_areas.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"bbe36ac3-857c-49b4-ac6c-5f8d274aabab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:16:\"Background Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#e4e8f7\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}',-1,1660233385.467,1,'','0'),('field.field.taxonomy_term.focus_areas.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"71a99e64-4c29-45bc-9706-2c58de0a651b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:36:\"taxonomy_term.focus_areas.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:10:\"Text Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248d8\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}',-1,1660233385.477,1,'','0'),('field.field.taxonomy_term.other_partnerships.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"017ffb40-a052-4909-ad07-da4a1554f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1660233385.480,1,'','0'),('field.field.user.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fac8832d-6d42-41a7-a724-aed8e476723b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"user.user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:21:\"First Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.495,1,'','0'),('field.field.user.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"5e896043-4773-4220-a911-ea2ffd61647d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:20:\"Last Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6c8351d-f83c-444c-81b8-c47428ffaee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"field.storage.user.field_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"01b118d1-b707-4540-baef-2f564113a06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user.user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:5:\"Other\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc1f51ae-b980-4125-bf5d-b89b6e4d3476\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:2:\"id\";s:31:\"user.user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Profile Picture\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"profile-pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"20 MB\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:225;s:6:\"height\";i:225;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"0bc357df-a05d-4ccc-aee0-d28dfc013d2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:41:\"user.user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"6cc7d62c-8e31-4f0b-b4da-0417b214f00f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f165212-6190-46f7-a487-a174f40effd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"ed207821-6e1c-4f75-ae1b-6d14d650a5fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:39:\"user.user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"664403eb-6dfd-4160-84b4-e7f6211f93d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9fe1d0f-496d-4c67-bc26-28aed99c8488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a5a9c44-f121-4ddf-85c6-af2415ca8535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user.user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:18:\"Where do you work?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"bba0665f-3989-4b20-857e-d1fdd235a865\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:12:\"Who are you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b8025c0-cb1b-45f8-b4bd-f5483ab38236\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"5931ca6d-cc45-400b-8122-5f2d082ca080\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"user.user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c85da2f9-b615-4041-88c0-361f3f66e893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.497,1,'','0'),('field.field.user.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"88e2bac8-4c88-4180-b730-5416b49ddfdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:25:\"Your Twitter profile link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}',-1,1660233385.497,1,'','0'),('field.settings',_binary 'a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}',-1,1660241526.927,1,'','0'),('field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1660233385.097,1,'','0'),('field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1660233385.100,1,'','0'),('field.storage.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:21:\"comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.100,1,'','0'),('field.storage.media.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:2:\"id\";s:28:\"media.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.117,1,'','0'),('field.storage.media.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:2:\"id\";s:26:\"media.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.117,1,'','0'),('field.storage.media.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:2:\"id\";s:23:\"media.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.117,1,'','0'),('field.storage.media.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:2:\"id\";s:30:\"media.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.117,1,'','0'),('field.storage.media.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:2:\"id\";s:28:\"media.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.117,1,'','0'),('field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:30:\"node.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"web3\";s:5:\"label\";s:4:\"web3\";}i:1;a:2:{s:5:\"value\";s:4:\"web2\";s:5:\"label\";s:4:\"web2\";}i:2;a:2:{s:5:\"value\";s:13:\"web2_and_web3\";s:5:\"label\";s:13:\"web2 and web3\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"node.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:33:\"node.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:13:\"Current Round\";s:5:\"label\";s:13:\"Current Round\";}i:1;a:2:{s:5:\"value\";s:10:\"Past Round\";s:5:\"label\";s:10:\"Past Round\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:22:\"node.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:18:\"node.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"commit\";s:5:\"label\";s:6:\"Commit\";}i:1;a:2:{s:5:\"value\";s:4:\"mitb\";s:5:\"label\";s:17:\"Money in the bank\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"node.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:5:\"lp-gp\";s:5:\"label\";s:5:\"LP GP\";}i:1;a:2:{s:5:\"value\";s:21:\"cooporate-venture-arm\";s:5:\"label\";s:21:\"Cooperate Venture Arm\";}i:2;a:2:{s:5:\"value\";s:13:\"family_office\";s:5:\"label\";s:13:\"Family Office\";}i:3;a:2:{s:5:\"value\";s:3:\"aif\";s:5:\"label\";s:3:\"AIF\";}i:4;a:2:{s:5:\"value\";s:3:\"dao\";s:5:\"label\";s:3:\"DAO\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"online\";s:5:\"label\";s:6:\"Online\";}i:1;a:2:{s:5:\"value\";s:9:\"in_person\";s:5:\"label\";s:9:\"In-Person\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:29:\"node.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:6:\"Expert\";}i:1;a:2:{s:5:\"value\";s:9:\"connector\";s:5:\"label\";s:9:\"Connector\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:35:\"node.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:9:\"investors\";s:5:\"label\";s:9:\"Investors\";}i:1;a:2:{s:5:\"value\";s:6:\"chains\";s:5:\"label\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";}i:2;a:2:{s:5:\"value\";s:18:\"other_partnerships\";s:5:\"label\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:34:\"node.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:10:\"functional\";s:5:\"label\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";}i:1;a:2:{s:5:\"value\";s:8:\"industry\";s:5:\"label\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:37:\"node.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"token\";s:5:\"label\";s:5:\"Token\";}i:1;a:2:{s:5:\"value\";s:6:\"equity\";s:5:\"label\";s:6:\"Equity\";}i:2;a:2:{s:5:\"value\";s:12:\"token_equity\";s:5:\"label\";s:14:\"Token + Equity\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:3:\"yes\";s:5:\"label\";s:3:\"Yes\";}i:1;a:2:{s:5:\"value\";s:2:\"no\";s:5:\"label\";s:2:\"No\";}i:2;a:2:{s:5:\"value\";s:11:\"cant_decide\";s:5:\"label\";s:12:\"Can\'t decide\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0f2d21c-47dc-4b49-aa67-2981bc9f663c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:29:\"node.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660296129.139,1,'','0'),('field.storage.node.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:23:\"node.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:12:\"superhelpful\";s:5:\"label\";s:13:\"Super Helpful\";}i:1;a:2:{s:5:\"value\";s:7:\"helpful\";s:5:\"label\";s:7:\"Helpful\";}i:2;a:2:{s:5:\"value\";s:4:\"okay\";s:5:\"label\";s:4:\"Okay\";}i:3;a:2:{s:5:\"value\";s:11:\"not helpful\";s:5:\"label\";s:11:\"Not helpful\";}i:4;a:2:{s:5:\"value\";s:16:\"waste_of_my_time\";s:5:\"label\";s:16:\"Waste of my time\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";i:30;s:5:\"label\";s:2:\"30\";}i:1;a:2:{s:5:\"value\";i:60;s:5:\"label\";s:2:\"60\";}i:2;a:2:{s:5:\"value\";i:90;s:5:\"label\";s:2:\"90\";}i:3;a:2:{s:5:\"value\";i:120;s:5:\"label\";s:3:\"120\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:20:\"node.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"daterange\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:14:\"datetime_range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:6:\"grants\";s:5:\"label\";s:6:\"Grants\";}i:1;a:2:{s:5:\"value\";s:18:\"mentoring_sessions\";s:5:\"label\";s:18:\"Mentoring Sessions\";}i:2;a:2:{s:5:\"value\";s:12:\"funding_pool\";s:5:\"label\";s:12:\"Funding Pool\";}i:3;a:2:{s:5:\"value\";s:17:\"access_to_content\";s:5:\"label\";s:17:\"Access to Content\";}i:4;a:2:{s:5:\"value\";s:16:\"speaker_sessions\";s:5:\"label\";s:16:\"Speaker Sessions\";}i:5;a:2:{s:5:\"value\";s:17:\"developer_support\";s:5:\"label\";s:17:\"Developer Support\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:36:\"node.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"node.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"node.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:16:\"node.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.124,1,'','0'),('field.storage.node.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:17:\"node.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:11:{i:0;a:2:{s:5:\"value\";i:1;s:5:\"label\";s:1:\"1\";}i:1;a:2:{s:5:\"value\";i:2;s:5:\"label\";s:1:\"2\";}i:2;a:2:{s:5:\"value\";i:3;s:5:\"label\";s:1:\"3\";}i:3;a:2:{s:5:\"value\";i:4;s:5:\"label\";s:1:\"4\";}i:4;a:2:{s:5:\"value\";i:5;s:5:\"label\";s:1:\"5\";}i:5;a:2:{s:5:\"value\";i:6;s:5:\"label\";s:1:\"6\";}i:6;a:2:{s:5:\"value\";i:7;s:5:\"label\";s:1:\"7\";}i:7;a:2:{s:5:\"value\";i:8;s:5:\"label\";s:1:\"8\";}i:8;a:2:{s:5:\"value\";i:9;s:5:\"label\";s:1:\"9\";}i:9;a:2:{s:5:\"value\";i:10;s:5:\"label\";s:2:\"10\";}i:10;a:2:{s:5:\"value\";i:11;s:5:\"label\";s:2:\"11\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:16:\"node.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:4:\"Idea\";s:5:\"label\";s:4:\"Idea\";}i:1;a:2:{s:5:\"value\";s:16:\"Proof of Concept\";s:5:\"label\";s:16:\"Proof of Concept\";}i:2;a:2:{s:5:\"value\";s:22:\"Minimum Viable Product\";s:5:\"label\";s:22:\"Minimum Viable Product\";}i:3;a:2:{s:5:\"value\";s:7:\"Product\";s:5:\"label\";s:7:\"Product\";}i:4;a:2:{s:5:\"value\";s:14:\"Early Traction\";s:5:\"label\";s:14:\"Early Traction\";}i:5;a:2:{s:5:\"value\";s:7:\"Revenue\";s:5:\"label\";s:7:\"Revenue\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:11:\"early_stage\";s:5:\"label\";s:11:\"Early Stage\";}i:1;a:2:{s:5:\"value\";s:7:\"private\";s:5:\"label\";s:7:\"Private\";}i:2;a:2:{s:5:\"value\";s:4:\"seed\";s:5:\"label\";s:4:\"Seed\";}i:3;a:2:{s:5:\"value\";s:8:\"series_A\";s:5:\"label\";s:8:\"Series A\";}i:4;a:2:{s:5:\"value\";s:13:\"post_series_A\";s:5:\"label\";s:13:\"Post Series A\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:27:\"node.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:25:\"node.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"NFTs\";s:5:\"label\";s:4:\"NFTs\";}i:1;a:2:{s:5:\"value\";s:15:\"Creator Economy\";s:5:\"label\";s:15:\"Creator Economy\";}i:2;a:2:{s:5:\"value\";s:8:\"Hardware\";s:5:\"label\";s:8:\"Hardware\";}i:3;a:2:{s:5:\"value\";s:4:\"DeFi\";s:5:\"label\";s:4:\"DeFi\";}i:4;a:2:{s:5:\"value\";s:4:\"DAOs\";s:5:\"label\";s:4:\"DAOs\";}i:5;a:2:{s:5:\"value\";s:6:\"Gaming\";s:5:\"label\";s:6:\"Gaming\";}i:6;a:2:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";s:5:\"label\";s:30:\"Privacy/Digital Infrastructure\";}i:7;a:2:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";s:5:\"label\";s:16:\"Stablecoins/CBDC\";}i:8;a:2:{s:5:\"value\";s:6:\"Others\";s:5:\"label\";s:6:\"Others\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"1651c734-0227-4636-8e60-3f27d718c038\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660273746.717,1,'','0'),('field.storage.node.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:27:\"node.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:7:{i:0;a:2:{s:5:\"value\";s:13:\"BuidlersTribe\";s:5:\"label\";s:13:\"BuidlersTribe\";}i:1;a:2:{s:5:\"value\";s:9:\"BeliefDAO\";s:5:\"label\";s:9:\"BeliefDAO\";}i:2;a:2:{s:5:\"value\";s:18:\"Goa Buidlers Place\";s:5:\"label\";s:18:\"Goa Buidlers Place\";}i:3;a:2:{s:5:\"value\";s:11:\"MetaDecrypt\";s:5:\"label\";s:11:\"MetaDecrypt\";}i:4;a:2:{s:5:\"value\";s:8:\"conquest\";s:5:\"label\";s:8:\"Conquest\";}i:5;a:2:{s:5:\"value\";s:11:\"slow_grants\";s:5:\"label\";s:30:\"Slow grants (for listed ideas)\";}i:6;a:2:{s:5:\"value\";s:8:\"web3conf\";s:5:\"label\";s:8:\"Web3Conf\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:2;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:27:\"node.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.node.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:14:\"layout_section\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"layout_builder\";s:6:\"locked\";b:1;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:0;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.125,1,'','0'),('field.storage.paragraph.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"paragraph.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:20:\"paragraph.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:23:\"paragraph.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"paragraph.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"paragraph.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.paragraph.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.235,1,'','0'),('field.storage.taxonomy_term.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"taxonomy_term.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.152,1,'','0'),('field.storage.taxonomy_term.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"taxonomy_term.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:507;s:6:\"height\";i:480;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.152,1,'','0'),('field.storage.taxonomy_term.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:24:\"taxonomy_term.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.152,1,'','0'),('field.storage.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:36:\"user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:7:\"twitter\";s:5:\"label\";s:7:\"Twitter\";}i:1;a:2:{s:5:\"value\";s:8:\"linkedIn\";s:5:\"label\";s:9:\"Linked In\";}i:2;a:2:{s:5:\"value\";s:7:\"youtube\";s:5:\"label\";s:7:\"Youtube\";}i:3;a:2:{s:5:\"value\";s:7:\"discord\";s:5:\"label\";s:7:\"Discord\";}i:4;a:2:{s:5:\"value\";s:13:\"search_result\";s:5:\"label\";s:13:\"Search Result\";}i:5;a:2:{s:5:\"value\";s:9:\"saw_an_ad\";s:5:\"label\";s:9:\"Saw an ad\";}i:6;a:2:{s:5:\"value\";s:15:\"saw_at_an_event\";s:5:\"label\";s:15:\"Saw at an event\";}i:7;a:2:{s:5:\"value\";s:17:\"heard_from_friend\";s:5:\"label\";s:19:\"Heard from a friend\";}i:8;a:2:{s:5:\"value\";s:5:\"other\";s:5:\"label\";s:5:\"Other\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:500;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:7:\"buidler\";s:5:\"label\";s:15:\"Startup/founder\";}i:1;a:2:{s:5:\"value\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";}i:2;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:13:\"Expert/Mentor\";}i:3;a:2:{s:5:\"value\";s:10:\"core_tribe\";s:5:\"label\";s:10:\"Core Tribe\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:420;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field.storage.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}',-1,1660233385.229,1,'','0'),('field_ui.settings',_binary 'a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}',-1,1660242820.227,1,'','0'),('file.settings',_binary 'a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}',-1,1660240153.035,1,'','0'),('filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"be50bbd3-571c-42ba-bcce-13073a942069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}',-1,1660233393.624,1,'','0'),('filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}',-1,1660233393.624,1,'','0'),('filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"0e2b3497-b0e5-49bf-b37c-1413e62d29ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}',-1,1660233393.624,1,'','0'),('filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f5a64ea6-f775-4eed-a681-257cd5138f4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}',-1,1660233393.624,1,'','0'),('filter.settings',_binary 'a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}',-1,1660233393.626,1,'','0'),('flag.flag.bookmark',_binary 'a:22:{s:4:\"uuid\";s:36:\"f278a37f-ab86-4628-a459-b8e21dea0152\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"flag_bookmark\";}}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vuzrLaRZ3xV-FmT127t2gLy_p8JDLMWtsKsnCwdWR2Y\";}s:2:\"id\";s:8:\"bookmark\";s:5:\"label\";s:8:\"Bookmark\";s:7:\"bundles\";a:1:{i:0;s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"global\";b:0;s:6:\"weight\";i:0;s:10:\"flag_short\";s:6:\"Follow\";s:9:\"flag_long\";s:24:\"Follow this fund profile\";s:12:\"flag_message\";s:45:\"This profile has been added to your following\";s:12:\"unflag_short\";s:8:\"Unfollow\";s:11:\"unflag_long\";s:26:\"Unfollow this fund profile\";s:14:\"unflag_message\";s:49:\"This profile has been removed from your following\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"flag_type\";s:11:\"entity:node\";s:9:\"link_type\";s:9:\"ajax_link\";s:14:\"flagTypeConfig\";a:5:{s:13:\"show_in_links\";a:0:{}s:13:\"show_as_field\";b:1;s:12:\"show_on_form\";b:0;s:20:\"show_contextual_link\";b:0;s:17:\"extra_permissions\";a:1:{s:5:\"owner\";s:1:\"0\";}}s:14:\"linkTypeConfig\";a:0:{}}',-1,1660233384.916,1,'','0'),('forum.settings',_binary 'b:0;',-1,1660243634.871,1,'','0'),('google_analytics.settings',_binary 'a:13:{s:7:\"account\";s:14:\"UA-231470968-1\";s:7:\"premium\";b:0;s:11:\"domain_mode\";i:0;s:13:\"cross_domains\";s:0:\"\";s:10:\"visibility\";a:5:{s:17:\"request_path_mode\";i:0;s:18:\"request_path_pages\";s:58:\"/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*\";s:14:\"user_role_mode\";i:0;s:15:\"user_role_roles\";a:0:{}s:17:\"user_account_mode\";i:1;}s:5:\"track\";a:12:{s:8:\"outbound\";b:1;s:6:\"mailto\";b:1;s:5:\"files\";b:1;s:16:\"files_extensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";s:8:\"colorbox\";b:1;s:6:\"linkid\";b:0;s:12:\"urlfragments\";b:0;s:6:\"userid\";b:0;s:8:\"messages\";a:0:{}s:11:\"site_search\";b:0;s:7:\"adsense\";b:0;s:15:\"displayfeatures\";b:1;}s:7:\"privacy\";a:1:{s:11:\"anonymizeip\";b:1;}s:6:\"custom\";a:2:{s:9:\"dimension\";a:0:{}s:6:\"metric\";a:0:{}}s:11:\"codesnippet\";a:3:{s:6:\"create\";a:0:{}s:6:\"before\";s:0:\"\";s:5:\"after\";s:0:\"\";}s:15:\"translation_set\";b:0;s:5:\"cache\";b:0;s:5:\"debug\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HD-kJquDfx3JureBUmIIt_ADNReD_jLvKg4fwKISoJs\";}}',-1,1660233387.517,1,'','0'),('hotjar.settings',_binary 'a:10:{s:8:\"language\";s:2:\"en\";s:7:\"account\";s:7:\"3062892\";s:15:\"attachment_mode\";s:5:\"build\";s:15:\"snippet_version\";i:6;s:12:\"snippet_path\";s:32:\"public://hotjar/hotjar.script.js\";s:16:\"visibility_pages\";i:0;s:5:\"pages\";s:53:\"/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*\n/user/*/*\";s:16:\"visibility_roles\";i:0;s:5:\"roles\";a:4:{s:9:\"anonymous\";s:9:\"anonymous\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XWHtTGfKpwNV1L-8e-KL_ZjGkM7LE6nOx64gcHjDNkk\";}}',-1,1660233384.462,1,'','0'),('image.settings',_binary 'a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}',-1,1660233405.388,1,'','0'),('image.style.',_binary 'b:0;',-1,1660233411.060,1,'','0'),('image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"c80b1316-be34-491e-9657-8b87f36c917e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}',-1,1660233405.445,1,'','0'),('image.style.logos',_binary 'a:7:{s:4:\"uuid\";s:36:\"57b8262d-fcaa-41f8-a798-2686af9ee054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:5:\"logos\";s:5:\"label\";s:11:\"Logos (150)\";s:7:\"effects\";a:1:{s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";a:4:{s:4:\"uuid\";s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:150;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}',-1,1660233402.957,1,'','0'),('image.style.media_library',_binary 'a:8:{s:4:\"uuid\";s:36:\"b80658a0-fd4e-42ab-8c95-3e6de0d485dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7qJqToD1OQLAyeswpmg7M0LRxQlw1URQkJDWUJCnmR8\";}s:4:\"name\";s:13:\"media_library\";s:5:\"label\";s:34:\"Media Library thumbnail (220×220)\";s:7:\"effects\";a:1:{s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";a:4:{s:4:\"uuid\";s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}',-1,1660233405.445,1,'','0'),('image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b33e62a-6963-488b-89ab-b8368596670d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}',-1,1660233405.445,1,'','0'),('image.style.micro_thumbnail',_binary 'a:7:{s:4:\"uuid\";s:36:\"282850ef-b9b1-4849-8042-65ee1921c627\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"micro_thumbnail\";s:5:\"label\";s:23:\"Micro Thumbnail (22x22)\";s:7:\"effects\";a:1:{s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";a:4:{s:4:\"uuid\";s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:22;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}',-1,1660233402.963,1,'','0'),('image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b14d4b1-3009-43a2-8dd1-37a77a2375a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}',-1,1660233405.445,1,'','0'),('login_redirect_per_role.settings',_binary 'a:2:{s:5:\"login\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}s:6:\"logout\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}}',-1,1660235518.376,1,'','0'),('mail_events.settings',_binary 'a:14:{s:23:\"startup_updates_subject\";s:31:\"New update available for @title\";s:20:\"startup_updates_body\";s:193:\"<p><strong>Hello</strong></p>\r\n<p>New update is available for @startup_profile.</p>\r\n<p>Update - @update_title</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:20:\"vouch_create_subject\";s:26:\"New vouch added for @title\";s:17:\"vouch_create_body\";s:173:\"<p><strong>Hello</strong></p>\r\n<p>New vouch is added to @startup_profile by @investor_name</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:23:\"question_create_subject\";s:35:\"New Question asked for your startup\";s:20:\"question_create_body\";s:226:\"<p><strong>Hello,</strong><p>\r\n<p>New question was asked for @startup_profile by @investor_name</p>\r\n<p>You can view and reply to this question by going to your startup profile here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:22:\"question_reply_subject\";s:45:\"@founder replied to your question on @startup\";s:19:\"question_reply_body\";s:161:\"<p><strong>Hello</strong></p>\r\n<p>@founder replied to your question on @startup</p>\r\n<p>You can view that reply here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:12:\"drip_subject\";s:25:\"Your Buidler NFT + Tip #1\";s:9:\"drip_body\";s:1768:\"<p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\";s:14:\"drip_subject_1\";s:30:\"How best updates are designed?\";s:11:\"drip_body_1\";s:591:\"<p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\";s:14:\"drip_subject_2\";s:33:\"You can ask for help with updates\";s:11:\"drip_body_2\";s:495:\"<p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\";}',-1,1660242820.227,1,'','0'),('mailsystem.settings',_binary 'a:4:{s:5:\"theme\";s:7:\"current\";s:8:\"defaults\";a:2:{s:6:\"sender\";s:8:\"php_mail\";s:9:\"formatter\";s:11:\"swiftmailer\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s\";}s:7:\"modules\";a:1:{s:11:\"swiftmailer\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:11:\"swiftmailer\";s:6:\"sender\";s:11:\"swiftmailer\";}}}}',-1,1660235518.213,1,'','0'),('media.settings',_binary 'a:5:{s:13:\"icon_base_uri\";s:28:\"public://media-icons/generic\";s:13:\"iframe_domain\";s:0:\"\";s:20:\"oembed_providers_url\";s:33:\"https://oembed.com/providers.json\";s:14:\"standalone_url\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PlWtVQXY5oKYZqCMPXh6SPamXagn5BoZqgAI8EY9WsY\";}}',-1,1660233384.413,1,'','0'),('media.type.audio',_binary 'a:13:{s:4:\"uuid\";s:36:\"faf3a192-488c-4021-b1f1-8c177846a5b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs\";}s:2:\"id\";s:5:\"audio\";s:5:\"label\";s:5:\"Audio\";s:11:\"description\";s:28:\"A locally hosted audio file.\";s:6:\"source\";s:10:\"audio_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_audio_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}',-1,1660233384.918,1,'','0'),('media.type.document',_binary 'a:13:{s:4:\"uuid\";s:36:\"bcc6eb79-94fc-44d1-b31d-8328d1e39c10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ\";}s:2:\"id\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:44:\"An uploaded file or document, such as a PDF.\";s:6:\"source\";s:4:\"file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:20:\"field_media_document\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}',-1,1660233384.918,1,'','0'),('media.type.image',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed15b068-3a7d-4112-8f00-5f3d8908ef7c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6Qope5wG7HUpV0tPOBMtDI_GZkHFcF1Xj4hgD9Cu_hM\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:36:\"Use local images for reusable media.\";s:6:\"source\";s:5:\"image\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:17:\"field_media_image\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}',-1,1660233384.918,1,'','0'),('media.type.remote_video',_binary 'a:13:{s:4:\"uuid\";s:36:\"1cb73029-6260-4dff-9936-49d780c0eedb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FvzYbqrSLeKG-eXDngFRYlGe3_f8RaSXPBf3i4jWpa0\";}s:2:\"id\";s:12:\"remote_video\";s:5:\"label\";s:12:\"Remote video\";s:11:\"description\";s:46:\"A remotely hosted video from YouTube or Vimeo.\";s:6:\"source\";s:12:\"oembed:video\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:3:{s:20:\"thumbnails_directory\";s:26:\"public://oembed_thumbnails\";s:9:\"providers\";a:2:{i:0;s:7:\"YouTube\";i:1;s:5:\"Vimeo\";}s:12:\"source_field\";s:24:\"field_media_oembed_video\";}s:9:\"field_map\";a:1:{s:5:\"title\";s:4:\"name\";}}',-1,1660233384.918,1,'','0'),('media.type.video',_binary 'a:13:{s:4:\"uuid\";s:36:\"a85379cc-13c1-4d59-8f85-538c5026d999\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY\";}s:2:\"id\";s:5:\"video\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:28:\"A locally hosted video file.\";s:6:\"source\";s:10:\"video_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_video_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}',-1,1660233384.918,1,'','0'),('media_library.settings',_binary 'a:2:{s:11:\"advanced_ui\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_3gQsCnZELUjUUqHk8SSh8bXnx7TZwN95vctAeVJG60\";}}',-1,1660242820.227,1,'','0'),('menu_item_role_access.config',_binary 'a:3:{s:37:\"overwrite_internal_link_target_access\";b:1;s:21:\"inherit_parent_access\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BoKtrJ9ngxeDs4crU3DufPf0zkedgz1tBhdGegfwook\";}}',-1,1660233385.105,1,'','0'),('menu_link_attributes.config',_binary 'a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:2:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"target\";a:4:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"options\";a:2:{s:6:\"_blank\";s:19:\"New window (_blank)\";s:5:\"_self\";s:19:\"Same window (_self)\";}s:13:\"default_value\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kO5fDGTDu1JqYpxKrtzjdzwObU2Ko_3CxABNjqBbYos\";}}',-1,1660242820.227,1,'','0'),('menu_ui.settings',_binary 'a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}',-1,1660242820.227,1,'','0'),('node.settings',_binary 'a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}',-1,1660233386.041,1,'','0'),('node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"6e04f213-a5ac-4caf-8657-c9b6bed1529c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1660233384.920,1,'','0'),('node.type.blockchains',_binary 'a:12:{s:4:\"uuid\";s:36:\"c7d72f22-fbc5-4b83-b504-73ff838bdb53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:11:\"Blockchains\";s:4:\"type\";s:11:\"blockchains\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"18e17a71-baaa-4e36-8e43-89f93556e09e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:8:\"Feedback\";s:4:\"type\";s:8:\"feedback\";s:11:\"description\";s:31:\"Feedback form for startup calls\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.founder_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"146f883c-a064-453a-adfd-e521c08bea4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:15:\"Founder Profile\";s:4:\"type\";s:15:\"founder_profile\";s:11:\"description\";s:27:\"Getting to know you better!\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1660233384.920,1,'','0'),('node.type.funding_commit',_binary 'a:12:{s:4:\"uuid\";s:36:\"dc248bbd-ce61-449c-badb-a07d42388b42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Funding Commit\";s:4:\"type\";s:14:\"funding_commit\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.funding_round',_binary 'a:12:{s:4:\"uuid\";s:36:\"8dab6961-2e5e-4a50-9d5d-9752f7f55c1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:13:\"Funding Round\";s:4:\"type\";s:13:\"funding_round\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.investor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"95de2997-ad2c-49d7-bf4b-6c799c9135e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:16:\"Investor Profile\";s:4:\"type\";s:16:\"investor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"35b1c3c3-0fa7-48e5-8a4f-3fc5201592f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Mentor Profile\";s:4:\"type\";s:14:\"mentor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"037be2c9-8091-4d71-bdb0-a9c0226e1748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"095015e1-8421-49cb-b2c6-e89db3448076\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.portfolio',_binary 'a:12:{s:4:\"uuid\";s:36:\"a5539dd3-e492-4b7d-aff7-0aa2069f0109\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}',-1,1660233384.920,1,'','0'),('node.type.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"7384c130-c4d1-4b94-bb41-4a9a2dd2770e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Program\";s:4:\"type\";s:8:\"programs\";s:11:\"description\";s:53:\"These are the programs that startups can take part in\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.proof_of_value_add',_binary 'a:12:{s:4:\"uuid\";s:36:\"c33ae043-a422-4b01-a8fd-16ecf9fb10fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:18:\"Proof of value add\";s:4:\"type\";s:18:\"proof_of_value_add\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.questions',_binary 'a:12:{s:4:\"uuid\";s:36:\"6f95523b-710e-4f47-9eae-67941a0201df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:9:\"Questions\";s:4:\"type\";s:9:\"questions\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.startup_asks',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fbd32e8-bc4c-4757-a4b0-aeba06e1cb20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:12:\"Startup Asks\";s:4:\"type\";s:12:\"startup_asks\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"32bbab92-50b9-4171-b41f-55078131e33c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Profile\";s:4:\"type\";s:13:\"startup_pitch\";s:11:\"description\";s:93:\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"5de8bf1c-d8a3-47fc-a88d-60dcf8cdf924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Updates\";s:4:\"type\";s:15:\"startup_updates\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.920,1,'','0'),('node.type.vouches',_binary 'a:12:{s:4:\"uuid\";s:36:\"288126a2-4923-4eec-b6b5-c2d2c54be9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Vouches\";s:4:\"type\";s:7:\"vouches\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}',-1,1660233384.921,1,'','0'),('node_custom_status_messages.settings',_binary 'a:61:{s:7:\"article\";a:1:{s:7:\"article\";i:0;}s:17:\"add_statusarticle\";s:0:\"\";s:20:\"update_statusarticle\";s:0:\"\";s:20:\"delete_statusarticle\";s:0:\"\";s:11:\"blockchains\";a:1:{s:11:\"blockchains\";i:0;}s:21:\"add_statusblockchains\";s:0:\"\";s:24:\"update_statusblockchains\";s:0:\"\";s:24:\"delete_statusblockchains\";s:0:\"\";s:8:\"feedback\";a:1:{s:8:\"feedback\";i:0;}s:18:\"add_statusfeedback\";s:0:\"\";s:21:\"update_statusfeedback\";s:0:\"\";s:21:\"delete_statusfeedback\";s:0:\"\";s:15:\"founder_profile\";a:1:{s:15:\"founder_profile\";i:0;}s:25:\"add_statusfounder_profile\";s:0:\"\";s:28:\"update_statusfounder_profile\";s:0:\"\";s:28:\"delete_statusfounder_profile\";s:0:\"\";s:14:\"funding_commit\";a:1:{s:14:\"funding_commit\";i:0;}s:24:\"add_statusfunding_commit\";s:0:\"\";s:27:\"update_statusfunding_commit\";s:0:\"\";s:27:\"delete_statusfunding_commit\";s:0:\"\";s:13:\"funding_round\";a:1:{s:13:\"funding_round\";i:0;}s:23:\"add_statusfunding_round\";s:0:\"\";s:26:\"update_statusfunding_round\";s:0:\"\";s:26:\"delete_statusfunding_round\";s:0:\"\";s:16:\"investor_profile\";a:1:{s:16:\"investor_profile\";i:0;}s:26:\"add_statusinvestor_profile\";s:0:\"\";s:29:\"update_statusinvestor_profile\";s:0:\"\";s:29:\"delete_statusinvestor_profile\";s:0:\"\";s:4:\"page\";a:1:{s:4:\"page\";i:0;}s:14:\"add_statuspage\";s:0:\"\";s:17:\"update_statuspage\";s:0:\"\";s:17:\"delete_statuspage\";s:0:\"\";s:18:\"proof_of_value_add\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:28:\"add_statusproof_of_value_add\";s:36:\"Thanks for submitting your feedback.\";s:31:\"update_statusproof_of_value_add\";s:0:\"\";s:31:\"delete_statusproof_of_value_add\";s:0:\"\";s:9:\"questions\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:19:\"add_statusquestions\";s:57:\"Your Question has been successfully asked to the startup.\";s:22:\"update_statusquestions\";s:0:\"\";s:22:\"delete_statusquestions\";s:0:\"\";s:12:\"startup_asks\";a:1:{s:12:\"startup_asks\";i:0;}s:22:\"add_statusstartup_asks\";s:0:\"\";s:25:\"update_statusstartup_asks\";s:0:\"\";s:25:\"delete_statusstartup_asks\";s:0:\"\";s:13:\"startup_pitch\";a:1:{s:13:\"startup_pitch\";i:0;}s:23:\"add_statusstartup_pitch\";s:0:\"\";s:26:\"update_statusstartup_pitch\";s:0:\"\";s:26:\"delete_statusstartup_pitch\";s:0:\"\";s:15:\"startup_updates\";a:1:{s:15:\"startup_updates\";i:0;}s:25:\"add_statusstartup_updates\";s:0:\"\";s:28:\"update_statusstartup_updates\";s:0:\"\";s:28:\"delete_statusstartup_updates\";s:0:\"\";s:7:\"vouches\";a:1:{s:7:\"vouches\";i:0;}s:17:\"add_statusvouches\";s:0:\"\";s:20:\"update_statusvouches\";s:0:\"\";s:20:\"delete_statusvouches\";s:0:\"\";s:6:\"submit\";s:18:\"Save configuration\";s:13:\"form_build_id\";s:48:\"form-Dxblpsw_p__kBxyuz_7gCUxtqvuQbUtBbTqv6igv-eo\";s:10:\"form_token\";s:43:\"txfV86Fu8FNRw8Bu4UTgRt6aQloydxwTGD-oXFtlCvQ\";s:7:\"form_id\";s:41:\"node_custom_status_messages_settings_form\";s:2:\"op\";s:18:\"Save configuration\";}',-1,1660233387.098,1,'','0'),('notifications.settings',_binary 'b:0;',-1,1660274037.279,1,'','0'),('override_node_options.settings',_binary 'a:3:{s:19:\"general_permissions\";b:1;s:20:\"specific_permissions\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y0Jxf-pLD0BpNVMs5eY2YL6Ctcxc-sKfAi5IJa_bwQk\";}}',-1,1660233393.664,1,'','0'),('paragraphs.paragraphs_type.analysts',_binary 'a:11:{s:4:\"uuid\";s:36:\"6caeb971-aa76-4b88-9da3-98fa5c413462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"analysts\";s:5:\"label\";s:8:\"Analysts\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}',-1,1660233384.928,1,'','0'),('paragraphs.paragraphs_type.founders',_binary 'a:10:{s:4:\"uuid\";s:36:\"91f369aa-426b-4412-89d3-e99a98a9fd24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"founders\";s:5:\"label\";s:8:\"Founders\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}',-1,1660233384.928,1,'','0'),('paragraphs.paragraphs_type.investment_round',_binary 'a:11:{s:4:\"uuid\";s:36:\"9f317f4b-d247-4944-a7db-9ea5e19c3156\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"investment_round\";s:5:\"label\";s:16:\"Investment Round\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:0;s:16:\"behavior_plugins\";a:0:{}}',-1,1660233384.928,1,'','0'),('paragraphs.paragraphs_type.proof_of_value_adds',_binary 'a:11:{s:4:\"uuid\";s:36:\"764fa54b-188c-42a4-aebd-45b9f7b68488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:19:\"Proof of value adds\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}',-1,1660233384.928,1,'','0'),('paragraphs.paragraphs_type.web3_portfolio',_binary 'a:10:{s:4:\"uuid\";s:36:\"9a750184-0c59-406e-9aad-e71bfc2cb509\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:14:\"web3_portfolio\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}',-1,1660233384.928,1,'','0'),('paragraphs.settings',_binary 'a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}',-1,1660242587.964,1,'','0'),('pathauto.pattern.focus_area_vocabulary',_binary 'a:12:{s:4:\"uuid\";s:36:\"64f8f8b4-d9b7-400e-9f46-ce503a6c5e01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:21:\"focus_area_vocabulary\";s:5:\"label\";s:21:\"Focus Area Vocabulary\";s:4:\"type\";s:32:\"canonical_entities:taxonomy_term\";s:7:\"pattern\";s:23:\"/focus-area/[term:name]\";s:18:\"selection_criteria\";a:1:{s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";a:5:{s:2:\"id\";s:27:\"entity_bundle:taxonomy_term\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";}s:4:\"uuid\";s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}',-1,1660242820.227,1,'','0'),('pathauto.pattern.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"c07a395d-5456-4be5-9a4a-19565a883654\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:18:\"/fund/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}',-1,1660233674.660,1,'','0'),('pathauto.pattern.program',_binary 'a:12:{s:4:\"uuid\";s:36:\"44da7f39-fd2e-4523-ac6b-6da64f638491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:7:\"program\";s:5:\"label\";s:7:\"Program\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:13:\"/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}',-1,1660233674.660,1,'','0'),('pathauto.pattern.startup_node_title_',_binary 'a:12:{s:4:\"uuid\";s:36:\"d6a7200b-13ea-4a21-acb7-a89f7c232c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"startup_node_title_\";s:5:\"label\";s:20:\"Startup Node Pattern\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:12:\"[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}',-1,1660233674.660,1,'','0'),('pathauto.settings',_binary 'a:13:{s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}}',-1,1660233384.986,1,'','0'),('pcp.settings',_binary 'a:6:{s:14:\"hide_pcp_block\";i:0;s:11:\"field_order\";i:0;s:9:\"open_link\";i:0;s:14:\"profile_fields\";a:12:{s:10:\"field_name\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:31:\"field_profile_when_first_crypto\";s:31:\"field_profile_when_first_crypto\";s:32:\"field_what_does_buidl_mean_to_yo\";s:32:\"field_what_does_buidl_mean_to_yo\";s:18:\"field_who_are_you_\";s:18:\"field_who_are_you_\";s:32:\"field_why_did_the_chicken_cross_\";s:32:\"field_why_did_the_chicken_cross_\";s:22:\"field_your_linkedin_pr\";s:22:\"field_your_linkedin_pr\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_twitter_profile_link_\";s:32:\"field_your_twitter_profile_link_\";s:16:\"field_first_name\";s:1:\"0\";s:15:\"field_last_name\";s:1:\"0\";s:32:\"field_when_did_you_buy_your_firs\";s:1:\"0\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"px4OfJg4Gs9ZGYjsBQvdbO7AShSbLgvBRw45c1MQvWE\";}s:22:\"hide_block_on_complete\";i:1;}',-1,1660234839.076,1,'','0'),('quicktabs.quicktabs_instance.startup_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"2851b3c3-5a2b-43a7-84ba-90f47c76a13d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"startup_profile\";s:5:\"label\";s:15:\"Startup Profile\";s:8:\"renderer\";s:12:\"buidler_tabs\";s:7:\"options\";a:2:{s:12:\"buidler_tabs\";a:4:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";s:1:\"0\";s:5:\"roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";i:0;s:13:\"administrator\";i:0;s:9:\"moderator\";i:0;s:8:\"investor\";i:0;s:7:\"buidler\";i:0;}}s:10:\"quick_tabs\";a:3:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";b:0;}}s:15:\"hide_empty_tabs\";b:0;s:11:\"default_tab\";i:0;s:18:\"configuration_data\";a:6:{i:0;a:4:{s:5:\"title\";s:15:\"Weekly Progress\";s:6:\"weight\";i:-10;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_11\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:1;a:4:{s:5:\"title\";s:7:\"Vouches\";s:6:\"weight\";i:-9;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_15\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:2;a:4:{s:5:\"title\";s:9:\"Questions\";s:6:\"weight\";i:-8;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_16\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:3;a:4:{s:5:\"title\";s:11:\"Fundraising\";s:6:\"weight\";i:-7;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_18\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:4;a:4:{s:5:\"title\";s:5:\"Stats\";s:6:\"weight\";i:-6;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_13\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:5;a:4:{s:5:\"title\";s:12:\"Full Details\";s:6:\"weight\";i:-5;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:7:\"block_7\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}}}',-1,1660233387.164,1,'','0'),('rdf.mapping.block_content.basic',_binary 'b:0;',-1,1660233428.847,1,'','0'),('rdf.mapping.comment.comment',_binary 'a:10:{s:4:\"uuid\";s:36:\"ed63e60c-c973-4405-b1bd-746755a07e70\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}',-1,1660242820.227,1,'','0'),('rdf.mapping.node.article',_binary 'a:10:{s:4:\"uuid\";s:36:\"81b0e7a9-aee9-4d0b-b7cf-4f260f325b34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}',-1,1660242820.227,1,'','0'),('rdf.mapping.node.funding_round',_binary 'b:0;',-1,1660287984.674,1,'','0'),('rdf.mapping.node.investor_profile',_binary 'b:0;',-1,1660233404.479,1,'','0'),('rdf.mapping.node.page',_binary 'a:10:{s:4:\"uuid\";s:36:\"59b473cf-ed10-466a-a9f6-d512ae166462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}',-1,1660233428.379,1,'','0'),('rdf.mapping.node.partners',_binary 'b:0;',-1,1660296221.938,1,'','0'),('rdf.mapping.node.programs',_binary 'b:0;',-1,1660233410.630,1,'','0'),('rdf.mapping.node.questions',_binary 'b:0;',-1,1660305656.944,1,'','0'),('rdf.mapping.node.startup_asks',_binary 'b:0;',-1,1660267410.535,1,'','0'),('rdf.mapping.node.startup_pitch',_binary 'b:0;',-1,1660233673.657,1,'','0'),('rdf.mapping.node.startup_updates',_binary 'b:0;',-1,1660241528.198,1,'','0'),('rdf.mapping.taxonomy_term.blockchains',_binary 'b:0;',-1,1660282567.187,1,'','0'),('rdf.mapping.taxonomy_term.tags',_binary 'a:10:{s:4:\"uuid\";s:36:\"444819d9-05c3-425a-a120-141e86a5b091\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}',-1,1660242820.227,1,'','0'),('rdf.mapping.user.user',_binary 'a:10:{s:4:\"uuid\";s:36:\"ceac6c86-24b6-4fe2-ae61-79936e53b1ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}',-1,1660233405.617,1,'','0'),('recaptcha.settings',_binary 'a:6:{s:8:\"site_key\";s:40:\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\";s:10:\"secret_key\";s:40:\"6Ld9mt8gAAAAAKcnFkUoSS66L07GTOTHQFOPh3b-\";s:15:\"verify_hostname\";b:0;s:12:\"use_globally\";b:0;s:6:\"widget\";a:5:{s:5:\"theme\";s:5:\"light\";s:4:\"type\";s:5:\"image\";s:4:\"size\";s:0:\"\";s:8:\"tabindex\";i:0;s:8:\"noscript\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eKR4FfUD7Cp3bXamsCz6GAxh0PCLIZNMa65y2kChIh0\";}}',-1,1660234242.526,1,'','0'),('rest.resource.notifications_update_widget',_binary 'a:9:{s:4:\"uuid\";s:36:\"2230ec19-18aa-48be-be7f-26980e419e8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"notifications\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NrsZnNLkbSM2vsDy-XDFVfnF5MB8ro0N5_Ednu1QfFA\";}s:2:\"id\";s:27:\"notifications_update_widget\";s:9:\"plugin_id\";s:27:\"notifications_update_widget\";s:11:\"granularity\";s:6:\"method\";s:13:\"configuration\";a:1:{s:4:\"POST\";a:2:{s:17:\"supported_formats\";a:1:{i:0;s:4:\"json\";}s:14:\"supported_auth\";a:1:{i:0;s:6:\"cookie\";}}}}',-1,1660242820.095,1,'','0'),('rest.settings',_binary 'a:2:{s:30:\"bc_entity_resource_permissions\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Jg3_yqsTIZ51KOKp3OV2KDVVrlx3N3OCEfniEse09KE\";}}',-1,1660242820.227,1,'','0'),('search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"d97730c1-82c5-42d0-bca3-e6e67599d828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}',-1,1660233384.566,1,'','0'),('search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"7104f8b2-acbb-4348-b17f-9c4b1e709a48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}',-1,1660233384.566,1,'','0'),('search.settings',_binary 'a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}',-1,1660233384.567,1,'','0'),('serialization.settings',_binary 'a:3:{s:24:\"bc_primitives_as_strings\";b:0;s:28:\"bc_timestamp_normalizer_unix\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6A1rmsmNf4SJrwCEt_aZyO_kPYuFnIOPC2n5lJiIftA\";}}',-1,1660242820.227,1,'','0'),('seven.settings',_binary 'a:4:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}s:8:\"features\";a:4:{s:17:\"node_user_picture\";b:1;s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;}s:4:\"logo\";a:2:{s:11:\"use_default\";b:0;s:4:\"path\";s:33:\"public://BDT logo black small.png\";}s:7:\"favicon\";a:3:{s:11:\"use_default\";b:0;s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:8:\"mimetype\";s:10:\"image/jpeg\";}}',-1,1660233387.519,1,'','0'),('shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"8b42982a-1564-4435-b871-366c702e92ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}',-1,1660233384.924,1,'','0'),('shortcut.set.test-set',_binary 'a:6:{s:4:\"uuid\";s:36:\"58fabb69-8d50-451e-87c4-c61ecc91c84e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"test-set\";s:5:\"label\";s:8:\"test set\";}',-1,1660233384.924,1,'','0'),('swiftmailer.message',_binary 'a:5:{s:12:\"content_type\";s:9:\"text/html\";s:11:\"text_format\";s:10:\"plain_text\";s:14:\"generate_plain\";b:1;s:13:\"character_set\";s:5:\"UTF-8\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VMWxVURttskghCbo5AuwZeaD2NJquuMGrOMJqG1YZhE\";}}',-1,1660235518.243,1,'','0'),('swiftmailer.transport',_binary 'a:10:{s:9:\"transport\";s:8:\"sendmail\";s:9:\"smtp_host\";s:14:\"smtp.gmail.com\";s:9:\"smtp_port\";i:587;s:15:\"smtp_encryption\";s:3:\"tls\";s:24:\"smtp_credential_provider\";s:11:\"swiftmailer\";s:16:\"smtp_credentials\";a:1:{s:11:\"swiftmailer\";a:2:{s:8:\"username\";s:22:\"app.buidl.so@gmail.com\";s:8:\"password\";s:11:\"Pareen@123.\";}}s:13:\"sendmail_path\";s:18:\"/usr/sbin/sendmail\";s:13:\"sendmail_mode\";s:2:\"bs\";s:15:\"spool_directory\";s:0:\"\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RSNbRD3ekSaZoE19f3eHhm93gKOcD2PtmaAVmV3XMes\";}}',-1,1660235518.242,1,'','0'),('system.action.change_author_action_base',_binary 'a:10:{s:4:\"uuid\";s:36:\"dc3bd057-539d-4f8e-abfe-29f824bcc427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:20:\"change_author_action\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7S1uub6LxRSEJ9NnrLzgQEVmRU-zJM014IAJBLgdigQ\";}s:2:\"id\";s:25:\"change_author_action_base\";s:5:\"label\";s:13:\"Change author\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"change_author_action_base\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"48eea1d5-905d-4970-81d4-2b449c54ea4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"69f2b6a6-59dc-459e-810c-7292c287e4ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f8314a39-bd34-49e1-b903-b8fb7d833328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ec0b24e4-5297-44b6-9c74-9d80d8adb871\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.flag_action.bookmark_flag',_binary 'a:9:{s:4:\"uuid\";s:36:\"322e63c1-523d-4248-96ba-ca829ca74fa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:25:\"flag_action.bookmark_flag\";s:5:\"label\";s:13:\"Bookmark this\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"flag_action:bookmark_flag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:4:\"flag\";}}',-1,1660233385.086,1,'','0'),('system.action.flag_action.bookmark_unflag',_binary 'a:9:{s:4:\"uuid\";s:36:\"431be265-bc1f-4ea1-a2af-e0fa04e1af1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:27:\"flag_action.bookmark_unflag\";s:5:\"label\";s:15:\"Remove bookmark\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:27:\"flag_action:bookmark_unflag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:6:\"unflag\";}}',-1,1660233385.086,1,'','0'),('system.action.flag_delete_flagging',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f7c5a46-fdf7-4d92-9792-9f274eecf09d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z9dGFmjyQgZjDwdsI-Mmgd2tZkUsjYi7cOSUPqjXPtw\";}s:2:\"id\";s:20:\"flag_delete_flagging\";s:5:\"label\";s:15:\"Delete flagging\";s:4:\"type\";s:8:\"flagging\";s:6:\"plugin\";s:20:\"flag_delete_flagging\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.media_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"2c5593a7-d73b-40e1-bc95-10f946c1078a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go\";}s:2:\"id\";s:19:\"media_delete_action\";s:5:\"label\";s:12:\"Delete media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:26:\"entity:delete_action:media\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.media_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"07f2ab36-18a1-41df-b1d5-55f7006647fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw\";}s:2:\"id\";s:20:\"media_publish_action\";s:5:\"label\";s:13:\"Publish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:27:\"entity:publish_action:media\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.media_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43916d52-d3bc-4c9a-a33a-65c5ecc6c0f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs\";}s:2:\"id\";s:17:\"media_save_action\";s:5:\"label\";s:10:\"Save media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:save_action:media\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.media_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"393c41cc-bd9c-454f-89ea-71656d322ae7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0\";}s:2:\"id\";s:22:\"media_unpublish_action\";s:5:\"label\";s:15:\"Unpublish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:29:\"entity:unpublish_action:media\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6538a703-6e92-46b9-a436-1ab956ab0a66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"df343a9a-4578-42c7-b080-e384f2ac9eaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"487c4910-5f8e-4933-8b01-c12e48caf954\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f803f0e-f68b-4025-a21b-048d85735097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"d498dd44-6394-4c8e-a952-1f899f676f97\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"40fe2b89-3142-4d97-9411-2a02fd055ec9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"28722db9-7718-4c54-a13d-0eb2963b3dc0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"7abf5ee8-5264-49f0-bab6-2bc1ea5e5c11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"916182bc-19c3-4924-ba8b-2b1d2371a526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fba6554-a521-4c8a-ad23-3a462054880b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ce1cc5a8-e74d-470e-8df3-9bcdeb455b93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"95e56ecc-9361-4945-a794-9f4e8f148d58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"20466a1e-42a6-44d1-b0b7-3ec0443116d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1660233385.086,1,'','0'),('system.action.user_add_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"22f734c9-fe5e-455c-a027-a536b0596243\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user_add_role_action.buidler\";s:5:\"label\";s:44:\"Add the Buidler role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}',-1,1660233385.086,1,'','0'),('system.action.user_add_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"26dbfe33-e032-46ca-bfff-ee44754d31aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.employee\";s:5:\"label\";s:45:\"Add the Employee role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}',-1,1660233385.086,1,'','0'),('system.action.user_add_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ddeba560-bd11-4f30-8cf7-3ad621391fe7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.investor\";s:5:\"label\";s:45:\"Add the Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}',-1,1660233385.086,1,'','0'),('system.action.user_add_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"d3b538d4-6d2e-43fa-bfa8-38a5e3051ff9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.mentor\";s:5:\"label\";s:43:\"Add the Mentor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}',-1,1660233385.086,1,'','0'),('system.action.user_add_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"7564e501-cae7-4a8e-84d2-7a5cbc255eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_add_role_action.moderator\";s:5:\"label\";s:46:\"Add the Moderator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}',-1,1660233385.086,1,'','0'),('system.action.user_add_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"70037810-1109-4861-9c91-2ca1d7b18131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_add_role_action.pre_investor\";s:5:\"label\";s:49:\"Add the Pre Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}',-1,1660233385.086,1,'','0'),('system.action.user_add_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f153e7a-9d20-484f-ae76-1f3f60f5a211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.program_owner\";s:5:\"label\";s:50:\"Add the Program Owner role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}',-1,1660233385.086,1,'','0'),('system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f012a234-6ff2-4c1b-bc31-6524c78171f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"275a9432-b5b7-4622-ae36-a2383c5b9b8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"427e86a0-d643-47d3-bc05-5fd4ae5f95bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}',-1,1660233385.086,1,'','0'),('system.action.user_remove_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"956aeba6-b1f0-400c-b098-77cc1d7c40f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"user_remove_role_action.buidler\";s:5:\"label\";s:49:\"Remove the Buidler role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}',-1,1660233385.086,1,'','0'),('system.action.user_remove_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"9404fad7-b372-41fc-ac56-584887b519a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.employee\";s:5:\"label\";s:50:\"Remove the Employee role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}',-1,1660233385.086,1,'','0'),('system.action.user_remove_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe074293-892d-4a33-b69d-2e2169252fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.investor\";s:5:\"label\";s:50:\"Remove the Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}',-1,1660233385.086,1,'','0'),('system.action.user_remove_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ac41c591-a8f2-490e-9f48-d91fd01e5310\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.mentor\";s:5:\"label\";s:48:\"Remove the Mentor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}',-1,1660233385.086,1,'','0'),('system.action.user_remove_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"6beb5bbb-c3d3-4828-a05e-df38ab09f8f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_remove_role_action.moderator\";s:5:\"label\";s:51:\"Remove the Moderator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}',-1,1660233385.086,1,'','0'),('system.action.user_remove_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"9211b461-b2e0-4660-ae1c-3f65426ee72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:36:\"user_remove_role_action.pre_investor\";s:5:\"label\";s:54:\"Remove the Pre Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}',-1,1660233385.086,1,'','0'),('system.action.user_remove_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9ca3928-7ff6-4d22-85e2-a65228a9a4bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.program_owner\";s:5:\"label\";s:55:\"Remove the Program Owner role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}',-1,1660233385.086,1,'','0'),('system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"50ac75c1-b692-4dc8-bf62-58b2bfa119c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}',-1,1660233385.086,1,'','0'),('system.authorize',_binary 'a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}',-1,1660242820.227,1,'','0'),('system.cron',_binary 'a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}',-1,1660242820.227,1,'','0'),('system.date',_binary 'a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}',-1,1660233386.390,1,'','0'),('system.diff',_binary 'a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}',-1,1660242820.227,1,'','0'),('system.file',_binary 'a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}',-1,1660233384.464,1,'','0'),('system.image',_binary 'a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}',-1,1660233682.217,1,'','0'),('system.image.gd',_binary 'a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}',-1,1660235658.628,1,'','0'),('system.logging',_binary 'a:2:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}',-1,1660233405.205,1,'','0'),('system.mail',_binary 'a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}',-1,1660242820.227,1,'','0'),('system.maintenance',_binary 'a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}',-1,1660242820.227,1,'','0'),('system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"af3057d7-d505-4a04-ac37-bb51347de306\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}',-1,1660233387.165,1,'','0'),('system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"8df40dcd-6622-436f-be13-99abcfc8e430\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}',-1,1660233387.165,1,'','0'),('system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"90fb2d4a-1f76-44ba-974a-0ca304a6c0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}',-1,1660233387.165,1,'','0'),('system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"b5975938-dcdf-4050-b253-71a0f4e60d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}',-1,1660233387.165,1,'','0'),('system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"b8778595-0e56-4dc5-b8c2-095b2b1d32f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}',-1,1660233387.165,1,'','0'),('system.performance',_binary 'a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:86400;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}',-1,1660233384.463,1,'','0'),('system.rss',_binary 'a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}',-1,1660242820.227,1,'','0'),('system.site',_binary 'a:11:{s:4:\"uuid\";s:36:\"a20bc64c-4f5e-4b17-8608-57bbab25d3a8\";s:4:\"name\";s:8:\"Buidl.so\";s:4:\"mail\";s:27:\"admin@app.buidlerstribe.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:9:\"/node/514\";i:404;s:0:\"\";s:5:\"front\";s:9:\"/node/472\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}s:17:\"mail_notification\";s:24:\"pareen@buidlerstribe.com\";}',-1,1660233387.145,1,'','0'),('system.theme',_binary 'a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:23:\"buidlerstribe_bootstrap\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}',-1,1660233386.849,1,'','0'),('system.theme.global',_binary 'a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:10:\"image/jpeg\";s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:33:\"public://BDT logo black small.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}',-1,1660233387.519,1,'','0'),('taxonomy.settings',_binary 'a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}',-1,1660233674.625,1,'','0'),('taxonomy.vocabulary.blockchains',_binary 'a:8:{s:4:\"uuid\";s:36:\"1b3a1c29-6572-4549-b4a9-bb9a9082d3a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Blockchains\";s:3:\"vid\";s:11:\"blockchains\";s:11:\"description\";s:42:\"List of the all the available blockchains.\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('taxonomy.vocabulary.early_stage',_binary 'a:8:{s:4:\"uuid\";s:36:\"9e6011d9-cff3-4a71-bdfa-ada4d3cf590c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Early Stage\";s:3:\"vid\";s:11:\"early_stage\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('taxonomy.vocabulary.evaluation_criteria',_binary 'a:8:{s:4:\"uuid\";s:36:\"6ab42538-9736-406a-86b3-8120d1f54190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Evaluation Criteria\";s:3:\"vid\";s:19:\"evaluation_criteria\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('taxonomy.vocabulary.focus_areas',_binary 'a:8:{s:4:\"uuid\";s:36:\"d333e6db-11e2-4e8c-b1f4-b0b03887ec59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Focus Areas\";s:3:\"vid\";s:11:\"focus_areas\";s:11:\"description\";s:29:\"Key focus areas for a startup\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('taxonomy.vocabulary.other_partnerships',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2832f4a-27c8-4e93-944f-8abd2b68503f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:18:\"Other Partnerships\";s:3:\"vid\";s:18:\"other_partnerships\";s:11:\"description\";s:26:\"Exchanges & Market Markers\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('taxonomy.vocabulary.pova_taxo',_binary 'a:8:{s:4:\"uuid\";s:36:\"1e5c7480-9f01-4999-a4a1-bf9612af2b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:9:\"Pova_taxo\";s:3:\"vid\";s:9:\"pova_taxo\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('taxonomy.vocabulary.stage_of_investment',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ca4b344-c4cb-4e8f-82d5-bbc7a55121ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Stage of Investment\";s:3:\"vid\";s:19:\"stage_of_investment\";s:11:\"description\";s:25:\"Early, Seed, Private, etc\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('taxonomy.vocabulary.startup_ask_category',_binary 'a:8:{s:4:\"uuid\";s:36:\"f3e4727d-12c1-4e3b-8710-32c1ac98b571\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:20:\"Startup Ask Category\";s:3:\"vid\";s:20:\"startup_ask_category\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('taxonomy.vocabulary.startup_update',_binary 'a:8:{s:4:\"uuid\";s:36:\"3ded71f1-764f-4f87-b82c-5be2c275bdad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"Startup Update\";s:3:\"vid\";s:14:\"startup_update\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"bf42014c-156f-4995-bb64-fefbf3c1aa23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('taxonomy.vocabulary.value_adds',_binary 'a:8:{s:4:\"uuid\";s:36:\"33f9976c-912f-43e9-9264-a87f09151745\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"Value Adds\";s:3:\"vid\";s:10:\"value_adds\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}',-1,1660233384.926,1,'','0'),('text.settings',_binary 'a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}',-1,1660242820.227,1,'','0'),('tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"7922f6ad-8a13-4b85-8a91-d01a15cffaef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}',-1,1660234174.546,1,'','0'),('ultimate_cron.job.captcha_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"ed3de27d-6c25-4a70-815b-be99391c842a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"captcha\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:12:\"captcha_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"captcha\";s:8:\"callback\";s:12:\"captcha_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.comment_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"9cdd2c5a-8f21-4f7e-9a00-cbf0ae4ef8ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"title\";s:46:\"Store the maximum possible comments per thread\";s:2:\"id\";s:12:\"comment_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"comment\";s:8:\"callback\";s:12:\"comment_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.dblog_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"5e294909-2dcc-4150-b017-33aeacfad925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"dblog\";}}s:5:\"title\";s:52:\"Remove expired log messages and flood control events\";s:2:\"id\";s:10:\"dblog_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"dblog\";s:8:\"callback\";s:10:\"dblog_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.field_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2fd39f65-ae9f-46e4-8ead-28326994542d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"field\";}}s:5:\"title\";s:29:\"Purges deleted Field API data\";s:2:\"id\";s:10:\"field_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"field\";s:8:\"callback\";s:10:\"field_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.file_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"d008a868-99ee-4f58-ae97-55ba51de5990\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"title\";s:23:\"Deletes temporary files\";s:2:\"id\";s:9:\"file_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"file\";s:8:\"callback\";s:9:\"file_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.google_analytics_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"812c454a-d5fb-433a-b388-491f1aced123\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"google_analytics\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:21:\"google_analytics_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:16:\"google_analytics\";s:8:\"callback\";s:21:\"google_analytics_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.history_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"bec50ccf-5668-49c7-b095-37105d838854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"history\";}}s:5:\"title\";s:15:\"Deletes history\";s:2:\"id\";s:12:\"history_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"history\";s:8:\"callback\";s:12:\"history_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.layout_builder_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f733a8e-173b-4029-96e0-6b2a1c53befb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:19:\"layout_builder_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:14:\"layout_builder\";s:8:\"callback\";s:19:\"layout_builder_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.mail_events_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"23de291f-cde2-4a21-8726-f7f42d7cbe4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"mail_events\";}}s:5:\"title\";s:10:\"Drip Email\";s:2:\"id\";s:16:\"mail_events_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:11:\"mail_events\";s:8:\"callback\";s:16:\"mail_events_cron\";s:9:\"scheduler\";a:2:{s:2:\"id\";s:7:\"crontab\";s:13:\"configuration\";a:2:{s:5:\"rules\";a:1:{i:0;s:9:\"0 9 * * *\";}s:8:\"catch_up\";i:0;}}s:8:\"launcher\";a:2:{s:2:\"id\";s:6:\"serial\";s:13:\"configuration\";a:2:{s:8:\"timeouts\";a:1:{s:12:\"lock_timeout\";i:3600;}s:8:\"launcher\";a:1:{s:6:\"thread\";i:0;}}}s:6:\"logger\";a:2:{s:2:\"id\";s:8:\"database\";s:13:\"configuration\";a:3:{s:6:\"method\";s:1:\"3\";s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.node_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"e91e0f30-a523-4bb8-8251-9fd6fdbd7be1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"title\";s:33:\"Updates search rankings for nodes\";s:2:\"id\";s:9:\"node_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"node\";s:8:\"callback\";s:9:\"node_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.search_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2c0710b6-ab9b-4bac-8209-f56e93384bfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}}s:5:\"title\";s:37:\"Updates indexable active search pages\";s:2:\"id\";s:11:\"search_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"search\";s:8:\"callback\";s:11:\"search_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.system_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"1de0197b-9e0c-4fb4-a376-0badb2b8b602\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}}s:5:\"title\";s:48:\"Cleanup (caches, batch, flood, temp-files, etc.)\";s:2:\"id\";s:11:\"system_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"system\";s:8:\"callback\";s:11:\"system_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.ultimate_cron_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"22890c9e-2682-498f-8218-841be2f4f76a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"title\";s:32:\"Runs internal cleanup operations\";s:2:\"id\";s:18:\"ultimate_cron_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"ultimate_cron\";s:8:\"callback\";s:18:\"ultimate_cron_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.job.update_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"735aff10-7f6c-41f8-aa1d-bf0b7574cdf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"update\";}}s:5:\"title\";s:14:\"Update indexes\";s:2:\"id\";s:11:\"update_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"update\";s:8:\"callback\";s:11:\"update_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}',-1,1660241526.449,1,'','0'),('ultimate_cron.settings',_binary 'a:6:{s:36:\"bypass_transactional_safe_connection\";b:0;s:5:\"queue\";a:4:{s:7:\"enabled\";b:0;s:8:\"timeouts\";a:2:{s:10:\"lease_time\";i:30;s:4:\"time\";i:15;}s:6:\"delays\";a:2:{s:11:\"empty_delay\";i:0;s:10:\"item_delay\";i:0;}s:8:\"throttle\";a:3:{s:7:\"enabled\";b:1;s:7:\"threads\";i:4;s:9:\"threshold\";i:10;}}s:8:\"launcher\";a:4:{s:6:\"thread\";s:3:\"any\";s:11:\"max_threads\";i:1;s:12:\"lock_timeout\";i:3600;s:18:\"max_execution_time\";i:3600;}s:6:\"logger\";a:2:{s:5:\"cache\";a:2:{s:3:\"bin\";s:20:\"ultimate_cron_logger\";s:7:\"timeout\";i:-1;}s:8:\"database\";a:3:{s:6:\"method\";i:3;s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}s:9:\"scheduler\";a:2:{s:7:\"crontab\";a:2:{s:8:\"catch_up\";i:86400;s:5:\"rules\";a:1:{i:0;s:14:\"*/10+@ * * * *\";}}s:6:\"simple\";a:1:{s:4:\"rule\";s:14:\"*/15+@ * * * *\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xNvhVNcCJsZiYwYTw9TTnRv1SjLVO7H5BCK1U8Brvfo\";}}',-1,1660241526.719,1,'','0'),('update.settings',_binary 'a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}',-1,1660233387.528,1,'','0'),('user.flood',_binary 'a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}',-1,1660240009.420,1,'','0'),('user.mail',_binary 'a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:384:\"[user:display-name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:412:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:481:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:234:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[site:url]\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:287:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:472:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}',-1,1660235518.215,1,'','0'),('user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e9c9b01a-b66b-44df-a682-40806326e485\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:-8;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}',-1,1660233386.771,1,'','0'),('user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"3f3852b8-547b-47f6-83ea-27f04bea5364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:-10;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:33:\"create proof_of_value_add content\";i:4;s:25:\"create terms in pova_taxo\";i:5;s:14:\"search content\";i:6;s:31:\"use text format restricted_html\";i:7;s:10:\"view media\";}}',-1,1660233406.070,1,'','0'),('user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"f4809a99-70f3-4ebd-9230-cb1a3d05334d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:-9;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:16:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:20:\"access user profiles\";i:5;s:23:\"create programs content\";i:6;s:33:\"create proof_of_value_add content\";i:7;s:24:\"create questions content\";i:8;s:25:\"create terms in pova_taxo\";i:9;s:26:\"create terms in value_adds\";i:10;s:25:\"edit own programs content\";i:11;s:13:\"post comments\";i:12;s:14:\"search content\";i:13;s:21:\"skip comment approval\";i:14;s:26:\"use text format basic_html\";i:15;s:10:\"view media\";}}',-1,1660233386.771,1,'','0'),('user.role.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"296abd89-3ef3-4e20-9a3d-ccc37e21bc4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"buidler\";s:5:\"label\";s:7:\"Buidler\";s:6:\"weight\";i:-4;s:8:\"is_admin\";N;s:11:\"permissions\";a:12:{i:0;s:29:\"create funding_commit content\";i:1;s:28:\"create funding_round content\";i:2;s:27:\"create startup_asks content\";i:3;s:28:\"create startup_pitch content\";i:4;s:30:\"create startup_updates content\";i:5;s:27:\"create terms in blockchains\";i:6;s:31:\"edit own funding_commit content\";i:7;s:30:\"edit own funding_round content\";i:8;s:26:\"edit own questions content\";i:9;s:29:\"edit own startup_asks content\";i:10;s:30:\"edit own startup_pitch content\";i:11;s:43:\"override startup_updates authored on option\";}}',-1,1660233406.070,1,'','0'),('user.role.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"2b26d844-70d5-4575-8ef1-06fa5f011957\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"employee\";s:5:\"label\";s:8:\"Employee\";s:6:\"weight\";i:-1;s:8:\"is_admin\";N;s:11:\"permissions\";a:3:{i:0;s:23:\"create partners content\";i:1;s:27:\"delete any partners content\";i:2;s:25:\"edit any partners content\";}}',-1,1660233406.070,1,'','0'),('user.role.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"e6d47f0c-6212-400b-927b-cad8cdc198ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";s:6:\"weight\";i:-5;s:8:\"is_admin\";N;s:11:\"permissions\";a:9:{i:0;s:23:\"create feedback content\";i:1;s:31:\"create investor_profile content\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:22:\"create vouches content\";i:6;s:33:\"edit own investor_profile content\";i:7;s:13:\"flag bookmark\";i:8;s:15:\"unflag bookmark\";}}',-1,1660233386.771,1,'','0'),('user.role.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"401274c0-1706-468d-99d0-f0c830d71ece\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"mentor\";s:5:\"label\";s:6:\"Mentor\";s:6:\"weight\";i:-3;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:29:\"create mentor_profile content\";i:1;s:31:\"edit own mentor_profile content\";}}',-1,1660233406.070,1,'','0'),('user.role.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"9af3d385-edc0-4111-b385-5e0022788121\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"moderator\";s:5:\"label\";s:9:\"Moderator\";s:6:\"weight\";i:-7;s:8:\"is_admin\";N;s:11:\"permissions\";a:16:{i:0;s:24:\"access taxonomy overview\";i:1;s:14:\"access toolbar\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:27:\"delete terms in blockchains\";i:6;s:27:\"delete terms in focus_areas\";i:7;s:34:\"delete terms in other_partnerships\";i:8;s:26:\"delete terms in value_adds\";i:9;s:33:\"edit any investor_profile content\";i:10;s:30:\"edit any startup_pitch content\";i:11;s:30:\"edit own startup_pitch content\";i:12;s:25:\"edit terms in blockchains\";i:13;s:25:\"edit terms in focus_areas\";i:14;s:32:\"edit terms in other_partnerships\";i:15;s:24:\"edit terms in value_adds\";}}',-1,1660233406.070,1,'','0'),('user.role.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0639fc1f-41fc-4367-a644-289da6f48747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"pre_investor\";s:5:\"label\";s:12:\"Pre Investor\";s:6:\"weight\";i:-6;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:31:\"create investor_profile content\";i:1;s:33:\"edit own investor_profile content\";}}',-1,1660233386.771,1,'','0'),('user.role.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"f103b029-a395-4247-9fed-557ddf71f624\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"program_owner\";s:5:\"label\";s:13:\"Program Owner\";s:6:\"weight\";i:-2;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}',-1,1660233386.771,1,'','0'),('user.settings',_binary 'a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:0;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:0;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}',-1,1660233385.102,1,'','0'),('views.settings',_binary 'a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}',-1,1660233384.486,1,'','0'),('views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9a471c8-9230-4c08-a5d3-cae4110f654e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.592,1,'','0'),('views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"2130e1d7-b2e3-4d41-b366-cecb08d9a263\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.592,1,'','0');
INSERT INTO `bdta_cache_config` VALUES ('views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"1e1a6b58-0c5a-4a44-bfc4-e3cab797d130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.592,1,'','0'),('views.view.comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"04db86df-65d1-4d04-92fc-e16e4debd415\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"comments\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.592,1,'','0'),('views.view.comments_question',_binary 'a:12:{s:4:\"uuid\";s:36:\"7ffecd5c-2f54-4ceb-950b-0556e39df542\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"comments_question\";s:5:\"label\";s:17:\"Comments Question\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:7:\"subject\";s:7:\"subject\";s:13:\"field_comment\";s:13:\"field_comment\";}s:4:\"info\";a:2:{s:7:\"subject\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"field_comment\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Comment\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"comments-question\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}',-1,1660233384.592,1,'','0'),('views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"8cbb87f4-4ef4-4e35-95cd-95ef74e1ce78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.592,1,'','0'),('views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"1ee23132-cb2f-458f-aa83-a3c30957b0bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Authored on\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.592,1,'','0'),('views.view.content_by',_binary 'a:12:{s:4:\"uuid\";s:36:\"e3803968-38ee-4ef1-a514-e3a2024557fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:10:\"content_by\";s:5:\"label\";s:10:\"Content By\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:500;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:4:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:10:\"Content By\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:10:\"content-by\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.592,1,'','0'),('views.view.content_count',_binary 'a:12:{s:4:\"uuid\";s:36:\"62ac1c63-d00b-45f8-901e-6e7e38a44f7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"user.role.investor\";i:1;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:13:\"content_count\";s:5:\"label\";s:13:\"Content Count\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:13:\"Content Count\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"type\";a:27:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:1;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:9:\"node_type\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"content-count\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.592,1,'','0'),('views.view.content_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"766f7cba-68bd-468d-a091-92fecbcce70e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"content_dashboard\";s:5:\"label\";s:17:\"Content Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"All Content Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"All Content Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"content-dashboard\";s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:40:\"Startups Creation and Last Updation date\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:4:\"path\";s:25:\"startup-content-dashboard\";s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Changed\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"title\";s:25:\"Startup Content Dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.592,1,'','0'),('views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"e9ed296c-94eb-4550-a9f4-688406307ce0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.593,1,'','0'),('views.view.dashboards',_binary 'a:12:{s:4:\"uuid\";s:36:\"45dfb60b-bc1e-4ffa-8b26-9dcdf70f35ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:40:\"field.storage.node.field_page_view_count\";i:2;s:39:\"field.storage.node.field_question_count\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:45:\"field.storage.node.field_startup_sector_space\";i:5;s:40:\"field.storage.node.field_startup_website\";i:6;s:38:\"field.storage.node.field_updates_count\";i:7;s:38:\"field.storage.node.field_vouches_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:23:\"node.type.startup_pitch\";i:10;s:31:\"taxonomy.vocabulary.blockchains\";i:11;s:31:\"taxonomy.vocabulary.focus_areas\";i:12;s:23:\"user.role.administrator\";i:13;s:18:\"user.role.investor\";i:14;s:23:\"user.role.program_owner\";}s:6:\"module\";a:7:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:8:\"taxonomy\";i:5;s:4:\"user\";i:6;s:4:\"verf\";}}s:2:\"id\";s:10:\"dashboards\";s:5:\"label\";s:10:\"Dashboards\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:25:\"Created on: {{ created }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:17:\"Builder Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:17:\"buidler-dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Buidler Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Buidler Dashboard\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:18:\"Investor Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<a href=\"{{ view_node }}\" target=\"_blank\">{{ title__value }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";i:5;s:36:\"config:field.storage.user.field_name\";i:6;s:28:\"config:views.view.dashboards\";i:7;s:9:\"node_list\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:17:\"Program Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:27:\"Search name of your startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:17:\"Program Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_are_you_currently_looking__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:18:\"True|Yes\r\nFalse|No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_are_you_applying_for__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:24:\"field_programs_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:2:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:14:\"field_programs\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Employee Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"employee-dashboard\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:23:\"field_fundraising_count\";s:23:\"field_fundraising_count\";s:20:\"field_question_count\";s:20:\"field_question_count\";s:13:\"comment_count\";s:13:\"comment_count\";s:21:\"field_page_view_count\";s:21:\"field_page_view_count\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:8:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:23:\"field_fundraising_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_question_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"comment_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_page_view_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:8:\"group_by\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Vouches Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_fundraising_count\";a:35:{s:2:\"id\";s:23:\"field_fundraising_count\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:5:\"field\";s:23:\"field_fundraising_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Fundraising Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_question_count\";a:35:{s:2:\"id\";s:20:\"field_question_count\";s:5:\"table\";s:26:\"node__field_question_count\";s:5:\"field\";s:20:\"field_question_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Question Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:25:\"comment_entity_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:39:\"reverse__node__field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"Question Replies Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:21:\"field_page_view_count\";a:35:{s:2:\"id\";s:21:\"field_page_view_count\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:5:\"field\";s:21:\"field_page_view_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Page View Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Operation\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:39:\"reverse__node__field_referenced_profile\";a:9:{s:2:\"id\";s:39:\"reverse__node__field_referenced_profile\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:39:\"reverse__node__field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"field_referenced_profile\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:5:\"title\";s:18:\"Employee Dashboard\";s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"group_by\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:field.storage.node.field_fundraising_count\";i:1;s:47:\"config:field.storage.node.field_page_view_count\";i:2;s:46:\"config:field.storage.node.field_question_count\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";}}}}}',-1,1660308734.064,1,'','0'),('views.view.delta_values',_binary 'a:12:{s:4:\"uuid\";s:36:\"d59bf263-42a4-46c5-9ef7-f886f44f15c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:19:\"custom_view_filters\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:12:\"delta_values\";s:5:\"label\";s:12:\"Delta Values\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"date_range_picker\";a:18:{s:2:\"id\";s:17:\"date_range_picker\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"date_range_picker\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:24:\"Date range picker filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"date_range_picker_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"date_range_picker\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:14:\"node_from_date\";s:0:\"\";s:12:\"node_to_date\";s:0:\"\";s:19:\"granular_field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:24:\"date_range_picker_filter\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Delta Values\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:12:\"delta-values\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.593,1,'','0'),('views.view.edit_link',_binary 'a:12:{s:4:\"uuid\";s:36:\"11066763-e2a5-4ee4-b2ff-75174afb92b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:9:\"edit_link\";s:5:\"label\";s:9:\"Edit Link\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_node }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:12:\"Edit account\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Edit Link\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Content Edit Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.593,1,'','0'),('views.view.emails',_binary 'a:12:{s:4:\"uuid\";s:36:\"75e7051a-83d4-469d-a237-8b29ef187137\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"user.role.administrator\";i:1;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:6:\"emails\";s:5:\"label\";s:6:\"Emails\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"mail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:6:\"Emails\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"All Startup Emails\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/startup-emails\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.593,1,'','0'),('views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"ad9bac07-fc7f-4b92-89b2-dfba3acf204c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.593,1,'','0'),('views.view.flag_bookmark',_binary 'a:13:{s:4:\"uuid\";s:36:\"d34fe718-a236-4866-80be-77a20494b46b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"flag.flag.bookmark\";i:1;s:16:\"system.menu.main\";}s:6:\"module\";a:3:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5UUOR5ZpWHo0eoLRuloHMG21zvNw39j4xrVSgxce73I\";}s:2:\"id\";s:13:\"flag_bookmark\";s:5:\"label\";s:18:\"Flag Bookmark list\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:4:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:9:\"created_1\";s:9:\"created_1\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"created_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:6:{s:18:\"flagging_bulk_form\";a:26:{s:2:\"id\";s:18:\"flagging_bulk_form\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"node_type\";}s:5:\"title\";a:21:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:22:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"user_name\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Bookmarked\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:1:{s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:22:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Ops\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:7:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:12:\"My Bookmarks\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:23:\"No bookmarks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:10:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-42;s:7:\"context\";s:1:\"0\";s:7:\"enabled\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.593,1,'','0'),('views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"84f0020b-c448-425d-ae8e-9010e4a35209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.593,1,'','0'),('views.view.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"a8a76abe-3d7a-4df2-be8d-219ea396b5c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:28:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:44:\"field.storage.node.field_fund_established_in\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:40:\"field.storage.node.field_funds_structure\";i:4;s:43:\"field.storage.node.field_funds_twitter_link\";i:5;s:38:\"field.storage.node.field_funds_website\";i:6;s:43:\"field.storage.node.field_investment_horizon\";i:7;s:41:\"field.storage.node.field_linkedin_profile\";i:8;s:43:\"field.storage.node.field_mode_of_investment\";i:9;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:10;s:39:\"field.storage.node.field_portfolio_link\";i:11;s:37:\"field.storage.node.field_size_of_fund\";i:12;s:45:\"field.storage.node.field_stages_of_investment\";i:13;s:43:\"field.storage.node.field_startup_value_adds\";i:14;s:47:\"field.storage.node.field_top_things_in_startups\";i:15;s:41:\"field.storage.node.field_usual_check_size\";i:16;s:36:\"field.storage.node.field_web3_thesis\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:17:\"image.style.logos\";i:21;s:27:\"image.style.micro_thumbnail\";i:22;s:26:\"node.type.investor_profile\";i:23;s:31:\"taxonomy.vocabulary.focus_areas\";i:24;s:30:\"taxonomy.vocabulary.value_adds\";i:25;s:23:\"user.role.administrator\";i:26;s:18:\"user.role.investor\";i:27;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"link\";i:4;s:4:\"node\";i:5;s:7:\"options\";i:6;s:5:\"range\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:15:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:612:\"<div class=\"fund-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"https://dm0qx8t0i9gc9.cloudfront.net/watermarks/image/rDtN98Qoishumwih/graphicstock-full-length-of-young-smiling-baseball-player-wearing-uniform-professional-baseball-player-standing-with-a-bat-cheerful-baseball-player-in-action-vector-flat-design-illustration-square-layout_SQxrR96ULW_SB_PM.jpg\" alt=\"\">\r\n  </div>\r\n  <div class=\"fund-details\">\r\n    <h1>{{ title }}</h1>\r\n    <span>Investment Partner, Individual/Angel <i class=\"fa-brands fa-twitter\"></i> <i class=\"fa-brands fa-linkedin-in\"></i></span>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Fund Profile Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:124:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_fund_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_areas_of_investment\";a:35:{s:2:\"id\";s:25:\"field_areas_of_investment\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:5:\"field\";s:25:\"field_areas_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Invests In\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:63:\"<span class=\"grey-frame\">{{ field_areas_of_investment }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_funds_structure\";a:35:{s:2:\"id\";s:21:\"field_funds_structure\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:5:\"field\";s:21:\"field_funds_structure\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:59:\"<span class=\"grey-frame\">{{ field_funds_structure }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_fund_established_in\";a:35:{s:2:\"id\";s:25:\"field_fund_established_in\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:5:\"field\";s:25:\"field_fund_established_in\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"since <span class=\"highlight-blue\">{{ field_fund_established_in }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_year\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_no_of_portfolio_companies\";a:35:{s:2:\"id\";s:31:\"field_no_of_portfolio_companies\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:5:\"field\";s:31:\"field_no_of_portfolio_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_funds_website\";a:35:{s:2:\"id\";s:19:\"field_funds_website\";s:5:\"table\";s:25:\"node__field_funds_website\";s:5:\"field\";s:19:\"field_funds_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_linkedin_profile\";a:35:{s:2:\"id\";s:22:\"field_linkedin_profile\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:5:\"field\";s:22:\"field_linkedin_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_linkedin_profile }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_funds_twitter_link\";a:35:{s:2:\"id\";s:24:\"field_funds_twitter_link\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:5:\"field\";s:24:\"field_funds_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:97:\"<a href=\"{{ field_funds_twitter_link }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:598:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">Invests In: {{ field_areas_of_investment }}</p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n    <p class=\"small-tagline\">Fund structure: {{ field_funds_structure }}</p>\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:51:\"config:field.storage.node.field_areas_of_investment\";i:1;s:51:\"config:field.storage.node.field_fund_established_in\";i:2;s:41:\"config:field.storage.node.field_fund_logo\";i:3;s:47:\"config:field.storage.node.field_funds_structure\";i:4;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:5;s:45:\"config:field.storage.node.field_funds_website\";i:6;s:48:\"config:field.storage.node.field_linkedin_profile\";i:7;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:22:\"Top things we look for\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Top things we look for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:28:\"field_top_things_in_startups\";a:35:{s:2:\"id\";s:28:\"field_top_things_in_startups\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:28:\"field_top_things_in_startups\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_top_things_in_startups_value\";a:14:{s:2:\"id\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_top_things_in_startups\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:11:\"Fund Thesis\";s:8:\"position\";i:11;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fund Thesis\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:17:\"field_web3_thesis\";a:35:{s:2:\"id\";s:17:\"field_web3_thesis\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:17:\"field_web3_thesis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_web3_thesis_value\";a:14:{s:2:\"id\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:23:\"field_web3_thesis_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_web3_thesis\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:23:\"Fund Profile Empty View\";s:8:\"position\";i:12;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Fund Profile Empty View\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:198:\"<p class=\"no-startup-profile\">No Fund profile created, <a href=\"/node/add/investor_profile\">\r\ncreate one now </a>. We shall review your application and provide you with the dashboard access soon</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:0;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:13:\"relationships\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:14:\"Apply Investor\";s:8:\"position\";i:14;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:14:\"Apply Investor\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:12:\"Fund Profile\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"defaults\";a:4:{s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:19:\"display_description\";s:0:\"\";s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Portfolio\";s:8:\"position\";i:10;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Portfolio\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:20:\"field_portfolio_link\";a:35:{s:2:\"id\";s:20:\"field_portfolio_link\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:20:\"field_portfolio_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ field_portfolio_link }}\" target=\"_blank\">Portfolio</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_portfolio_link_uri\";a:14:{s:2:\"id\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_portfolio_link\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Size of Fund\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Size of Fund\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:18:\"field_size_of_fund\";a:35:{s:2:\"id\";s:18:\"field_size_of_fund\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:18:\"field_size_of_fund\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:182:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\r\n  <p class=\"big-txt\">$<span>{{ field_size_of_fund }}M</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_usual_check_size\";a:35:{s:2:\"id\";s:22:\"field_usual_check_size\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:22:\"field_usual_check_size\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:286:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\r\n  <p class=\"big-txt\">$<span class=\"raw-amount\">{{ field_usual_check_size__from }}</span> - $<span class=\"raw-amount\">{{ field_usual_check_size__to }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_size_of_fund }}\r\n  {{ field_usual_check_size }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_size_of_fund_value\";a:14:{s:2:\"id\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:24:\"field_size_of_fund_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:27:\"field_usual_check_size_from\";a:14:{s:2:\"id\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:27:\"field_usual_check_size_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:25:\"field_usual_check_size_to\";a:14:{s:2:\"id\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:25:\"field_usual_check_size_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:2:\"OR\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_size_of_fund\";i:1;s:48:\"config:field.storage.node.field_usual_check_size\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:27:\"field_focus_areas_target_id\";a:20:{s:2:\"id\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:10:\"Value adds\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_startup_value_adds\";a:35:{s:2:\"id\";s:24:\"field_startup_value_adds\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:24:\"field_startup_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_startup_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_startup_value_adds\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:24:\"field_other_partnerships\";a:8:{s:2:\"id\";s:24:\"field_other_partnerships\";s:5:\"table\";s:30:\"node__field_other_partnerships\";s:5:\"field\";s:24:\"field_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_other_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:18:\"field_partnerships\";a:8:{s:2:\"id\";s:18:\"field_partnerships\";s:5:\"table\";s:24:\"node__field_partnerships\";s:5:\"field\";s:18:\"field_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:18:\"Investment Horizon\";s:8:\"position\";i:8;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:24:\"field_investment_horizon\";a:35:{s:2:\"id\";s:24:\"field_investment_horizon\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:5:\"field\";s:24:\"field_investment_horizon\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"{{ field_investment_horizon__from }} - {{ field_investment_horizon__to }} years\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:12:\"Kept Private\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:244:\"  <div class=\"highlighted-box box-red\">\r\n    <div class=\"box-content\">\r\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\r\n      <p class=\"big-txt\">{{ field_investment_horizon }}</p>\r\n    </div>\r\n  </div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investment Horizon\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_investment_horizon\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:13:\"Invest In Via\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Invest In Via\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:26:\"field_stages_of_investment\";a:35:{s:2:\"id\";s:26:\"field_stages_of_investment\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:26:\"field_stages_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mode_of_investment\";a:35:{s:2:\"id\";s:24:\"field_mode_of_investment\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:24:\"field_mode_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:179:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">{{ field_stages_of_investment }}</span> <br>via <span class=\"highlight-blue\">{{ field_mode_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:32:\"field_stages_of_investment_value\";a:15:{s:2:\"id\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:30:\"field_mode_of_investment_value\";a:15:{s:2:\"id\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_mode_of_investment\";i:1;s:52:\"config:field.storage.node.field_stages_of_investment\";}}}}}',-1,1660233403.402,1,'','0'),('views.view.fund_profile_child_view',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc0608d4-f81d-4fbd-8c4f-73eb21185b6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:2;s:38:\"field.storage.taxonomy_term.field_text\";i:3;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:11:\"color_field\";i:1;s:4:\"node\";i:2;s:9:\"svg_image\";i:3;s:8:\"taxonomy\";i:4;s:4:\"user\";}}s:2:\"id\";s:23:\"fund_profile_child_view\";s:5:\"label\";s:28:\"Child Views For Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:3:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<div class=\"white-tags\">\r\n  <img src=\"{{ field_crypto_logo }}\" alt=\"crypto_logo\" />\r\n  {{ name }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:18:\"white-tags-wrapper\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}}}',-1,1660233384.594,1,'','0'),('views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"fa6b3134-1b94-41a3-bd50-3513709d2872\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_TuOQPG7BoDmbu8Qdrik_4uMn7IcbwPVpSh9IOV2IDg\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.594,1,'','0'),('views.view.investor_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9384a9e-5f3e-40db-a5aa-91cfae71d3b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:40:\"field.storage.node.field_startup_website\";i:2;s:18:\"flag.flag.bookmark\";i:3;s:21:\"image.style.thumbnail\";i:4;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:4:\"flag\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:2:\"id\";s:18:\"investor_dashboard\";s:5:\"label\";s:18:\"Investor Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:20:\"Recommended Startups\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}}}',-1,1660234289.512,1,'','0'),('views.view.investors_list',_binary 'a:12:{s:4:\"uuid\";s:36:\"58e4d37c-6ac3-4d04-a2ff-965a2e5ccbbc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.storage.user.field_name\";i:1;s:40:\"field.storage.user.field_profile_picture\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"user.role.administrator\";i:4;s:17:\"user.role.buidler\";i:5;s:18:\"user.role.investor\";}s:6:\"module\";a:4:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";i:3;s:15:\"views_slideshow\";}}s:2:\"id\";s:14:\"investors_list\";s:5:\"label\";s:14:\"Investors List\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:43:\"Lists all the investors with their details.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"slideshow\";s:7:\"options\";a:6:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:28:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:1;s:7:\"timeout\";s:4:\"3000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:21:\"items_per_slide_first\";i:0;s:28:\"items_per_slide_first_number\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;s:24:\"advanced_options_choices\";s:1:\"0\";s:22:\"advanced_options_entry\";s:0:\"\";s:16:\"advanced_options\";s:2:\"{}\";}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}s:6:\"bottom\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}}}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:3:\"fid\";a:16:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:31:\"field_profile_picture_target_id\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:14:\"Investors List\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:23:\"<h2>Our Investors </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:31:\"field_profile_picture_target_id\";a:8:{s:2:\"id\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"image from field_profile_picture\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:15:\"investors-list \";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Investors List\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}}}',-1,1660233384.594,1,'','0'),('views.view.media',_binary 'a:13:{s:4:\"uuid\";s:36:\"a123d609-3470-4cbb-8914-94b5e908e8b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"media\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UZP23LgBdE1XbvscbLCdd9uTk5t4qqA1Z56koqbvYP0\";}s:2:\"id\";s:5:\"media\";s:5:\"label\";s:5:\"Media\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:6:\"bundle\";s:6:\"bundle\";s:7:\"changed\";s:7:\"changed\";s:3:\"uid\";s:3:\"uid\";s:6:\"status\";s:6:\"status\";s:20:\"thumbnail__target_id\";s:20:\"thumbnail__target_id\";}s:4:\"info\";a:6:{s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"bundle\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:20:\"thumbnail__target_id\";a:37:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Thumbnail\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:5:\"media\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Media name\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"bundle\";a:37:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"Media name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:4:\"True\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:15:\"media_page_list\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"media_page_list\";s:13:\"display_title\";s:5:\"Media\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/media\";s:4:\"menu\";a:8:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:8:\"expanded\";b:0;s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:4:\"main\";}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.594,1,'','0'),('views.view.media_library',_binary 'a:13:{s:4:\"uuid\";s:36:\"2965626f-8f0e-4f90-a16a-5ca3c1b418b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:25:\"image.style.media_library\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:4:{i:0;s:5:\"media\";i:1;s:13:\"media_library\";i:2;s:9:\"svg_image\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dHOSWSHbMJNke0ZBGh1O5KrnwynSOCOpQycITW-pwfs\";}s:2:\"id\";s:13:\"media_library\";s:5:\"label\";s:13:\"Media library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:13:\"Apply filters\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:24;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"6, 12, 24, 48\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:9:\"Published\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:10:\"Media type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:10:\"Media type\";s:11:\"description\";N;s:10:\"identifier\";s:6:\"bundle\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:3:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"Newest first\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (A-Z)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"name_1\";a:12:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (Z-A)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_ajax\";b:1;s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/media-grid\";s:6:\"fields\";a:5:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"edit_media\";a:26:{s:2:\"id\";s:10:\"edit_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"edit_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"Edit {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:15:\"Edit {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"Edit\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}s:12:\"delete_media\";a:26:{s:2:\"id\";s:12:\"delete_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:12:\"delete_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:17:\"Delete {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:17:\"Delete {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:6:\"Delete\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:18:\"entity_link_delete\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:4:\"user\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"widget\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"widget\";s:13:\"display_title\";s:6:\"Widget\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"admin/content/media-widget\";s:6:\"fields\";a:2:{s:25:\"media_library_select_form\";a:23:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"widget_table\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:12:\"widget_table\";s:13:\"display_title\";s:14:\"Widget (table)\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:32:\"admin/content/media-widget-table\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:2:{s:9:\"row_class\";s:85:\"media-library-item media-library-item--table js-media-library-item js-click-to-select\";s:17:\"default_row_class\";b:1;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:25:\"media_library_select_form\";a:9:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"label\";s:0:\"\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";s:21:\"element_wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:10:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"label\";s:9:\"Thumbnail\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:5:\"image\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"media_library\";s:10:\"image_link\";s:0:\"\";}}s:4:\"name\";a:10:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"table\";s:20:\"media_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:22:\"entity_reference_label\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}}s:7:\"changed\";a:10:{s:2:\"id\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:9:\"timestamp\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.594,1,'','0'),('views.view.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"edb261dc-5ff4-442c-928e-f0b30910e025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:43:\"field.storage.node.field_mentor_designation\";i:2;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:3;s:46:\"field.storage.node.field_mentors_calendly_link\";i:4;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:5;s:48:\"field.storage.node.field_mentors_field_expertise\";i:6;s:49:\"field.storage.node.field_mentors_investor_network\";i:7;s:49:\"field.storage.node.field_mentors_key_achievements\";i:8;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:9;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:10;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:11;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:12;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:13;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:14;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:15;s:43:\"field.storage.node.field_mentors_value_adds\";i:16;s:30:\"field.storage.node.field_stage\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:40:\"field.storage.user.field_profile_picture\";i:21;s:17:\"image.style.logos\";i:22;s:27:\"image.style.micro_thumbnail\";i:23;s:24:\"node.type.mentor_profile\";i:24;s:31:\"taxonomy.vocabulary.focus_areas\";i:25;s:29:\"taxonomy.vocabulary.pova_taxo\";i:26;s:30:\"taxonomy.vocabulary.value_adds\";i:27;s:23:\"user.role.administrator\";i:28;s:23:\"user.role.authenticated\";i:29;s:16:\"user.role.mentor\";}s:6:\"module\";a:8:{i:0;s:11:\"color_field\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Mentor Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:16:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Mentor Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Mentor Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:7:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:70:\"<span class=\"grey-frame\">{{ field_mentors_stage_involvement }} </span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentor_years_of_experience\";a:35:{s:2:\"id\";s:32:\"field_mentor_years_of_experience\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:5:\"field\";s:32:\"field_mentor_years_of_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:504:\"<div class=\"entity-header\">\r\n  {{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">{{ field_mentors_stage_involvement }}</p>\r\n    <p class=\"big-tagline\">Mentored <span class=\"highlight-blue\">{{ field_mentors_no_of_companies }} projects</span> since <span class=\"highlight-blue\">{{ field_mentor_years_of_experience }} years</span></p>\r\n\r\n    <i class=\"big-tagline\">\r\n      {{ field_mentor_designation }}, {{ field_mentor_company_working }}\r\n    </i>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:58:\"config:field.storage.node.field_mentor_years_of_experience\";i:3;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";i:4;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";i:5;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:24:\"No of Companies Mentored\";s:8:\"position\";i:10;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:24:\"No of Companies Mentored\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_mentors_no_of_companies }}</span> companies mentored</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:35:\"field_mentors_no_of_companies_value\";a:14:{s:2:\"id\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:20:\"Investors in network\";s:8:\"position\";i:11;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Investors in network\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:3:{s:30:\"field_mentors_investor_network\";a:35:{s:2:\"id\";s:30:\"field_mentors_investor_network\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:5:\"field\";s:30:\"field_mentors_investor_network\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:36:\"{{ field_mentors_investor_network }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_no_of_warm_intros\";a:35:{s:2:\"id\";s:31:\"field_mentors_no_of_warm_intros\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:31:\"field_mentors_no_of_warm_intros\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:135:\"<p class=\"big-tagline\">Can help with warm intros to <span class=\"highlight-blue\">{{ field_mentors_no_of_warm_intros }} VC(s)</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:14:{s:2:\"id\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.storage.node.field_mentors_investor_network\";i:1;s:57:\"config:field.storage.node.field_mentors_no_of_warm_intros\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:20:\"Sectors of Mentoring\";s:8:\"position\";i:12;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Sectors of Mentoring\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:21:\"field_mentors_sectors\";a:8:{s:2:\"id\";s:21:\"field_mentors_sectors\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:21:\"field_mentors_sectors\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:36:\"field_mentors_sectors: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_sectors_target_id\";a:20:{s:2:\"id\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:15:\"Mentor Profiles\";s:8:\"position\";i:13;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:25:\"Mentor Profile Empty View\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Mentor Profile Empty View\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:6:\"mentor\";s:6:\"mentor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:6:\"mentor\";s:6:\"mentor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:115:\"<p class=\"no-startup-profile\">No mentor profile created, <a href=\"/node/add/mentor_profile\">create one now</a></p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:8:\"Criteria\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:8:\"Criteria\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:5:{s:31:\"field_mentors_minimum_followers\";a:35:{s:2:\"id\";s:31:\"field_mentors_minimum_followers\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:5:\"field\";s:31:\"field_mentors_minimum_followers\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:1:\" \";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_vouches\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_vouches\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:5:\"field\";s:29:\"field_mentors_minimum_vouches\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_updates\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_updates\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:5:\"field\";s:29:\"field_mentors_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<h4>To schedule a call you need a minimum of <span class=\"followers-criteria-text\">{{ field_mentors_minimum_vouches }} vouches</span>,  <span class=\"followers-criteria-text\">{{ field_mentors_minimum_followers }} followers</span> , has published at-least <span class=\"followers-criteria-text\">{{ field_mentors_minimum_updates }} updates</span> and the product needs to be at  <span class=\"followers-criteria-text\">{{ field_stage }}</span> stage</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:57:\"config:field.storage.node.field_mentors_minimum_followers\";i:1;s:55:\"config:field.storage.node.field_mentors_minimum_updates\";i:2;s:55:\"config:field.storage.node.field_mentors_minimum_vouches\";i:3;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:5:\"Stage\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:12:\"Mentor Stage\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Expertise In\";s:8:\"position\";i:3;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Mentor Expertise\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:29:\"field_mentors_field_expertise\";a:35:{s:2:\"id\";s:29:\"field_mentors_field_expertise\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:29:\"field_mentors_field_expertise\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentors_expert_someth_else\";a:35:{s:2:\"id\";s:32:\"field_mentors_expert_someth_else\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:5:\"field\";s:32:\"field_mentors_expert_someth_else\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:15:\"field_pova_taxo\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:29:\"field_mentors_field_expertise\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:14:\"Something else\";s:4:\"then\";s:38:\"{{ field_mentors_expert_someth_else }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:15:\"field_pova_taxo\";a:8:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_pova_taxo: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:39:\"field_mentors_field_expertise_target_id\";a:20:{s:2:\"id\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:9:\"pova_taxo\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:field.storage.node.field_mentors_expert_someth_else\";i:1;s:55:\"config:field.storage.node.field_mentors_field_expertise\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:10:\"Value Adds\";s:8:\"position\";i:4;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_mentors_value_adds\";a:35:{s:2:\"id\";s:24:\"field_mentors_value_adds\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:24:\"field_mentors_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_mentors_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_mentors_value_adds\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Blockchain Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:31:\"field_mentors_chain_connections\";a:8:{s:2:\"id\";s:31:\"field_mentors_chain_connections\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:5:\"field\";s:31:\"field_mentors_chain_connections\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:46:\"field_mentors_chain_connections: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:6;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Other Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:32:\"field_mentors_other_partnerships\";a:8:{s:2:\"id\";s:32:\"field_mentors_other_partnerships\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:5:\"field\";s:32:\"field_mentors_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:47:\"field_mentors_other_partnerships: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:23:\"Monthly Time Commitment\";s:8:\"position\";i:7;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:30:\"Mentor monthly time commitment\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_mentors_monthly_time_comm\";a:35:{s:2:\"id\";s:31:\"field_mentors_monthly_time_comm\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:5:\"field\";s:31:\"field_mentors_monthly_time_comm\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:132:\"<p class=\"big-tagline\">Time commitment of <span class=\"highlight-blue\">{{ field_mentors_monthly_time_comm }} calls </span>/month</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_monthly_time_comm\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Schedule Call\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:27:\"field_mentors_calendly_link\";a:35:{s:2:\"id\";s:27:\"field_mentors_calendly_link\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:27:\"field_mentors_calendly_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<a class=\"btn btn-primary btn-lg btn-block disabled\" href=\"\" target=\"_blank\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_calendly_link_uri\";a:14:{s:2:\"id\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:53:\"config:field.storage.node.field_mentors_calendly_link\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:16:\"Key Achievements\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Key Achievements\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:30:\"field_mentors_key_achievements\";a:35:{s:2:\"id\";s:30:\"field_mentors_key_achievements\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:30:\"field_mentors_key_achievements\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"<ul>{{ field_mentors_key_achievements }}</ul>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:36:\"field_mentors_key_achievements_value\";a:14:{s:2:\"id\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.node.field_mentors_key_achievements\";}}}}}',-1,1660233384.594,1,'','0'),('views.view.notifications',_binary 'a:12:{s:4:\"uuid\";s:36:\"05672fd2-b931-4226-b256-1d290c9292de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"notifications\";i:2;s:9:\"svg_image\";}}s:2:\"id\";s:13:\"notifications\";s:5:\"label\";s:13:\"Notifications\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:13:\"notifications\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}}s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:13:\"Notifications\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:15:\"node_field_data\";a:8:{s:2:\"id\";s:15:\"node_field_data\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:15:\"node_field_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"Entity with notification\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Notifications Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}}}',-1,1660242896.937,1,'','0'),('views.view.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"fabccbc9-1111-4e17-94c8-8ed35ad02470\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:37:\"field.storage.node.field_partner_logo\";i:2;s:18:\"node.type.partners\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:2:\"id\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Partners Block\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:8:\"defaults\";a:3:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_partner_logo\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:8:\"Partners\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"partners-view\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.595,1,'','0'),('views.view.program_component_views',_binary 'a:12:{s:4:\"uuid\";s:36:\"b5d2d78c-e5de-46aa-be7e-5070c6a59733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"entityqueue.entity_queue.programs\";i:1;s:43:\"field.storage.node.field_how_program_happen\";i:2;s:39:\"field.storage.node.field_program_banner\";i:3;s:37:\"field.storage.node.field_program_date\";i:4;s:18:\"node.type.programs\";}s:6:\"module\";a:8:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:14:\"datetime_range\";i:2;s:11:\"entityqueue\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:23:\"program_component_views\";s:5:\"label\";s:23:\"Program Component Views\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:17:\"program-component\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:400:\"<a href=\"{{ view_node }}\" class=\"program-banner\">\r\n  <img class=\"img-responsive\" src={{ field_program_banner }}/>\r\n</a>\r\n<h3>{{ title }}</h3>\r\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">{{ field_program_date }}</span></h4>\r\n{{ apply_program }}\r\n<a href=\"{{ view_node }}\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\r\n{{ views_conditional_field }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:24:\"entityqueue_relationship\";a:11:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:21:\"entity_queue_position\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"entityqueue_relationship\";a:10:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Content queue\";s:8:\"required\";b:0;s:11:\"limit_queue\";s:8:\"programs\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:12:\"entity_queue\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:19:\"list-flex-container\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Program Component\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}}}',-1,1660233384.596,1,'','0'),('views.view.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"4c33e533-eb1b-408b-be75-fc9dd16f0bd5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:16:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:29:\"field.storage.node.field_faqs\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:43:\"field.storage.node.field_how_program_happen\";i:4;s:39:\"field.storage.node.field_program_banner\";i:5;s:37:\"field.storage.node.field_program_date\";i:6;s:44:\"field.storage.node.field_program_description\";i:7;s:44:\"field.storage.node.field_program_eligibility\";i:8;s:51:\"field.storage.node.field_program_rew_access_content\";i:9;s:48:\"field.storage.node.field_program_rew_dev_support\";i:10;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:11;s:47:\"field.storage.node.field_program_rewards_grants\";i:12;s:29:\"field.storage.user.field_name\";i:13;s:40:\"field.storage.user.field_profile_picture\";i:14;s:21:\"image.style.thumbnail\";i:15;s:18:\"node.type.programs\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:8:\"datetime\";i:2;s:14:\"datetime_range\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"text\";i:8;s:4:\"user\";i:9;s:17:\"views_conditional\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:17:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Happening\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Happening\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:9:{s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"sorts\";b:0;s:5:\"query\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:4:{s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"In-Person\";s:4:\"then\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"{{ views_conditional_field }} {{ views_conditional_field_1 }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_how_program_happen\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:16:\"Speaker Sessions\";s:8:\"position\";i:10;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Speaker Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:21:\"field_speaker_session\";a:8:{s:2:\"id\";s:21:\"field_speaker_session\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:21:\"field_speaker_session\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_speaker_session: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_speaker_session_target_id\";a:14:{s:2:\"id\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:17:\"Developer Support\";s:8:\"position\";i:11;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Developer Support\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_program_rew_dev_support\";a:35:{s:2:\"id\";s:29:\"field_program_rew_dev_support\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:29:\"field_program_rew_dev_support\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:35:\"field_program_rew_dev_support_value\";a:14:{s:2:\"id\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_program_rew_dev_support\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:17:\"Access to Content\";s:8:\"position\";i:12;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Access to Content\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_program_rew_access_content\";a:35:{s:2:\"id\";s:32:\"field_program_rew_access_content\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:32:\"field_program_rew_access_content\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:38:\"field_program_rew_access_content_value\";a:14:{s:2:\"id\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_program_rew_access_content\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:6:\"Banner\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:77:\"<div class=\"program-view-banner\"><img src={{ field_program_banner }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Banner\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:17:\"block_description\";s:6:\"Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:30:\"field_program_banner_target_id\";a:14:{s:2:\"id\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:30:\"field_program_banner_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_program_banner\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:9:\"Apply Now\";s:8:\"position\";i:14;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Apply Now\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"cache\";b:0;}s:6:\"fields\";a:1:{s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Description (Formatted)\";s:8:\"position\";i:16;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:19:\"field_description_1\";a:35:{s:2:\"id\";s:19:\"field_description_1\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_description_value\";a:14:{s:2:\"id\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:23:\"field_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_description\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Program Dates\";s:8:\"position\";i:2;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Program Dates\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"box-content\">\r\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\r\n   <p class=\"big-txt icon-component-text\">{{ field_program_date }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_program_date_value\";a:14:{s:2:\"id\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:24:\"field_program_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"datetime\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_program_date\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:20:\"Eligibility Criteria\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Eligibility Criteria\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:1:{s:25:\"field_program_eligibility\";a:35:{s:2:\"id\";s:25:\"field_program_eligibility\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:5:\"field\";s:25:\"field_program_eligibility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:196:\"<div class=\"box-content\">\r\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\r\n   <p class=\"big-txt icon-component-text eligibility-criteria\">{{ field_program_eligibility }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_eligibility\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Partner Funds\";s:8:\"position\";i:4;s:15:\"display_options\";a:14:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Partner Funds\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:51:\"<div>\r\n <img src={{ field_fund_logo }} />\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:11:\"Description\";s:8:\"position\";i:5;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_description\";a:35:{s:2:\"id\";s:25:\"field_program_description\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:25:\"field_program_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_program_description_value\";a:14:{s:2:\"id\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:31:\"field_program_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_description\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:4:\"FAQs\";s:8:\"position\";i:6;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:4:\"FAQs\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:10:\"field_faqs\";a:35:{s:2:\"id\";s:10:\"field_faqs\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:10:\"field_faqs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_faqs_value\";a:14:{s:2:\"id\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:16:\"field_faqs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_faqs\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:12:\"Funding Pool\";s:8:\"position\";i:7;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Funding Pool\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:31:\"field_program_rewards_fund_pool\";a:35:{s:2:\"id\";s:31:\"field_program_rewards_fund_pool\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:31:\"field_program_rewards_fund_pool\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:193:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\r\n  <p class=\"big-txt\"><span>{{ field_program_rewards_fund_pool }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:1;s:16:\"to_prefix_suffix\";b:1;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:88:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_fund_pool }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_program_rewards_fund_pool_from\";a:14:{s:2:\"id\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:34:\"field_program_rewards_fund_pool_to\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:6:\"Grants\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Grants\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:28:\"field_program_rewards_grants\";a:35:{s:2:\"id\";s:28:\"field_program_rewards_grants\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:28:\"field_program_rewards_grants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\r\n  <p class=\"big-txt\">{{ field_program_rewards_grants }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_grants }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_program_rewards_grants_value\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_program_rewards_grants\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:18:\"Mentoring Sessions\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Mentoring Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"program-view-mentor-profile\"><img src={{ field_profile_picture }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h4>{{ field_name__value }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:13:\"relationships\";a:1:{s:24:\"field_mentoring_sessions\";a:8:{s:2:\"id\";s:24:\"field_mentoring_sessions\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:24:\"field_mentoring_sessions\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_mentoring_sessions: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_mentoring_sessions_target_id\";a:14:{s:2:\"id\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:15;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"nothing\";s:1:\"0\";}}}s:7:\"filters\";a:1:{s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.595,1,'','0'),('views.view.question_comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"c2f1644b-26d0-4a44-b5e8-6b8b06d29363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}s:6:\"module\";a:5:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:7:\"comment\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:17:\"views_conditional\";}}s:2:\"id\";s:17:\"question_comments\";s:5:\"label\";s:17:\"Question Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:17:\"Question Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:14:\"comment-thread\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}',-1,1660242667.786,1,'','0'),('views.view.startup_founder_email',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0eb9a1c-0b81-4789-aa19-72885c025783\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";}}s:2:\"id\";s:21:\"startup_founder_email\";s:5:\"label\";s:21:\"Startup Founder Email\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Initial email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"Startup Founder Email\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"Startup Founder Email\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/startup-founder-email\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}}}',-1,1660233384.596,1,'','0');
INSERT INTO `bdta_cache_config` VALUES ('views.view.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"fd61c3d6-d2b1-4c8c-b182-0dedb02faa92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:55:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:47:\"field.storage.node.field_current_round_or_past_\";i:3;s:29:\"field.storage.node.field_deck\";i:4;s:29:\"field.storage.node.field_demo\";i:5;s:42:\"field.storage.node.field_full_time_members\";i:6;s:39:\"field.storage.node.field_funding_amount\";i:7;s:31:\"field.storage.node.field_github\";i:8;s:38:\"field.storage.node.field_investor_name\";i:9;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:10;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:11;s:33:\"field.storage.node.field_programs\";i:12;s:37:\"field.storage.node.field_raise_amount\";i:13;s:31:\"field.storage.node.field_round_\";i:14;s:30:\"field.storage.node.field_stage\";i:15;s:45:\"field.storage.node.field_startup_discord_link\";i:16;s:37:\"field.storage.node.field_startup_logo\";i:17;s:45:\"field.storage.node.field_startup_twitter_link\";i:18;s:44:\"field.storage.node.field_startup_update_date\";i:19;s:40:\"field.storage.node.field_startup_website\";i:20;s:46:\"field.storage.node.field_startup_working_since\";i:21;s:35:\"field.storage.node.field_tokenomics\";i:22;s:33:\"field.storage.node.field_traction\";i:23;s:40:\"field.storage.node.field_update_category\";i:24;s:34:\"field.storage.node.field_validated\";i:25;s:34:\"field.storage.node.field_valuation\";i:26;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:27;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:28;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:29;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:30;s:35:\"field.storage.node.field_whitepaper\";i:31;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:32;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:33;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:34;s:50:\"field.storage.taxonomy_term.field_background_color\";i:35;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:36;s:38:\"field.storage.taxonomy_term.field_text\";i:37;s:35:\"field.storage.user.field_first_name\";i:38;s:34:\"field.storage.user.field_last_name\";i:39;s:29:\"field.storage.user.field_name\";i:40;s:41:\"field.storage.user.field_your_linkedin_pr\";i:41;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:42;s:18:\"flag.flag.bookmark\";i:43;s:27:\"image.style.micro_thumbnail\";i:44;s:23:\"node.type.funding_round\";i:45;s:19:\"node.type.questions\";i:46;s:23:\"node.type.startup_pitch\";i:47;s:25:\"node.type.startup_updates\";i:48;s:17:\"node.type.vouches\";i:49;s:31:\"taxonomy.vocabulary.focus_areas\";i:50;s:23:\"user.role.administrator\";i:51;s:19:\"user.role.anonymous\";i:52;s:23:\"user.role.authenticated\";i:53;s:17:\"user.role.buidler\";i:54;s:18:\"user.role.investor\";}s:6:\"module\";a:11:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"flag\";i:4;s:4:\"link\";i:5;s:4:\"node\";i:6;s:7:\"options\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";}}s:2:\"id\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:33:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:2:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Feedback\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:13:\"Update Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Update button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:283:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"displays\";a:1:{s:8:\"block_11\";s:8:\"block_11\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_2\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_2\";s:13:\"display_title\";s:12:\"Vouch Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Vouch button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_15\";s:8:\"block_15\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_3\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_3\";s:13:\"display_title\";s:15:\"Question Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Question Button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:287:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_16\";s:8:\"block_16\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_4\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_4\";s:13:\"display_title\";s:18:\"Fundraising Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Fundraising Button\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:294:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_18\";s:8:\"block_18\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Feedback Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id={{nid}}\">Give Feedback</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:18:\"number_unformatted\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:12:\"Founder Name\";s:8:\"position\";i:14;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:112:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_first_name }} {{ field_last_name }}</span></span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a href=\"{{ field_your_linkedin_pr__uri }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:110:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> buidlers</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_name }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:62:\"<a href=/user/{{ uid__target_id }}>{{ field_name }}<p></p></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:29:\"{{ field_full_time_members }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:47:\"This is the name of the startup profile creator\";s:5:\"title\";s:4:\"Team\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";i:1;s:42:\"config:field.storage.user.field_first_name\";i:2;s:41:\"config:field.storage.user.field_last_name\";i:3;s:36:\"config:field.storage.user.field_name\";i:4;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:5;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:6:\"Update\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:13:\"{{ created }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Update\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:24:\"Core Blockchain use case\";s:8:\"position\";i:12;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is blockchain needed for this startup\";s:5:\"title\";s:19:\"Blockchain use case\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:125:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">{{ field_is_web3_necessary_to_solve }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:5:\"Stats\";s:8:\"position\";i:13;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:42:\"stats with github discord and twitter link\";s:5:\"title\";s:5:\"Stats\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:3:{s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Discord\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Twitter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:17:\"Full time members\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:32:\"Number of full time team members\";s:5:\"title\";s:22:\"Full time team members\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> team members</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"enabled\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:7:\"Vouches\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:9:\"{{ uid }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:6:\"author\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:136:\"<div class=\"vouches-questions-container vouches-container\">\r\n<h2 class=\"block-title\">{{ field_body }}</h2>\r\n<p>By: {{ uid }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Vouches\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"vouches\";s:7:\"vouches\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:39:\"No one has vouched for your startup yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:9:\"Questions\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:5:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:23:\"<p>on {{ created }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:230:\"{{ uid }}\r\n{{ created }}\r\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ field_body }}</a></h2>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Questions\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:22:\"No questions asked yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:47:\"vouches-questions-container questions-container\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:15:\"Startup Profile\";s:8:\"position\";i:20;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startup Profiles\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"access\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_18\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_18\";s:13:\"display_title\";s:11:\"Fundraising\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:193:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/edit\">edit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:12:\"field_round_\";a:35:{s:2:\"id\";s:12:\"field_round_\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:12:\"field_round_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:55:\"Round {{ field_round_ }}  {{ views_conditional_field }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:35:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<p class=\"big-tagline\">${{ field_raise_amount }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_current_round_or_past_\";a:35:{s:2:\"id\";s:28:\"field_current_round_or_past_\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:28:\"field_current_round_or_past_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<p>@<span class=\"raw-amount\">{{ field_valuation }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_this_round_close_\";a:35:{s:2:\"id\";s:32:\"field_when_did_this_round_close_\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:5:\"field\";s:32:\"field_when_did_this_round_close_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"datetime_time_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:28:\"field_current_round_or_past_\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:13:\"Current Round\";s:4:\"then\";s:11:\"Raising Now\";s:14:\"then_translate\";i:1;s:2:\"or\";s:38:\"{{ field_when_did_this_round_close_ }}\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:5:\"sorts\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fundraising\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:14:\"Not Fundraised\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:5:\"sorts\";a:1:{s:18:\"field_round__value\";a:10:{s:2:\"id\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:18:\"field_round__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";}}}s:8:\"block_19\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_19\";s:13:\"display_title\";s:18:\"Current Round Fund\";s:8:\"position\";i:23;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Current Fundraise\";s:8:\"defaults\";a:13:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:6:\"header\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:6:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:256:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_commit?ref={{ nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Commit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:20:\"field_funding_amount\";a:35:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:26:\"{{ field_funding_amount }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_investor_name\";a:35:{s:2:\"id\";s:19:\"field_investor_name\";s:5:\"table\";s:25:\"node__field_investor_name\";s:5:\"field\";s:19:\"field_investor_name\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"relationships\";a:3:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"header\";a:1:{s:13:\"commit_button\";a:8:{s:2:\"id\";s:13:\"commit_button\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:13:\"commit_button\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:9:\"plugin_id\";s:13:\"commit_button\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:20:\"field_funding_amount\";s:20:\"field_funding_amount\";s:19:\"field_investor_name\";s:19:\"field_investor_name\";}s:9:\"separator\";s:4:\" by \";s:10:\"hide_empty\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"<p>Not raising funds</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:46:\"config:field.storage.node.field_funding_amount\";i:1;s:45:\"config:field.storage.node.field_investor_name\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:6:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:127:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_startup_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:83:\"Working since <span class=\"highlight-blue\">{{ field_startup_working_since }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"F Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:307:\"<div class=\"entity-header\">\r\n   {{ field_startup_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">{{ field_stage }}</span>. <br/>{{ field_startup_working_since }}</p>\r\n    <p class=\"small-tagline\">{{ field_startup_website }}</p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:53:\"config:field.storage.node.field_startup_working_since\";}}}s:8:\"block_20\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_20\";s:13:\"display_title\";s:25:\"Your startup in one tweet\";s:8:\"position\";i:24;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Your startup in one tweet\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:87:\"<div class=\"startup-one-tweet\">\r\n<h4>{{ field_your_startup_in_one_tweet }}</h4>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:8:\"block_21\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_21\";s:13:\"display_title\";s:6:\"Follow\";s:8:\"position\";i:25;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:8:\"defaults\";a:6:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Follow\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_22\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_22\";s:13:\"display_title\";s:18:\"Profile created on\";s:8:\"position\";i:26;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Profile created on\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_23\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_23\";s:13:\"display_title\";s:11:\"Applied for\";s:8:\"position\";i:27;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Applied for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:32:\"field_what_are_you_applying_for_\";a:35:{s:2:\"id\";s:32:\"field_what_are_you_applying_for_\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:5:\"field\";s:32:\"field_what_are_you_applying_for_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:16:\"block_hide_empty\";b:1;s:13:\"relationships\";a:1:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:58:\"config:field.storage.node.field_what_are_you_applying_for_\";}}}s:8:\"block_24\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_24\";s:13:\"display_title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"position\";i:28;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:239:\"<div class=\"all-numbers-container\">\r\n <div class=\"vouches-container\">{{ field_body }} Vouches</div>\r\n <div class=\"questions-container\">{{ field_body }} Questions</div>\r\n <div class=\"updates-container\">No Updates posted since </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_25\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_25\";s:13:\"display_title\";s:27:\"Startup Profiles empty view\";s:8:\"position\";i:29;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:141:\"<p class=\"no-startup-profile\"><a href=\"/node/add/startup_pitch\">Create startup profile</a> to track your progress and apply to programs.</p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_26\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_26\";s:13:\"display_title\";s:11:\"Raising Now\";s:8:\"position\";i:30;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Raising Now\";s:8:\"defaults\";a:12:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;}s:17:\"block_description\";s:11:\"Raising Now\";s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:4:{s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_funding_amount\";a:42:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:42:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:358:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">{{ field_raise_amount }}</span> at $<span class=\"raw-amount\">{{ field_valuation }}</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">{{ field_funding_amount }}</span>/$<span class=\"raw-amount\">{{ field_raise_amount }}</span></h2></div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:8:\"group_by\";b:1;s:16:\"block_hide_empty\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_raise_amount\";i:1;s:41:\"config:field.storage.node.field_valuation\";}}}s:8:\"block_27\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_27\";s:13:\"display_title\";s:14:\"Anon Login CTA\";s:8:\"position\";i:31;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Anon Login CTA\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:636:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_28\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_28\";s:13:\"display_title\";s:17:\"Profile Copy Link\";s:8:\"position\";i:32;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Profile Copy Link\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:173:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"{{ view_node }}\">\r\n<span>{{ view_node }} </span>\r\n<i class=\"fa-regular fa-copy\"></i>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:10:\"Blockchain\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Building on\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:22:\"field_which_blockchain\";a:8:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:37:\"field_which_blockchain: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Product Stage\";s:8:\"position\";i:4;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Product Stage\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"{{ field_calendly }}\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"title\";s:13:\"Schedule Call\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:40:\"config:field.storage.node.field_calendly\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:3:\"CTA\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:3:\"CTA\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_deck }}\" target=\"_blank\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:75:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_whitepaper }}\" target=\"_blank\">Whitepaper</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_tokenomics }}\" target=\"_blank\">Tokenomics</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:74:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics</\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:100:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_demo }}\" target=\"_blank\">Product Demo</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:8:\"flex-box\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:36:\"config:field.storage.node.field_demo\";i:2;s:42:\"config:field.storage.node.field_tokenomics\";i:3;s:42:\"config:field.storage.node.field_whitepaper\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:7:\"Details\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:6:{s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:12:\"Full Details\";s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No details available.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:17:\"Sector of Working\";s:8:\"position\";i:8;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Sectors\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:10:\"Token Play\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is there a token play for the startup\";s:5:\"title\";s:10:\"Token Play\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">{{ field_is_there_a_token_play_that }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}}}}}',-1,1660274636.238,1,'','0'),('views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe02b76a-c2f7-472a-a295-66e30f678fad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.597,1,'','0'),('views.view.twitter_intent_pova',_binary 'a:12:{s:4:\"uuid\";s:36:\"70c6c0e7-0424-4a2a-abbd-a23042e9eaf4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:19:\"twitter_intent_pova\";s:5:\"label\";s:19:\"twitter intent pova\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:19:\"field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:72:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\">Tweet about it</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:19:\"twitter intent pova\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:19:\"field_pova_investor\";a:8:{s:2:\"id\";s:19:\"field_pova_investor\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:5:\"field\";s:19:\"field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:25:\"field_pova_investor: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Twitter Intent Pova\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:17:\"block_description\";s:19:\"twitter intent pova\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}}}',-1,1660233384.597,1,'','0'),('views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"da96df75-1ce8-497a-8106-6c67c7785f24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.597,1,'','0'),('views.view.user_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"4894be4f-12c5-4406-84a6-7b2acc53667d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:17:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:42:\"field.storage.node.field_pova_startup_name\";i:2;s:34:\"field.storage.node.field_pova_taxo\";i:3;s:35:\"field.storage.user.field_first_name\";i:4;s:34:\"field.storage.user.field_last_name\";i:5;s:29:\"field.storage.user.field_name\";i:6;s:40:\"field.storage.user.field_profile_picture\";i:7;s:50:\"field.storage.user.field_profile_when_first_crypto\";i:8;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";i:9;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";i:10;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";i:11;s:41:\"field.storage.user.field_your_linkedin_pr\";i:12;s:51:\"field.storage.user.field_your_personal_website_link\";i:13;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:14;s:23:\"user.role.administrator\";i:15;s:23:\"user.role.authenticated\";i:16;s:23:\"user.role.program_owner\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:2:\"id\";s:12:\"user_profile\";s:5:\"label\";s:12:\"User Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:8:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:233:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"{{ field_profile_picture }}\" alt=\"Fund Logo\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n    <h1>{{ field_name }}</h1>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:6:\"Header\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_you_buy_your_firs\";a:35:{s:2:\"id\";s:32:\"field_when_did_you_buy_your_firs\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:32:\"field_when_did_you_buy_your_firs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"First crypto invested - <span class=\"highlight-blue\">{{ field_when_did_you_buy_your_firs }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_your_linkedin_pr }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_personal_website_link\";a:35:{s:2:\"id\";s:32:\"field_your_personal_website_link\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:5:\"field\";s:32:\"field_your_personal_website_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<a href=\"{{ field_your_twitter_profile_link_ }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:439:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb img-responsive\">\r\n    <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n<h1>{{ field_name }} </h1>\r\n    <p>\r\n      {{ field_your_personal_website_link }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_your_twitter_profile_link_ }} {{ field_your_linkedin_pr }}</span>\r\n    </p>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.user.field_first_name\";i:1;s:41:\"config:field.storage.user.field_last_name\";i:2;s:36:\"config:field.storage.user.field_name\";i:3;s:47:\"config:field.storage.user.field_profile_picture\";i:4;s:58:\"config:field.storage.user.field_when_did_you_buy_your_firs\";i:5;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:6;s:58:\"config:field.storage.user.field_your_personal_website_link\";i:7;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Edit Link\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:9:\"edit_user\";a:26:{s:2:\"id\";s:9:\"edit_user\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_user }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"edit\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:29:\"What does #buidl mean to you?\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_what_does_buidl_mean_to_yo\";a:35:{s:2:\"id\";s:32:\"field_what_does_buidl_mean_to_yo\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:32:\"field_what_does_buidl_mean_to_yo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:14:{s:2:\"id\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_what_does_buidl_mean_to_yo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:4:\"POVA\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:18:\"proof of value add\";s:5:\"title\";s:9:\"Your POVA\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:13:\"relationships\";a:1:{s:34:\"reverse__node__field_pova_investor\";a:9:{s:2:\"id\";s:34:\"reverse__node__field_pova_investor\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:34:\"reverse__node__field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:19:\"field_pova_investor\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:4:{s:23:\"field_pova_startup_name\";a:35:{s:2:\"id\";s:23:\"field_pova_startup_name\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:5:\"field\";s:23:\"field_pova_startup_name\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_pova_taxo\";a:35:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_pova_how\";a:35:{s:2:\"id\";s:14:\"field_pova_how\";s:5:\"table\";s:20:\"node__field_pova_how\";s:5:\"field\";s:14:\"field_pova_how\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"<p> {{ field_pova_startup_name }} submitted pova for {{ field_pova_taxo }} </p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_who_are_you__value\";a:15:{s:2:\"id\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:5:\"field\";s:24:\"field_who_are_you__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_pova_how\";i:1;s:49:\"config:field.storage.node.field_pova_startup_name\";i:2;s:41:\"config:field.storage.node.field_pova_taxo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:41:\"When did you first buy your crypto asset?\";s:8:\"position\";i:5;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:41:\"When did you first buy your crypto asset?\";s:6:\"fields\";a:1:{s:31:\"field_profile_when_first_crypto\";a:35:{s:2:\"id\";s:31:\"field_profile_when_first_crypto\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:5:\"field\";s:31:\"field_profile_when_first_crypto\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<p>{{ field_profile_when_first_crypto }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:31:\"Bought my first crypto asset on\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_when_did_you_buy_your_firs_value\";a:14:{s:2:\"id\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:35:\"Why did the chicken cross the road?\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_why_did_the_chicken_cross_\";a:35:{s:2:\"id\";s:32:\"field_why_did_the_chicken_cross_\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:32:\"field_why_did_the_chicken_cross_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_why_did_the_chicken_cross__value\";a:14:{s:2:\"id\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_why_did_the_chicken_cross_\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:22:\"Your Program Dashboard\";s:8:\"position\";i:7;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Your Program Dashboard\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:13:\"program_owner\";s:13:\"program_owner\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.597,1,'','0'),('views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"80156db3-4db9-40b7-aff7-e59223d21699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}',-1,1660233384.598,1,'','0'),('views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"12b8d54e-b2fd-434f-90ff-0a9c6abf3154\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.598,1,'','0'),('views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"5fce5bd6-3c9b-4a65-9e53-ca972c4f7c98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}',-1,1660233384.598,1,'','0'),('views_field_view.settings',_binary 'a:2:{s:4:\"evil\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"s3zJAHh3WGp6g2aV1-IhRrq--hHUWGT84i23gVHRi4Y\";}}',-1,1660242820.227,1,'','0');
/*!40000 ALTER TABLE `bdta_cache_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_container`
--

DROP TABLE IF EXISTS `bdta_cache_container`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_container` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_container`
--

LOCK TABLES `bdta_cache_container` WRITE;
/*!40000 ALTER TABLE `bdta_cache_container` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_container` VALUES ('service_container:prod:8.9.18::Linux:a:1:{i:0;s:61:\"/home3/sbrredco/public_html/bdtapp/sites/default/services.yml\";}',_binary 'a:5:{s:7:\"aliases\";a:7:{s:32:\"Psr\\Container\\ContainerInterface\";s:17:\"service_container\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:17:\"service_container\";s:19:\"config.storage.sync\";s:22:\"config.storage.staging\";s:20:\"path.alias_whitelist\";s:20:\"path_alias.whitelist\";s:15:\"session_handler\";s:26:\"session_handler.write_safe\";s:12:\"element_info\";s:27:\"plugin.manager.element_info\";s:22:\"access_check.rest.csrf\";s:24:\"access_check.header.csrf\";}s:10:\"parameters\";a:24:{s:18:\"kernel.environment\";s:4:\"prod\";s:17:\"container.modules\";a:117:{s:6:\"action\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/action/action.info.yml\";s:8:\"filename\";s:13:\"action.module\";}s:16:\"auto_entitylabel\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/auto_entitylabel/auto_entitylabel.info.yml\";s:8:\"filename\";s:23:\"auto_entitylabel.module\";}s:19:\"autocomplete_deluxe\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:64:\"modules/contrib/autocomplete_deluxe/autocomplete_deluxe.info.yml\";s:8:\"filename\";s:26:\"autocomplete_deluxe.module\";}s:14:\"automated_cron\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:8:\"filename\";s:21:\"automated_cron.module\";}s:22:\"better_exposed_filters\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:70:\"modules/contrib/better_exposed_filters/better_exposed_filters.info.yml\";s:8:\"filename\";s:29:\"better_exposed_filters.module\";}s:8:\"big_pipe\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:8:\"filename\";s:15:\"big_pipe.module\";}s:5:\"block\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/block/block.info.yml\";s:8:\"filename\";s:12:\"block.module\";}s:13:\"block_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:8:\"filename\";s:20:\"block_content.module\";}s:10:\"breakpoint\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:8:\"filename\";s:17:\"breakpoint.module\";}s:27:\"buidlerstribe_customization\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:79:\"modules/custom/buidlerstribe_customization/buidlerstribe_customization.info.yml\";s:8:\"filename\";s:34:\"buidlerstribe_customization.module\";}s:7:\"captcha\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:40:\"modules/contrib/captcha/captcha.info.yml\";s:8:\"filename\";s:14:\"captcha.module\";}s:20:\"change_author_action\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/change_author_action/change_author_action.info.yml\";s:8:\"filename\";N;}s:6:\"charts\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/charts/charts.info.yml\";s:8:\"filename\";s:13:\"charts.module\";}s:13:\"charts_blocks\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:67:\"modules/contrib/charts/modules/charts_blocks/charts_blocks.info.yml\";s:8:\"filename\";s:20:\"charts_blocks.module\";}s:14:\"charts_chartjs\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:69:\"modules/contrib/charts/modules/charts_chartjs/charts_chartjs.info.yml\";s:8:\"filename\";N;}s:13:\"charts_google\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:67:\"modules/contrib/charts/modules/charts_google/charts_google.info.yml\";s:8:\"filename\";N;}s:8:\"ckeditor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:8:\"filename\";s:15:\"ckeditor.module\";}s:5:\"color\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/color/color.info.yml\";s:8:\"filename\";s:12:\"color.module\";}s:11:\"color_field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/color_field/color_field.info.yml\";s:8:\"filename\";s:18:\"color_field.module\";}s:7:\"comment\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:8:\"filename\";s:14:\"comment.module\";}s:15:\"condition_field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:56:\"modules/contrib/condition_field/condition_field.info.yml\";s:8:\"filename\";s:22:\"condition_field.module\";}s:18:\"conditional_fields\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:62:\"modules/contrib/conditional_fields/conditional_fields.info.yml\";s:8:\"filename\";s:25:\"conditional_fields.module\";}s:6:\"config\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/config/config.info.yml\";s:8:\"filename\";s:13:\"config.module\";}s:16:\"configurable_css\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/configurable_css/configurable_css.info.yml\";s:8:\"filename\";s:23:\"configurable_css.module\";}s:7:\"contact\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:8:\"filename\";s:14:\"contact.module\";}s:14:\"content_access\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:54:\"modules/contrib/content_access/content_access.info.yml\";s:8:\"filename\";s:21:\"content_access.module\";}s:10:\"contextual\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:8:\"filename\";s:17:\"contextual.module\";}s:10:\"css_editor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/css_editor/css_editor.info.yml\";s:8:\"filename\";s:17:\"css_editor.module\";}s:6:\"ctools\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/ctools/ctools.info.yml\";s:8:\"filename\";s:13:\"ctools.module\";}s:19:\"custom_view_filters\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:56:\"modules/custom_view_filters/custom_view_filters.info.yml\";s:8:\"filename\";s:26:\"custom_view_filters.module\";}s:8:\"datetime\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:8:\"filename\";s:15:\"datetime.module\";}s:15:\"datetime_extras\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:56:\"modules/contrib/datetime_extras/datetime_extras.info.yml\";s:8:\"filename\";s:22:\"datetime_extras.module\";}s:14:\"datetime_range\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/datetime_range/datetime_range.info.yml\";s:8:\"filename\";s:21:\"datetime_range.module\";}s:20:\"datetime_range_popup\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/datetime_range_popup/datetime_range_popup.info.yml\";s:8:\"filename\";s:27:\"datetime_range_popup.module\";}s:5:\"dblog\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:8:\"filename\";s:12:\"dblog.module\";}s:18:\"dynamic_page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:8:\"filename\";s:25:\"dynamic_page_cache.module\";}s:6:\"editor\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:8:\"filename\";s:13:\"editor.module\";}s:26:\"entity_reference_revisions\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:78:\"modules/contrib/entity_reference_revisions/entity_reference_revisions.info.yml\";s:8:\"filename\";s:33:\"entity_reference_revisions.module\";}s:11:\"entityqueue\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/entityqueue/entityqueue.info.yml\";s:8:\"filename\";s:18:\"entityqueue.module\";}s:5:\"field\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/field/field.info.yml\";s:8:\"filename\";s:12:\"field.module\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/field_group/field_group.info.yml\";s:8:\"filename\";s:18:\"field_group.module\";}s:8:\"field_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:8:\"filename\";s:15:\"field_ui.module\";}s:4:\"file\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/file/file.info.yml\";s:8:\"filename\";s:11:\"file.module\";}s:6:\"filter\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:8:\"filename\";s:13:\"filter.module\";}s:4:\"flag\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:34:\"modules/contrib/flag/flag.info.yml\";s:8:\"filename\";s:11:\"flag.module\";}s:13:\"flag_bookmark\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:65:\"modules/contrib/flag/modules/flag_bookmark/flag_bookmark.info.yml\";s:8:\"filename\";s:20:\"flag_bookmark.module\";}s:13:\"flood_control\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/flood_control/flood_control.info.yml\";s:8:\"filename\";N;}s:16:\"google_analytics\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/google_analytics/google_analytics.info.yml\";s:8:\"filename\";s:23:\"google_analytics.module\";}s:4:\"help\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/help/help.info.yml\";s:8:\"filename\";s:11:\"help.module\";}s:7:\"history\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/history/history.info.yml\";s:8:\"filename\";s:14:\"history.module\";}s:6:\"hotjar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/hotjar/hotjar.info.yml\";s:8:\"filename\";s:13:\"hotjar.module\";}s:5:\"image\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/image/image.info.yml\";s:8:\"filename\";s:12:\"image.module\";}s:9:\"jquery_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/jquery_ui/jquery_ui.info.yml\";s:8:\"filename\";s:16:\"jquery_ui.module\";}s:20:\"jquery_ui_datepicker\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/jquery_ui_datepicker/jquery_ui_datepicker.info.yml\";s:8:\"filename\";s:27:\"jquery_ui_datepicker.module\";}s:16:\"jquery_ui_slider\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/jquery_ui_slider/jquery_ui_slider.info.yml\";s:8:\"filename\";s:23:\"jquery_ui_slider.module\";}s:21:\"jquery_ui_touch_punch\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:68:\"modules/contrib/jquery_ui_touch_punch/jquery_ui_touch_punch.info.yml\";s:8:\"filename\";s:28:\"jquery_ui_touch_punch.module\";}s:14:\"layout_builder\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"core/modules/layout_builder/layout_builder.info.yml\";s:8:\"filename\";s:21:\"layout_builder.module\";}s:16:\"layout_discovery\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:55:\"core/modules/layout_discovery/layout_discovery.info.yml\";s:8:\"filename\";s:23:\"layout_discovery.module\";}s:4:\"link\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/link/link.info.yml\";s:8:\"filename\";s:11:\"link.module\";}s:19:\"login_emailusername\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:64:\"modules/contrib/login_emailusername/login_emailusername.info.yml\";s:8:\"filename\";s:26:\"login_emailusername.module\";}s:6:\"ludwig\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:38:\"modules/contrib/ludwig/ludwig.info.yml\";s:8:\"filename\";s:13:\"ludwig.module\";}s:11:\"mail_events\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:47:\"modules/custom/mail_events/mail_events.info.yml\";s:8:\"filename\";s:18:\"mail_events.module\";}s:10:\"mailsystem\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/mailsystem/mailsystem.info.yml\";s:8:\"filename\";s:17:\"mailsystem.module\";}s:5:\"media\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/media/media.info.yml\";s:8:\"filename\";s:12:\"media.module\";}s:13:\"media_library\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/media_library/media_library.info.yml\";s:8:\"filename\";s:20:\"media_library.module\";}s:26:\"media_library_form_element\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:78:\"modules/contrib/media_library_form_element/media_library_form_element.info.yml\";s:8:\"filename\";s:33:\"media_library_form_element.module\";}s:25:\"media_library_theme_reset\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:76:\"modules/contrib/media_library_theme_reset/media_library_theme_reset.info.yml\";s:8:\"filename\";s:32:\"media_library_theme_reset.module\";}s:21:\"menu_item_role_access\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:68:\"modules/contrib/menu_item_role_access/menu_item_role_access.info.yml\";s:8:\"filename\";s:28:\"menu_item_role_access.module\";}s:20:\"menu_link_attributes\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:66:\"modules/contrib/menu_link_attributes/menu_link_attributes.info.yml\";s:8:\"filename\";s:27:\"menu_link_attributes.module\";}s:17:\"menu_link_content\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:8:\"filename\";s:24:\"menu_link_content.module\";}s:7:\"menu_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:8:\"filename\";s:14:\"menu_ui.module\";}s:4:\"node\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/node/node.info.yml\";s:8:\"filename\";s:11:\"node.module\";}s:27:\"node_custom_status_messages\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:80:\"modules/contrib/node_custom_status_messages/node_custom_status_messages.info.yml\";s:8:\"filename\";s:34:\"node_custom_status_messages.module\";}s:13:\"notifications\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:51:\"modules/custom/notifications/notifications.info.yml\";s:8:\"filename\";s:20:\"notifications.module\";}s:7:\"options\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/options/options.info.yml\";s:8:\"filename\";s:14:\"options.module\";}s:21:\"override_node_options\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/override_node_options/override_node_options.info.yml\";s:8:\"filename\";s:28:\"override_node_options.module\";}s:10:\"page_cache\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:8:\"filename\";s:17:\"page_cache.module\";}s:4:\"path\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/path/path.info.yml\";s:8:\"filename\";s:11:\"path.module\";}s:10:\"path_alias\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:8:\"filename\";N;}s:3:\"pcp\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:32:\"modules/contrib/pcp/pcp.info.yml\";s:8:\"filename\";s:10:\"pcp.module\";}s:3:\"pcr\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:32:\"modules/contrib/pcr/pcr.info.yml\";s:8:\"filename\";s:10:\"pcr.module\";}s:11:\"prepopulate\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/prepopulate/prepopulate.info.yml\";s:8:\"filename\";s:18:\"prepopulate.module\";}s:9:\"quickedit\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:8:\"filename\";s:16:\"quickedit.module\";}s:9:\"quicktabs\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/quicktabs/quicktabs.info.yml\";s:8:\"filename\";s:16:\"quicktabs.module\";}s:5:\"range\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:36:\"modules/contrib/range/range.info.yml\";s:8:\"filename\";s:12:\"range.module\";}s:3:\"rdf\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:8:\"filename\";s:10:\"rdf.module\";}s:9:\"recaptcha\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/recaptcha/recaptcha.info.yml\";s:8:\"filename\";s:16:\"recaptcha.module\";}s:4:\"rest\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/rest/rest.info.yml\";s:8:\"filename\";s:11:\"rest.module\";}s:6:\"search\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/search/search.info.yml\";s:8:\"filename\";s:13:\"search.module\";}s:7:\"select2\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:40:\"modules/contrib/select2/select2.info.yml\";s:8:\"filename\";s:14:\"select2.module\";}s:13:\"serialization\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:49:\"core/modules/serialization/serialization.info.yml\";s:8:\"filename\";s:20:\"serialization.module\";}s:8:\"shortcut\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:8:\"filename\";s:15:\"shortcut.module\";}s:16:\"simple_multistep\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/simple_multistep/simple_multistep.info.yml\";s:8:\"filename\";s:23:\"simple_multistep.module\";}s:9:\"svg_image\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:44:\"modules/contrib/svg_image/svg_image.info.yml\";s:8:\"filename\";s:16:\"svg_image.module\";}s:11:\"swiftmailer\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:48:\"modules/contrib/swiftmailer/swiftmailer.info.yml\";s:8:\"filename\";s:18:\"swiftmailer.module\";}s:6:\"system\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/system/system.info.yml\";s:8:\"filename\";s:13:\"system.module\";}s:8:\"taxonomy\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:8:\"filename\";s:15:\"taxonomy.module\";}s:4:\"text\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/text/text.info.yml\";s:8:\"filename\";s:11:\"text.module\";}s:5:\"token\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:36:\"modules/contrib/token/token.info.yml\";s:8:\"filename\";s:12:\"token.module\";}s:7:\"toolbar\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:8:\"filename\";s:14:\"toolbar.module\";}s:4:\"tour\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:8:\"filename\";s:11:\"tour.module\";}s:10:\"twig_tweak\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/twig_tweak/twig_tweak.info.yml\";s:8:\"filename\";N;}s:10:\"typed_data\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/typed_data/typed_data.info.yml\";s:8:\"filename\";N;}s:13:\"ultimate_cron\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:52:\"modules/contrib/ultimate_cron/ultimate_cron.info.yml\";s:8:\"filename\";s:20:\"ultimate_cron.module\";}s:6:\"update\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:35:\"core/modules/update/update.info.yml\";s:8:\"filename\";s:13:\"update.module\";}s:4:\"user\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:31:\"core/modules/user/user.info.yml\";s:8:\"filename\";s:11:\"user.module\";}s:4:\"verf\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:34:\"modules/contrib/verf/verf.info.yml\";s:8:\"filename\";s:11:\"verf.module\";}s:17:\"views_conditional\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:60:\"modules/contrib/views_conditional/views_conditional.info.yml\";s:8:\"filename\";N;}s:16:\"views_field_view\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:58:\"modules/contrib/views_field_view/views_field_view.info.yml\";s:8:\"filename\";N;}s:15:\"views_slideshow\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:56:\"modules/contrib/views_slideshow/views_slideshow.info.yml\";s:8:\"filename\";s:22:\"views_slideshow.module\";}s:21:\"views_slideshow_cycle\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:92:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.info.yml\";s:8:\"filename\";s:28:\"views_slideshow_cycle.module\";}s:8:\"views_ui\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:8:\"filename\";s:15:\"views_ui.module\";}s:8:\"pathauto\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:42:\"modules/contrib/pathauto/pathauto.info.yml\";s:8:\"filename\";s:15:\"pathauto.module\";}s:5:\"views\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:33:\"core/modules/views/views.info.yml\";s:8:\"filename\";s:12:\"views.module\";}s:10:\"paragraphs\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:46:\"modules/contrib/paragraphs/paragraphs.info.yml\";s:8:\"filename\";s:17:\"paragraphs.module\";}s:23:\"login_redirect_per_role\";a:3:{s:4:\"type\";s:6:\"module\";s:8:\"pathname\";s:72:\"modules/contrib/login_redirect_per_role/login_redirect_per_role.info.yml\";s:8:\"filename\";s:30:\"login_redirect_per_role.module\";}s:8:\"standard\";a:3:{s:4:\"type\";s:7:\"profile\";s:8:\"pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:8:\"filename\";s:16:\"standard.profile\";}}s:15:\"install_profile\";s:8:\"standard\";s:20:\"container.namespaces\";a:134:{s:13:\"Drupal\\action\";s:23:\"core/modules/action/src\";s:23:\"Drupal\\auto_entitylabel\";s:36:\"modules/contrib/auto_entitylabel/src\";s:26:\"Drupal\\autocomplete_deluxe\";s:39:\"modules/contrib/autocomplete_deluxe/src\";s:21:\"Drupal\\automated_cron\";s:31:\"core/modules/automated_cron/src\";s:29:\"Drupal\\better_exposed_filters\";s:42:\"modules/contrib/better_exposed_filters/src\";s:15:\"Drupal\\big_pipe\";s:25:\"core/modules/big_pipe/src\";s:12:\"Drupal\\block\";s:22:\"core/modules/block/src\";s:20:\"Drupal\\block_content\";s:30:\"core/modules/block_content/src\";s:17:\"Drupal\\breakpoint\";s:27:\"core/modules/breakpoint/src\";s:34:\"Drupal\\buidlerstribe_customization\";s:46:\"modules/custom/buidlerstribe_customization/src\";s:14:\"Drupal\\captcha\";s:27:\"modules/contrib/captcha/src\";s:27:\"Drupal\\change_author_action\";s:40:\"modules/contrib/change_author_action/src\";s:13:\"Drupal\\charts\";s:26:\"modules/contrib/charts/src\";s:20:\"Drupal\\charts_blocks\";s:48:\"modules/contrib/charts/modules/charts_blocks/src\";s:21:\"Drupal\\charts_chartjs\";s:49:\"modules/contrib/charts/modules/charts_chartjs/src\";s:20:\"Drupal\\charts_google\";s:48:\"modules/contrib/charts/modules/charts_google/src\";s:15:\"Drupal\\ckeditor\";s:25:\"core/modules/ckeditor/src\";s:12:\"Drupal\\color\";s:22:\"core/modules/color/src\";s:18:\"Drupal\\color_field\";s:31:\"modules/contrib/color_field/src\";s:14:\"Drupal\\comment\";s:24:\"core/modules/comment/src\";s:22:\"Drupal\\condition_field\";s:35:\"modules/contrib/condition_field/src\";s:25:\"Drupal\\conditional_fields\";s:38:\"modules/contrib/conditional_fields/src\";s:13:\"Drupal\\config\";s:23:\"core/modules/config/src\";s:23:\"Drupal\\configurable_css\";s:36:\"modules/contrib/configurable_css/src\";s:14:\"Drupal\\contact\";s:24:\"core/modules/contact/src\";s:21:\"Drupal\\content_access\";s:34:\"modules/contrib/content_access/src\";s:17:\"Drupal\\contextual\";s:27:\"core/modules/contextual/src\";s:17:\"Drupal\\css_editor\";s:30:\"modules/contrib/css_editor/src\";s:13:\"Drupal\\ctools\";s:26:\"modules/contrib/ctools/src\";s:26:\"Drupal\\custom_view_filters\";s:31:\"modules/custom_view_filters/src\";s:15:\"Drupal\\datetime\";s:25:\"core/modules/datetime/src\";s:22:\"Drupal\\datetime_extras\";s:35:\"modules/contrib/datetime_extras/src\";s:21:\"Drupal\\datetime_range\";s:31:\"core/modules/datetime_range/src\";s:27:\"Drupal\\datetime_range_popup\";s:40:\"modules/contrib/datetime_range_popup/src\";s:12:\"Drupal\\dblog\";s:22:\"core/modules/dblog/src\";s:25:\"Drupal\\dynamic_page_cache\";s:35:\"core/modules/dynamic_page_cache/src\";s:13:\"Drupal\\editor\";s:23:\"core/modules/editor/src\";s:33:\"Drupal\\entity_reference_revisions\";s:46:\"modules/contrib/entity_reference_revisions/src\";s:18:\"Drupal\\entityqueue\";s:31:\"modules/contrib/entityqueue/src\";s:12:\"Drupal\\field\";s:22:\"core/modules/field/src\";s:18:\"Drupal\\field_group\";s:31:\"modules/contrib/field_group/src\";s:15:\"Drupal\\field_ui\";s:25:\"core/modules/field_ui/src\";s:11:\"Drupal\\file\";s:21:\"core/modules/file/src\";s:13:\"Drupal\\filter\";s:23:\"core/modules/filter/src\";s:11:\"Drupal\\flag\";s:24:\"modules/contrib/flag/src\";s:20:\"Drupal\\flag_bookmark\";s:46:\"modules/contrib/flag/modules/flag_bookmark/src\";s:20:\"Drupal\\flood_control\";s:33:\"modules/contrib/flood_control/src\";s:23:\"Drupal\\google_analytics\";s:36:\"modules/contrib/google_analytics/src\";s:11:\"Drupal\\help\";s:21:\"core/modules/help/src\";s:14:\"Drupal\\history\";s:24:\"core/modules/history/src\";s:13:\"Drupal\\hotjar\";s:26:\"modules/contrib/hotjar/src\";s:12:\"Drupal\\image\";s:22:\"core/modules/image/src\";s:16:\"Drupal\\jquery_ui\";s:29:\"modules/contrib/jquery_ui/src\";s:27:\"Drupal\\jquery_ui_datepicker\";s:40:\"modules/contrib/jquery_ui_datepicker/src\";s:23:\"Drupal\\jquery_ui_slider\";s:36:\"modules/contrib/jquery_ui_slider/src\";s:28:\"Drupal\\jquery_ui_touch_punch\";s:41:\"modules/contrib/jquery_ui_touch_punch/src\";s:21:\"Drupal\\layout_builder\";s:31:\"core/modules/layout_builder/src\";s:23:\"Drupal\\layout_discovery\";s:33:\"core/modules/layout_discovery/src\";s:11:\"Drupal\\link\";s:21:\"core/modules/link/src\";s:26:\"Drupal\\login_emailusername\";s:39:\"modules/contrib/login_emailusername/src\";s:13:\"Drupal\\ludwig\";s:26:\"modules/contrib/ludwig/src\";s:18:\"Drupal\\mail_events\";s:30:\"modules/custom/mail_events/src\";s:17:\"Drupal\\mailsystem\";s:30:\"modules/contrib/mailsystem/src\";s:12:\"Drupal\\media\";s:22:\"core/modules/media/src\";s:20:\"Drupal\\media_library\";s:30:\"core/modules/media_library/src\";s:33:\"Drupal\\media_library_form_element\";s:46:\"modules/contrib/media_library_form_element/src\";s:32:\"Drupal\\media_library_theme_reset\";s:45:\"modules/contrib/media_library_theme_reset/src\";s:28:\"Drupal\\menu_item_role_access\";s:41:\"modules/contrib/menu_item_role_access/src\";s:27:\"Drupal\\menu_link_attributes\";s:40:\"modules/contrib/menu_link_attributes/src\";s:24:\"Drupal\\menu_link_content\";s:34:\"core/modules/menu_link_content/src\";s:14:\"Drupal\\menu_ui\";s:24:\"core/modules/menu_ui/src\";s:11:\"Drupal\\node\";s:21:\"core/modules/node/src\";s:34:\"Drupal\\node_custom_status_messages\";s:47:\"modules/contrib/node_custom_status_messages/src\";s:20:\"Drupal\\notifications\";s:32:\"modules/custom/notifications/src\";s:14:\"Drupal\\options\";s:24:\"core/modules/options/src\";s:28:\"Drupal\\override_node_options\";s:33:\"modules/override_node_options/src\";s:17:\"Drupal\\page_cache\";s:27:\"core/modules/page_cache/src\";s:11:\"Drupal\\path\";s:21:\"core/modules/path/src\";s:17:\"Drupal\\path_alias\";s:27:\"core/modules/path_alias/src\";s:10:\"Drupal\\pcp\";s:23:\"modules/contrib/pcp/src\";s:10:\"Drupal\\pcr\";s:23:\"modules/contrib/pcr/src\";s:18:\"Drupal\\prepopulate\";s:31:\"modules/contrib/prepopulate/src\";s:16:\"Drupal\\quickedit\";s:26:\"core/modules/quickedit/src\";s:16:\"Drupal\\quicktabs\";s:29:\"modules/contrib/quicktabs/src\";s:12:\"Drupal\\range\";s:25:\"modules/contrib/range/src\";s:10:\"Drupal\\rdf\";s:20:\"core/modules/rdf/src\";s:16:\"Drupal\\recaptcha\";s:29:\"modules/contrib/recaptcha/src\";s:11:\"Drupal\\rest\";s:21:\"core/modules/rest/src\";s:13:\"Drupal\\search\";s:23:\"core/modules/search/src\";s:14:\"Drupal\\select2\";s:27:\"modules/contrib/select2/src\";s:20:\"Drupal\\serialization\";s:30:\"core/modules/serialization/src\";s:15:\"Drupal\\shortcut\";s:25:\"core/modules/shortcut/src\";s:23:\"Drupal\\simple_multistep\";s:36:\"modules/contrib/simple_multistep/src\";s:16:\"Drupal\\svg_image\";s:29:\"modules/contrib/svg_image/src\";s:18:\"Drupal\\swiftmailer\";s:31:\"modules/contrib/swiftmailer/src\";s:13:\"Drupal\\system\";s:23:\"core/modules/system/src\";s:15:\"Drupal\\taxonomy\";s:25:\"core/modules/taxonomy/src\";s:11:\"Drupal\\text\";s:21:\"core/modules/text/src\";s:12:\"Drupal\\token\";s:25:\"modules/contrib/token/src\";s:14:\"Drupal\\toolbar\";s:24:\"core/modules/toolbar/src\";s:11:\"Drupal\\tour\";s:21:\"core/modules/tour/src\";s:17:\"Drupal\\twig_tweak\";s:30:\"modules/contrib/twig_tweak/src\";s:17:\"Drupal\\typed_data\";s:30:\"modules/contrib/typed_data/src\";s:20:\"Drupal\\ultimate_cron\";s:33:\"modules/contrib/ultimate_cron/src\";s:13:\"Drupal\\update\";s:23:\"core/modules/update/src\";s:11:\"Drupal\\user\";s:21:\"core/modules/user/src\";s:11:\"Drupal\\verf\";s:24:\"modules/contrib/verf/src\";s:24:\"Drupal\\views_conditional\";s:37:\"modules/contrib/views_conditional/src\";s:23:\"Drupal\\views_field_view\";s:36:\"modules/contrib/views_field_view/src\";s:22:\"Drupal\\views_slideshow\";s:35:\"modules/contrib/views_slideshow/src\";s:28:\"Drupal\\views_slideshow_cycle\";s:65:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/src\";s:15:\"Drupal\\views_ui\";s:25:\"core/modules/views_ui/src\";s:15:\"Drupal\\pathauto\";s:28:\"modules/contrib/pathauto/src\";s:12:\"Drupal\\views\";s:22:\"core/modules/views/src\";s:17:\"Drupal\\paragraphs\";s:30:\"modules/contrib/paragraphs/src\";s:30:\"Drupal\\login_redirect_per_role\";s:43:\"modules/contrib/login_redirect_per_role/src\";s:15:\"Drupal\\standard\";s:26:\"core/profiles/standard/src\";s:17:\"Drupal\\Core\\Field\";s:26:\"core/lib/Drupal/Core/Field\";s:16:\"Drupal\\Core\\Mail\";s:25:\"core/lib/Drupal/Core/Mail\";s:17:\"Drupal\\Core\\Block\";s:26:\"core/lib/Drupal/Core/Block\";s:18:\"Drupal\\Core\\Entity\";s:27:\"core/lib/Drupal/Core/Entity\";s:16:\"Drupal\\Core\\Menu\";s:25:\"core/lib/Drupal/Core/Menu\";s:22:\"Drupal\\Core\\Validation\";s:31:\"core/lib/Drupal/Core/Validation\";s:16:\"Drupal\\Core\\Path\";s:25:\"core/lib/Drupal/Core/Path\";s:21:\"Drupal\\Core\\TempStore\";s:30:\"core/lib/Drupal/Core/TempStore\";s:21:\"Drupal\\Core\\TypedData\";s:30:\"core/lib/Drupal/Core/TypedData\";s:18:\"Drupal\\Core\\Config\";s:27:\"core/lib/Drupal/Core/Config\";s:22:\"Drupal\\Core\\ProxyClass\";s:31:\"core/lib/Drupal/Core/ProxyClass\";s:18:\"Drupal\\Core\\Render\";s:27:\"core/lib/Drupal/Core/Render\";s:20:\"Drupal\\Core\\Datetime\";s:29:\"core/lib/Drupal/Core/Datetime\";s:18:\"Drupal\\Core\\Action\";s:27:\"core/lib/Drupal/Core/Action\";s:27:\"Drupal\\Component\\Annotation\";s:36:\"core/lib/Drupal/Component/Annotation\";s:10:\"League\\Csv\";s:59:\"modules/contrib/csv_serialization/lib/league-csv/v9.6.2/src\";s:9:\"ReCaptcha\";s:67:\"modules/contrib/recaptcha/lib/google-recaptcha/v1.2.4/src/ReCaptcha\";}s:23:\"language.default_values\";a:5:{s:2:\"id\";s:2:\"en\";s:4:\"name\";s:7:\"English\";s:9:\"direction\";s:3:\"ltr\";s:6:\"weight\";i:0;s:6:\"locked\";b:0;}s:23:\"session.storage.options\";a:4:{s:14:\"gc_probability\";i:1;s:10:\"gc_divisor\";i:100;s:14:\"gc_maxlifetime\";i:200000;s:15:\"cookie_lifetime\";i:2000000;}s:11:\"twig.config\";a:3:{s:5:\"debug\";b:0;s:11:\"auto_reload\";N;s:5:\"cache\";b:1;}s:15:\"renderer.config\";a:2:{s:23:\"required_cache_contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:27:\"auto_placeholder_conditions\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:2:{i:0;s:7:\"session\";i:1;s:4:\"user\";}s:4:\"tags\";a:0:{}}}s:16:\"factory.keyvalue\";a:1:{s:7:\"default\";s:17:\"keyvalue.database\";}s:40:\"http.response.debug_cacheability_headers\";b:0;s:26:\"factory.keyvalue.expirable\";a:1:{s:7:\"default\";s:27:\"keyvalue.expirable.database\";}s:16:\"filter_protocols\";a:13:{i:0;s:4:\"http\";i:1;s:5:\"https\";i:2;s:3:\"ftp\";i:3;s:4:\"news\";i:4;s:4:\"nntp\";i:5;s:3:\"tel\";i:6;s:6:\"telnet\";i:7;s:6:\"mailto\";i:8;s:3:\"irc\";i:9;s:3:\"ssh\";i:10;s:4:\"sftp\";i:11;s:6:\"webcal\";i:12;s:4:\"rtsp\";}s:11:\"cors.config\";a:7:{s:7:\"enabled\";b:0;s:14:\"allowedHeaders\";a:0:{}s:14:\"allowedMethods\";a:0:{}s:14:\"allowedOrigins\";a:1:{i:0;s:1:\"*\";}s:14:\"exposedHeaders\";b:0;s:6:\"maxAge\";b:0;s:19:\"supportsCredentials\";b:0;}s:16:\"tempstore.expire\";i:604800;s:11:\"persist_ids\";a:4:{i:0;s:12:\"class_loader\";i:1;s:6:\"kernel\";i:2;s:13:\"request_stack\";i:3;s:22:\"router.request_context\";}s:21:\"user.tempstore.expire\";i:604800;s:22:\"main_content_renderers\";a:7:{s:4:\"html\";s:26:\"main_content_renderer.html\";s:11:\"drupal_ajax\";s:26:\"main_content_renderer.ajax\";s:12:\"iframeupload\";s:26:\"main_content_renderer.ajax\";s:13:\"drupal_dialog\";s:28:\"main_content_renderer.dialog\";s:24:\"drupal_dialog.off_canvas\";s:32:\"main_content_renderer.off_canvas\";s:28:\"drupal_dialog.off_canvas_top\";s:36:\"main_content_renderer.off_canvas_top\";s:12:\"drupal_modal\";s:27:\"main_content_renderer.modal\";}s:19:\"twig_extension_hash\";s:43:\"GAi6Hoknw7QBEeOJ9_TPDelUvI1eCcSgII4JXHYpijo\";s:10:\"cache_bins\";a:15:{s:12:\"cache.static\";s:6:\"static\";s:15:\"cache.bootstrap\";s:9:\"bootstrap\";s:12:\"cache.config\";s:6:\"config\";s:13:\"cache.default\";s:7:\"default\";s:12:\"cache.entity\";s:6:\"entity\";s:10:\"cache.menu\";s:4:\"menu\";s:12:\"cache.render\";s:6:\"render\";s:10:\"cache.data\";s:4:\"data\";s:15:\"cache.discovery\";s:9:\"discovery\";s:24:\"cache.dynamic_page_cache\";s:18:\"dynamic_page_cache\";s:10:\"cache.page\";s:4:\"page\";s:10:\"cache.rest\";s:4:\"rest\";s:13:\"cache.toolbar\";s:7:\"toolbar\";s:12:\"cache.signal\";s:6:\"signal\";s:26:\"cache.ultimate_cron_logger\";s:20:\"ultimate_cron_logger\";}s:26:\"cache_default_bin_backends\";a:4:{s:6:\"static\";s:20:\"cache.backend.memory\";s:9:\"bootstrap\";s:25:\"cache.backend.chainedfast\";s:6:\"config\";s:25:\"cache.backend.chainedfast\";s:9:\"discovery\";s:25:\"cache.backend.chainedfast\";}s:14:\"cache_contexts\";a:27:{i:0;s:7:\"cookies\";i:1;s:7:\"headers\";i:2;s:2:\"ip\";i:3;s:9:\"languages\";i:4;s:24:\"layout_builder_is_active\";i:5;s:16:\"protocol_version\";i:6;s:14:\"request_format\";i:7;s:5:\"route\";i:8;s:24:\"route.menu_active_trails\";i:9;s:10:\"route.name\";i:10;s:31:\"route.name.is_layout_builder_ui\";i:11;s:7:\"session\";i:12;s:14:\"session.exists\";i:13;s:5:\"theme\";i:14;s:8:\"timezone\";i:15;s:3:\"url\";i:16;s:8:\"url.path\";i:17;s:17:\"url.path.is_front\";i:18;s:15:\"url.path.parent\";i:19;s:14:\"url.query_args\";i:20;s:21:\"url.query_args.pagers\";i:21;s:8:\"url.site\";i:22;s:4:\"user\";i:23;s:18:\"user.is_super_user\";i:24;s:16:\"user.node_grants\";i:25;s:16:\"user.permissions\";i:26;s:10:\"user.roles\";}s:24:\"authentication_providers\";a:1:{s:6:\"cookie\";s:4:\"user\";}s:18:\"serializer.formats\";a:2:{i:0;s:4:\"json\";i:1;s:3:\"xml\";}s:27:\"serializer.format_providers\";a:2:{s:4:\"json\";s:13:\"serialization\";s:3:\"xml\";s:13:\"serialization\";}}s:8:\"services\";a:689:{s:17:\"service_container\";s:196:\"a:4:{s:5:\"class\";s:56:\"Symfony\\Component\\DependencyInjection\\ContainerInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"service_container\";}}\";s:12:\"class_loader\";s:115:\"a:3:{s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"class_loader\";}}\";s:6:\"kernel\";s:172:\"a:4:{s:5:\"class\";s:44:\"Symfony\\Component\\HttpKernel\\KernelInterface\";s:9:\"synthetic\";b:1;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:6:\"kernel\";}}\";s:16:\"cache_context.ip\";s:364:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\Context\\IpCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"cache_context.ip\";}}\";s:30:\"cache_context.protocol_version\";s:391:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\Cache\\Context\\ProtocolVersionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.protocol_version\";}}\";s:21:\"cache_context.headers\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\HeadersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.headers\";}}\";s:21:\"cache_context.cookies\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\CookiesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.cookies\";}}\";s:21:\"cache_context.session\";s:374:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Cache\\Context\\SessionCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"cache_context.session\";}}\";s:28:\"cache_context.session.exists\";s:500:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\SessionExistsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.session.exists\";}}\";s:28:\"cache_context.request_format\";s:387:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Cache\\Context\\RequestFormatCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.request_format\";}}\";s:17:\"cache_context.url\";s:366:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\Context\\UrlCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"cache_context.url\";}}\";s:22:\"cache_context.url.site\";s:372:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\SiteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.url.site\";}}\";s:22:\"cache_context.url.path\";s:372:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\PathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.url.path\";}}\";s:29:\"cache_context.url.path.parent\";s:385:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Cache\\Context\\PathParentCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"cache_context.url.path.parent\";}}\";s:31:\"cache_context.url.path.is_front\";s:387:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsFrontPathCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_context.url.path.is_front\";}}\";s:28:\"cache_context.url.query_args\";s:383:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\QueryArgsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"cache_context.url.query_args\";}}\";s:35:\"cache_context.url.query_args.pagers\";s:390:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Cache\\Context\\PagersCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"cache_context.url.query_args.pagers\";}}\";s:19:\"cache_context.route\";s:376:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\RouteCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"cache_context.route\";}}\";s:24:\"cache_context.route.name\";s:385:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\RouteNameCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache_context.route.name\";}}\";s:38:\"cache_context.route.menu_active_trails\";s:444:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Cache\\Context\\MenuActiveTrailsCacheContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"cache_context.route.menu_active_trails\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:18:\"cache_context.user\";s:367:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Cache\\Context\\UserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"cache_context.user\";}}\";s:30:\"cache_context.user.permissions\";s:516:\"a:4:{s:5:\"class\";s:56:\"Drupal\\Core\\Cache\\Context\\AccountPermissionsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"user_permissions_hash_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.user.permissions\";}}\";s:24:\"cache_context.user.roles\";s:378:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\UserRolesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache_context.user.roles\";}}\";s:32:\"cache_context.user.is_super_user\";s:388:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Cache\\Context\\IsSuperUserCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"cache_context.user.is_super_user\";}}\";s:23:\"cache_context.languages\";s:381:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Cache\\Context\\LanguagesCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"cache_context.languages\";}}\";s:19:\"cache_context.theme\";s:370:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\Context\\ThemeCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"cache_context.theme\";}}\";s:22:\"cache_context.timezone\";s:171:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\TimeZoneCacheContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_context.timezone\";}}\";s:13:\"cache_factory\";s:689:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Cache\\CacheFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"cache_default_bin_backends\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache_contexts_manager\";s:463:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Cache\\Context\\CacheContextsManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:14:\"cache_contexts\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_contexts_manager\";}}\";s:22:\"cache_tags.invalidator\";s:890:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\CacheTagsInvalidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache_tags.invalidator\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:14:\"addInvalidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"cache_tags.invalidator.checksum\";s:376:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\DatabaseCacheTagsChecksum\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_tags.invalidator.checksum\";}}\";s:25:\"cache.backend.chainedfast\";s:619:\"a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\Cache\\ChainedFastBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"cache.backend.chainedfast\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"cache.backend.database\";s:586:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Cache\\DatabaseBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"cache.backend.database\";}}\";s:18:\"cache.backend.apcu\";s:579:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Cache\\ApcuBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"site.path\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"cache.backend.apcu\";}}\";s:17:\"cache.backend.php\";s:378:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Cache\\PhpBackendFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"cache_tags.invalidator.checksum\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"cache.backend.php\";}}\";s:20:\"cache.backend.memory\";s:161:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Cache\\MemoryBackendFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"cache.backend.memory\";}}\";s:12:\"cache.static\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"static\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.static\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.bootstrap\";s:338:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"bootstrap\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"cache.bootstrap\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.config\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"config\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.config\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:13:\"cache.default\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.default\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.entity\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"entity\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.entity\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.menu\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"menu\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.menu\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:12:\"cache.render\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"render\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.render\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:10:\"cache.data\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"data\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.data\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:15:\"cache.discovery\";s:338:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:9:\"discovery\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"cache.discovery\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:31:\"cache_router_rebuild_subscriber\";s:190:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\CacheRouterRebuildSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"cache_router_rebuild_subscriber\";}}\";s:25:\"page_cache_request_policy\";s:663:\"a:5:{s:5:\"class\";s:42:\"Drupal\\Core\\PageCache\\DefaultRequestPolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"page_cache_request_policy\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:26:\"page_cache_response_policy\";s:458:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"page_cache_response_policy\";}}\";s:22:\"page_cache_kill_switch\";s:172:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\PageCache\\ResponsePolicy\\KillSwitch\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"page_cache_kill_switch\";}}\";s:14:\"config.manager\";s:1003:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.manager\";}}\";s:14:\"config.factory\";s:567:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\ConfigFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.factory\";}}\";s:26:\"config.importer_subscriber\";s:186:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\Config\\Importer\\FinalMissingContentSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"config.importer_subscriber\";}}\";s:16:\"config.installer\";s:431:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\ProxyClass\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.config.installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"config.installer\";}}\";s:14:\"config.storage\";s:828:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Config\\CachedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__iippmE3zvNM7poZWNLe9KCo1TBvrcSIYWA79dl3VOK4\";s:5:\"value\";a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"config\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.config\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"config.storage\";}}\";s:25:\"config.import_transformer\";s:680:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Config\\ImportStorageTransformer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"lock.persistent\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"config.import_transformer\";}}\";s:21:\"config.storage.export\";s:1029:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Config\\ManagedStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__5EBCzeeBo8IOl_3fl-LbLaVxGnKihlnDb1Olt-VZsNY\";s:5:\"value\";a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Config\\ExportStorageManager\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config.storage.export\";}}\";s:22:\"config.storage.staging\";s:242:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Config\\FileStorage\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"config.storage.staging\";}s:7:\"factory\";a:2:{i:0;s:37:\"Drupal\\Core\\Config\\FileStorageFactory\";i:1;s:7:\"getSync\";}}\";s:23:\"config.storage.snapshot\";s:386:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\DatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;s:15:\"config_snapshot\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"config.storage.snapshot\";}}\";s:21:\"config.storage.schema\";s:435:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Config\\ExtensionInstallStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;s:13:\"config/schema\";i:2;s:0:\"\";i:3;b:1;i:4;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"config.storage.schema\";}}\";s:12:\"config.typed\";s:1061:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Config\\TypedConfigManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"config.storage.schema\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"config.typed\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:15:\"context.handler\";s:159:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\Context\\ContextHandler\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"context.handler\";}}\";s:18:\"context.repository\";s:505:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Plugin\\Context\\LazyContextRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:3:{i:0;s:33:\"language.current_language_context\";i:1;s:23:\"node.node_route_context\";i:2;s:25:\"user.current_user_context\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"context.repository\";}}\";s:4:\"cron\";s:405:\"a:4:{s:5:\"class\";s:44:\"Drupal\\ultimate_cron\\ProxyClass\\UltimateCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.cron\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"cron\";}}\";s:14:\"diff.formatter\";s:353:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Diff\\DiffFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"diff.formatter\";}}\";s:8:\"database\";s:267:\"a:5:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"default\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"database\";}s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:16:\"database.replica\";s:276:\"a:5:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:9:\"arguments\";a:1:{i:0;s:7:\"replica\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"database.replica\";}s:7:\"factory\";a:2:{i:0;s:29:\"Drupal\\Core\\Database\\Database\";i:1;s:13:\"getConnection\";}}\";s:28:\"database.replica_kill_switch\";s:571:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Database\\ReplicaKillSwitch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"database.replica_kill_switch\";}}\";s:13:\"datetime.time\";s:351:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Component\\Datetime\\Time\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"datetime.time\";}}\";s:11:\"file_system\";s:565:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\File\\FileSystem\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.file\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"file_system\";}}\";s:12:\"form_builder\";s:2413:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Form\\FormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_validator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"form_submitter\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__PD3YmWYK-ozn4oUDwsLM6JbLqdgT2Qz4ywy4C3BTrxI\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\Form\\FormCache\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"form_builder\";}}\";s:14:\"form_validator\";s:785:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.form\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"form_error_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"form_validator\";}}\";s:14:\"form_submitter\";s:457:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Form\\FormSubmitter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"form_submitter\";}}\";s:18:\"form_error_handler\";s:154:\"a:3:{s:5:\"class\";s:33:\"Drupal\\Core\\Form\\FormErrorHandler\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"form_error_handler\";}}\";s:8:\"keyvalue\";s:445:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\KeyValueStore\\KeyValueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"factory.keyvalue\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"keyvalue\";}}\";s:17:\"keyvalue.database\";s:486:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"keyvalue.database\";}}\";s:18:\"keyvalue.expirable\";s:475:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\KeyValueStore\\KeyValueExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:26:\"factory.keyvalue.expirable\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"keyvalue.expirable\";}}\";s:27:\"keyvalue.expirable.database\";s:505:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\KeyValueStore\\KeyValueDatabaseExpirableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"serialization.phpserialize\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"keyvalue.expirable.database\";}}\";s:14:\"logger.factory\";s:873:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Logger\\LoggerChannelFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"logger.factory\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"logger.dblog\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addLogger\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"logger.ultimate_cron\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"logger.channel.default\";s:336:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:6:\"system\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.default\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"logger.channel.php\";s:329:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:3:\"php\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"logger.channel.php\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"logger.channel.image\";s:333:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:5:\"image\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"logger.channel.image\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.cron\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"cron\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.cron\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.file\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"file\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.file\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:19:\"logger.channel.form\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"form\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.form\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:23:\"logger.channel.security\";s:339:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:8:\"security\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"logger.channel.security\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:25:\"logger.log_message_parser\";s:163:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Core\\Logger\\LogMessageParser\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"logger.log_message_parser\";}}\";s:18:\"serialization.json\";s:156:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Json\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"serialization.json\";}}\";s:26:\"serialization.phpserialize\";s:172:\"a:3:{s:5:\"class\";s:43:\"Drupal\\Component\\Serialization\\PhpSerialize\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serialization.phpserialize\";}}\";s:18:\"serialization.yaml\";s:156:\"a:3:{s:5:\"class\";s:35:\"Drupal\\Component\\Serialization\\Yaml\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"serialization.yaml\";}}\";s:8:\"settings\";s:215:\"a:4:{s:5:\"class\";s:25:\"Drupal\\Core\\Site\\Settings\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"settings\";}s:7:\"factory\";a:2:{i:0;s:25:\"Drupal\\Core\\Site\\Settings\";i:1;s:11:\"getInstance\";}}\";s:5:\"state\";s:329:\"a:4:{s:5:\"class\";s:23:\"Drupal\\Core\\State\\State\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"state\";}}\";s:5:\"queue\";s:585:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Queue\\QueueFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"queue\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"queue.database\";s:354:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Queue\\QueueDatabaseFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"queue.database\";}}\";s:18:\"path.alias_manager\";s:685:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Path\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path.alias_manager\";}}\";s:12:\"path.current\";s:353:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Path\\CurrentPathStack\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"path.current\";}}\";s:11:\"http_client\";s:285:\"a:4:{s:5:\"class\";s:17:\"GuzzleHttp\\Client\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"http_client\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"http_client_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:11:\"fromOptions\";}}\";s:19:\"http_client_factory\";s:1103:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Http\\ClientFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__2i5FjkeRC6Vc7PWR5LdG3PRuCttDvRDyMUY6XsHzapc\";s:5:\"value\";a:5:{s:5:\"class\";s:23:\"GuzzleHttp\\HandlerStack\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;s:23:\"GuzzleHttp\\HandlerStack\";i:1;s:6:\"create\";}s:12:\"configurator\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__WjN_c7oQM_lsfryd4mPfbEhm7nV93eUSgEmLNALMX84\";s:5:\"value\";a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Http\\HandlerStackConfigurator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:0:{}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;s:9:\"configure\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"http_client_factory\";}}\";s:33:\"plugin.manager.link_relation_type\";s:589:\"a:4:{s:5:\"class\";s:41:\"\\Drupal\\Core\\Http\\LinkRelationTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.link_relation_type\";}}\";s:16:\"theme.negotiator\";s:767:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Theme\\ThemeNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"access_check.theme\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;a:7:{i:0;s:31:\"theme.negotiator.ajax_base_page\";i:1;s:33:\"theme.negotiator.block.admin_demo\";i:2;s:29:\"theme.negotiator.system.batch\";i:3;s:27:\"theme.negotiator.css_editor\";i:4;s:33:\"theme.negotiator.system.db_update\";i:5;s:28:\"theme.negotiator.admin_theme\";i:6;s:24:\"theme.negotiator.default\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"theme.negotiator\";}}\";s:24:\"theme.negotiator.default\";s:368:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Theme\\DefaultNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"theme.negotiator.default\";}}\";s:31:\"theme.negotiator.ajax_base_page\";s:587:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Theme\\AjaxBasePageNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"theme.negotiator.ajax_base_page\";}}\";s:20:\"container.namespaces\";s:323:\"a:4:{s:5:\"class\";s:11:\"ArrayObject\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:20:\"container.namespaces\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"container.namespaces\";}}\";s:14:\"module_handler\";s:544:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Extension\\ModuleHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"module_handler\";}}\";s:16:\"module_installer\";s:434:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:46:\"drupal.proxy_original_service.module_installer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"module_installer\";}}\";s:21:\"extension.list.module\";s:1118:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Extension\\ModuleExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"module\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";i:9;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:17:\"container.modules\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"extension.list.module\";}}\";s:22:\"extension.list.profile\";s:813:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Extension\\ProfileExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:7:\"profile\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"extension.list.profile\";}}\";s:20:\"extension.list.theme\";s:1032:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Extension\\ThemeExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:5:\"theme\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"extension.list.theme_engine\";s:15:\"invalidBehavior\";i:1;}i:8;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"extension.list.theme\";}}\";s:27:\"extension.list.theme_engine\";s:828:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Extension\\ThemeEngineExtensionList\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;s:12:\"theme_engine\";i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"info_parser\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:6;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"extension.list.theme_engine\";}}\";s:27:\"content_uninstall_validator\";s:463:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\ProxyClass\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"content_uninstall_validator\";}}\";s:35:\"required_module_uninstall_validator\";s:489:\"a:4:{s:5:\"class\";s:65:\"Drupal\\Core\\ProxyClass\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"required_module_uninstall_validator\";}}\";s:45:\"module_required_by_themes_uninstall_validator\";s:517:\"a:4:{s:5:\"class\";s:73:\"Drupal\\Core\\ProxyClass\\Extension\\ModuleRequiredByThemesUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"module_required_by_themes_uninstall_validator\";}}\";s:13:\"theme_handler\";s:567:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Extension\\ThemeHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"theme_handler\";}}\";s:15:\"theme_installer\";s:1338:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Extension\\ThemeInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:10:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"config.installer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"asset.css.collection_optimizer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:10;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"theme_installer\";}}\";s:14:\"entity.manager\";s:398:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Entity\\EntityManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"entity.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:19:\"entity.memory_cache\";s:163:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Cache\\MemoryCache\\MemoryCache\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.memory_cache\";}}\";s:19:\"entity_type.manager\";s:1179:\"a:5:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity_type.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:22:\"entity_type.repository\";s:375:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entity_type.repository\";}}\";s:23:\"entity_type.bundle.info\";s:807:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityTypeBundleInfo\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"entity_type.bundle.info\";}}\";s:17:\"entity.repository\";s:584:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Entity\\EntityRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"context.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"entity.repository\";}}\";s:25:\"entity_display.repository\";s:702:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityDisplayRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"entity_display.repository\";}}\";s:20:\"entity_field.manager\";s:1133:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityFieldManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"entity_field.manager\";}}\";s:20:\"entity_type.listener\";s:722:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\EntityTypeListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"entity_type.listener\";}}\";s:22:\"entity_bundle.listener\";s:708:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Entity\\EntityBundleListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entity_bundle.listener\";}}\";s:23:\"entity_route_subscriber\";s:394:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\EntityRouteProviderSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"entity_route_subscriber\";}}\";s:32:\"entity.definition_update_manager\";s:874:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\EntityDefinitionUpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_type.listener\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"field_storage_definition.listener\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"entity.definition_update_manager\";}}\";s:39:\"entity.last_installed_schema.repository\";s:395:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\EntityLastInstalledSchemaRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"entity.last_installed_schema.repository\";}}\";s:38:\"entity_field.deleted_fields_repository\";s:378:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\DeletedFieldsRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"entity_field.deleted_fields_repository\";}}\";s:33:\"field_storage_definition.listener\";s:876:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Field\\FieldStorageDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"entity.last_installed_schema.repository\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"entity_field.deleted_fields_repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"field_storage_definition.listener\";}}\";s:25:\"field_definition.listener\";s:698:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Field\\FieldDefinitionListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"field_definition.listener\";}}\";s:19:\"entity.form_builder\";s:473:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityFormBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.form_builder\";}}\";s:37:\"entity.bundle_config_import_validator\";s:508:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\Event\\BundleConfigImportValidate\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"entity.bundle_config_import_validator\";}}\";s:27:\"entity.autocomplete_matcher\";s:407:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\EntityAutocompleteMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"entity.autocomplete_matcher\";}}\";s:19:\"plugin_form.factory\";s:364:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Plugin\\PluginFormFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin_form.factory\";}}\";s:41:\"plugin.manager.entity_reference_selection\";s:635:\"a:4:{s:5:\"class\";s:66:\"Drupal\\Core\\Entity\\EntityReferenceSelection\\SelectionPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"plugin.manager.entity_reference_selection\";}}\";s:20:\"plugin.manager.block\";s:692:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Block\\BlockManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"plugin.manager.block\";}}\";s:31:\"plugin.manager.field.field_type\";s:709:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FieldTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.field.field_type\";}}\";s:27:\"plugin.manager.field.widget\";s:715:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Field\\WidgetPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.field.widget\";}}\";s:30:\"plugin.manager.field.formatter\";s:721:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Field\\FormatterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.field.formatter\";}}\";s:23:\"plugin.manager.archiver\";s:690:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Archiver\\ArchiverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.archiver\";}}\";s:21:\"plugin.manager.action\";s:581:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Action\\ActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.action\";}}\";s:24:\"plugin.manager.menu.link\";s:1140:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"menu_link.static.overrides\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.menu.link\";}}\";s:14:\"menu.link_tree\";s:1352:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Menu\\MenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"menu.link_tree\";}}\";s:30:\"menu.default_tree_manipulators\";s:835:\"a:4:{s:5:\"class\";s:66:\"Drupal\\menu_item_role_access\\MenuItemRoleAccessLinkTreeManipulator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"menu.default_tree_manipulators\";}}\";s:17:\"menu.active_trail\";s:676:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuActiveTrail\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"menu.active_trail\";}}\";s:25:\"menu.parent_form_selector\";s:594:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Menu\\MenuParentFormSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"menu.parent_form_selector\";}}\";s:32:\"plugin.manager.menu.local_action\";s:1262:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"plugin.manager.menu.local_action\";}}\";s:30:\"plugin.manager.menu.local_task\";s:1258:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.menu.local_task\";}}\";s:35:\"plugin.manager.menu.contextual_link\";s:1023:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"plugin.manager.menu.contextual_link\";}}\";s:30:\"plugin.manager.display_variant\";s:592:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Display\\VariantManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.display_variant\";}}\";s:27:\"plugin.manager.queue_worker\";s:591:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Queue\\QueueWorkerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.queue_worker\";}}\";s:20:\"plugin.cache_clearer\";s:20008:\"a:5:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\Plugin\\CachedDiscoveryClearer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"plugin.cache_clearer\";}s:5:\"calls\";a:78:{i:0;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.link_relation_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"plugin.manager.block\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.field.widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.archiver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.menu.local_action\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:11;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.menu.local_task\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:12;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"plugin.manager.menu.contextual_link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:13;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:14;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:15;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:16;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:17;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:18;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.condition\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:19;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:20;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:21;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"image.toolkit.operation.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:22;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:51:\"plugin.manager.better_exposed_filters_filter_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:23;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:50:\"plugin.manager.better_exposed_filters_pager_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:24;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:49:\"plugin.manager.better_exposed_filters_sort_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:25;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"breakpoint.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:26;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.charts\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:27;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.charts_override\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:28;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.ckeditor.plugin\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:29;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.conditional_fields_handlers\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:30;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"plugin.manager.ctools.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:31;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:32;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"plugin.manager.entityqueue.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:33;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.field_group.formatters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:34;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:35;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.flag.flagtype\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:36;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.flag.linktype\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:37;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.help_section\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:38;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.image.effect\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:39;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:40;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.core.layout\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:41;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.media.source\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:42;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:43;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.tab_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:44;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.tab_renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:45;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.rest\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:46;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.search\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:47;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.tour.tip\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:48;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.typed_data_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:49;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.typed_data_form_widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:50;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.ultimate_cron.launcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:51;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"plugin.manager.ultimate_cron.logger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:52;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"plugin.manager.ultimate_cron.scheduler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:53;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.views_slideshow.slideshow_skin\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:54;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.views_slideshow.slideshow_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:55;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.views_slideshow.widget_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:56;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views_slideshow.widget\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:57;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:58;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.access\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:59;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.area\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:60;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"plugin.manager.views.argument\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:61;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.argument_default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:62;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"plugin.manager.views.argument_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:63;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.cache\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:64;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:37:\"plugin.manager.views.display_extender\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:65;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"plugin.manager.views.display\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:66;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.exposed_form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:67;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.field\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:68;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:69;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.join\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:70;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.pager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:71;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.query\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:72;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"plugin.manager.views.relationship\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:73;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.views.row\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:74;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.views.sort\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:75;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"plugin.manager.views.style\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:76;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.views.wizard\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:77;a:2:{i:0;s:18:\"addCachedDiscovery\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"plugin.manager.paragraphs.behavior\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:24:\"paramconverter.menu_link\";s:463:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"paramconverter.menu_link\";}}\";s:26:\"menu_link.static.overrides\";s:375:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Menu\\StaticMenuLinkOverrides\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"menu_link.static.overrides\";}}\";s:13:\"request_stack\";s:161:\"a:3:{s:5:\"class\";s:45:\"Symfony\\Component\\HttpFoundation\\RequestStack\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"request_stack\";}}\";s:19:\"current_route_match\";s:364:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\CurrentRouteMatch\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"current_route_match\";}}\";s:16:\"event_dispatcher\";s:14510:\"a:4:{s:5:\"class\";s:62:\"Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;a:28:{s:22:\"routing.route_finished\";a:4:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"cache_router_rebuild_subscriber\";i:1;s:16:\"onRouterFinished\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"menu.rebuild_subscriber\";i:1;s:15:\"onRouterRebuild\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"router.route_provider\";i:1;s:5:\"reset\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:16:\"onFinishedRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:15:\"onRouteFinished\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:20:\"routeRebuildFinished\";}}}i:-3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:21:\"routerRebuildFinished\";}}}}s:11:\"config.save\";a:3:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:12:\"onConfigSave\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:12:\"onConfigSave\";}}}i:0;a:10:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"captcha.config_subscriber\";i:1;s:6:\"onSave\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"media.config_subscriber\";i:1;s:6:\"onSave\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:12:\"onConfigSave\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"rest.config_subscriber\";i:1;s:6:\"onSave\";}}i:5;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"serialization.bc_config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:6;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:12:\"onConfigSave\";}}i:7;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"system.config_cache_tag\";i:1;s:6:\"onSave\";}}i:8;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:12:\"onConfigSave\";}}i:9;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"pathauto.settings_cache_tag\";i:1;s:6:\"onSave\";}}}}s:13:\"config.delete\";a:3:{i:255;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:14:\"config.factory\";i:1;s:14:\"onConfigDelete\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"entity.query.config\";i:1;s:14:\"onConfigDelete\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"color.config_cache_invalidator\";i:1;s:8:\"onChange\";}}}}s:31:\"config.importer.missing_content\";a:1:{i:-1024;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config.importer_subscriber\";i:1;s:16:\"onMissingContent\";}}}}s:14:\"kernel.request\";a:9:{i:1000;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"options_request_listener\";i:1;s:9:\"onRequest\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"redirect_leading_slashes_subscriber\";i:1;s:8:\"redirect\";}}}i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:27:\"onKernelRequestAuthenticate\";}}}i:299;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:9:\"onRequest\";}}}i:32;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:15:\"onKernelRequest\";}}}i:31;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:29:\"onKernelRequestFilterProvider\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"user_maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:30;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:27;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:9:\"onRequest\";}}}i:0;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"database.replica_kill_switch\";i:1;s:18:\"checkReplicaServer\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:9:\"onRequest\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:54:\"buidlerstribe_customization.dashboard_route_subscriber\";i:1;s:22:\"checkForCustomRedirect\";}}}}s:21:\"routing.route_dynamic\";a:3:{i:3000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"router.route_provider.lazy_builder\";i:1;s:16:\"routerRebuilding\";}}}i:0;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"entity_route_subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"path.route_subscriber_bc\";i:1;s:19:\"onDynamicRouteEvent\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"rest.resource_routes\";i:1;s:19:\"onDynamicRouteEvent\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:42:\"rest.resource.entity.post_route.subscriber\";i:1;s:19:\"onDynamicRouteEvent\";}}}}s:24:\"config.importer.validate\";a:3:{i:512;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateNotEmpty\";}}}i:256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.config_subscriber\";i:1;s:32:\"onConfigImporterValidateSiteUUID\";}}}i:20;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"entity.bundle_config_import_validator\";i:1;s:24:\"onConfigImporterValidate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config_import_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"config.config_subscriber\";i:1;s:24:\"onConfigImporterValidate\";}}}}s:19:\"routing.route_alter\";a:11:{i:5000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_http_method_subscriber\";i:1;s:15:\"onRouteBuilding\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"token.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:0;a:8:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.module\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:35:\"route_special_attributes_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"route_subscriber.no_big_pipe\";i:1;s:31:\"onRoutingRouteAlterSetNoBigPipe\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:36:\"login_emailusername.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:4;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"media_library.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:5;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"node.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:6;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"node.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:7;a:1:{s:7:\"service\";a:2:{i:0;s:41:\"serialization.user_route_alter_subscriber\";i:1;s:24:\"onRoutingAlterAddFormats\";}}}i:-100;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"auto_entitylabel.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"field_ui.subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-110;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"layout_builder.routes\";i:1;s:13:\"onAlterRoutes\";}}}i:-150;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"route_subscriber.entity\";i:1;s:26:\"onRoutingRouteAlterSetType\";}}}i:-175;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"views.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"system.admin_path.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-210;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"entityqueue.route_subscriber\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"field_group.subscriber\";i:1;s:13:\"onAlterRoutes\";}}}i:-220;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"paramconverter_subscriber\";i:1;s:41:\"onRoutingRouteAlterSetParameterConverters\";}}}i:-1024;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"router.route_preloader\";i:1;s:13:\"onAlterRoutes\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"router.path_roots_subscriber\";i:1;s:12:\"onRouteAlter\";}}}}s:15:\"kernel.response\";a:10:{i:128;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:16:\"onKernelResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"rest.resource_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"dynamic_page_cache_subscriber\";i:1;s:10:\"onResponse\";}}}i:16;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:13:\"onAllResponds\";}}}i:10;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"route_access_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"client_error_response_subscriber\";i:1;s:9:\"onRespond\";}}}i:5;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:34:\"anonymous_user_response_subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"html_response.placeholder_strategy_subscriber\";i:1;s:9:\"onRespond\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:14:\"onRespondEarly\";}}}i:0;a:4:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"html_response.subscriber\";i:1;s:9:\"onRespond\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"finish_response_subscriber\";i:1;s:9:\"onRespond\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"response_generator_subscriber\";i:1;s:9:\"onRespond\";}}i:3;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"redirect_response_subscriber\";i:1;s:16:\"checkRedirectUrl\";}}}i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"ajax_response.subscriber\";i:1;s:10:\"onResponse\";}}}i:-512;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"response_filter.active_link\";i:1;s:10:\"onResponse\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"response_filter.rss.relative_url\";i:1;s:10:\"onResponse\";}}}i:-10000;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"html_response.big_pipe_subscriber\";i:1;s:9:\"onRespond\";}}}}s:16:\"kernel.exception\";a:15:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:23:\"exception.fast_404_html\";i:1;s:11:\"onException\";}}}i:128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:32:\"exception.enforced_form_response\";i:1;s:17:\"onKernelException\";}}}i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"exception.needs_installer\";i:1;s:11:\"onException\";}}}i:80;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:23:\"onExceptionAccessDenied\";}}}i:75;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"route_enhancer.param_conversion\";i:1;s:11:\"onException\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"authentication_subscriber\";i:1;s:24:\"onExceptionSendChallenge\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:29:\"user_access_denied_subscriber\";i:1;s:11:\"onException\";}}}i:51;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:11:\"onException\";}}}i:50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"exception.logger\";i:1;s:11:\"onException\";}}}i:3;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:19:\"exception.test_site\";i:1;s:11:\"onException\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"maintenance_mode_subscriber\";i:1;s:26:\"onKernelRequestMaintenance\";}}}i:-50;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"exception.custom_page_html\";i:1;s:11:\"onException\";}}}i:-64;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:17:\"onKernelException\";}}}i:-70;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:31:\"serialization.exception.default\";i:1;s:11:\"onException\";}}}i:-75;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_json\";i:1;s:11:\"onException\";}}}i:-128;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:22:\"exception.default_html\";i:1;s:11:\"onException\";}}}i:-256;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"exception.final\";i:1;s:11:\"onException\";}}}}s:11:\"kernel.view\";a:3:{i:1;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:20:\"form_ajax_subscriber\";i:1;s:6:\"onView\";}}}i:0;a:2:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"psr_response_view_subscriber\";i:1;s:12:\"onKernelView\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:28:\"main_content_view_subscriber\";i:1;s:17:\"onViewRenderArray\";}}}i:-10;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:17:\"renderer_non_html\";i:1;s:9:\"onRespond\";}}}}s:21:\"kernel.finish_request\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:15:\"router_listener\";i:1;s:21:\"onKernelFinishRequest\";}}}}s:16:\"kernel.terminate\";a:3:{i:300;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:27:\"user_last_access_subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:17:\"onKernelTerminate\";}}}i:100;a:3:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"request_close_subscriber\";i:1;s:11:\"onTerminate\";}}i:1;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"kernel_destruct_subscriber\";i:1;s:17:\"onKernelTerminate\";}}i:2;a:1:{s:7:\"service\";a:2:{i:0;s:25:\"automated_cron.subscriber\";i:1;s:11:\"onTerminate\";}}}}s:22:\"config.importer.import\";a:1:{i:40;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:26:\"config_snapshot_subscriber\";i:1;s:22:\"onConfigImporterImport\";}}}}s:23:\"config.transform.import\";a:1:{i:-500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformImport\";}}}}s:23:\"config.transform.export\";a:1:{i:500;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:33:\"config_exclude_modules_subscriber\";i:1;s:23:\"onConfigTransformExport\";}}}}s:17:\"kernel.controller\";a:2:{i:200;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:21:\"path_alias.subscriber\";i:1;s:18:\"onKernelController\";}}}i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:45:\"early_rendering_controller_wrapper_subscriber\";i:1;s:12:\"onController\";}}}}s:34:\"render.page_display_variant.select\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:37:\"block.page_display_variant_subscriber\";i:1;s:26:\"onSelectPageDisplayVariant\";}}}}s:19:\"flag.entity_flagged\";a:1:{i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:10:\"flag.count\";i:1;s:19:\"incrementFlagCounts\";}}}}s:21:\"flag.entity_unflagged\";a:1:{i:-100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:10:\"flag.count\";i:1;s:19:\"decrementFlagCounts\";}}}}s:36:\"section_component.build.render_array\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:48:\"layout_builder.render_block_component_subscriber\";i:1;s:13:\"onBuildRender\";}}}}s:11:\"node.insert\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"mail_events.node\";i:1;s:12:\"onNodeInsert\";}}}}s:14:\"comment.insert\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:16:\"mail_events.node\";i:1;s:21:\"onInsertQuestionReply\";}}}}s:11:\"account.set\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:24:\"system.timezone_resolver\";i:1;s:18:\"setDefaultTimeZone\";}}}}s:29:\"entity_type.definition.create\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.update\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:29:\"entity_type.definition.delete\";a:1:{i:100;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:30:\"views.entity_schema_subscriber\";i:1;s:17:\"onEntityTypeEvent\";}}}}s:28:\"block_content.get_dependency\";a:1:{i:0;a:1:{i:0;a:1:{s:7:\"service\";a:2:{i:0;s:46:\"layout_builder.get_block_dependency_subscriber\";i:1;s:15:\"onGetDependency\";}}}}}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"event_dispatcher\";}}\";s:8:\"app.root\";s:543:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Zsw1Sj4oDjvzkmxM28DwWfx9Nnh9vi4D2mcS7WCJLbg\";s:5:\"value\";a:4:{s:5:\"class\";s:26:\"Drupal\\Core\\AppRootFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:9:\"site.path\";s:544:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__q7FBVi7mHs7UOJnYi5kAkY_Xr2APp9Ue5a9KP7FyvMA\";s:5:\"value\";a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\SitePathFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:19:\"controller_resolver\";s:486:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\ControllerResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"controller_resolver\";}}\";s:14:\"class_resolver\";s:411:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\DependencyInjection\\ClassResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"class_resolver\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"title_resolver\";s:606:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Controller\\TitleResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"title_resolver\";}}\";s:11:\"http_kernel\";s:1151:\"a:4:{s:5:\"class\";s:23:\"Stack\\StackedHttpKernel\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"http_middleware.negotiation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"http_kernel\";}}\";s:17:\"http_kernel.basic\";s:730:\"a:5:{s:5:\"class\";s:39:\"Symfony\\Component\\HttpKernel\\HttpKernel\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"http_kernel.basic\";}}\";s:40:\"http_kernel.controller.argument_resolver\";s:2392:\"a:4:{s:5:\"class\";s:56:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__aVVgmTsbLy2mehkCW1XkPCxoNfAe-gToi9ed1epV65A\";s:5:\"value\";a:3:{s:5:\"class\";s:71:\"Symfony\\Component\\HttpKernel\\ControllerMetadata\\ArgumentMetadataFactory\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__4paxHwrBqZgLMOLaRrJsmOfZ3q3b8GmysfCJVR59dww\";s:5:\"value\";a:3:{s:5:\"class\";s:86:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestAttributeValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__s9WvKxAAioSxnrbszotBL4p3vALnLB-MHJQxkpMqIAU\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\RequestValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__eDpbPL4wwnQyhPmwwLlalHD-HQzju54CeEhnePoq77M\";s:5:\"value\";a:4:{s:5:\"class\";s:64:\"Drupal\\Core\\Controller\\ArgumentResolver\\Psr7RequestValueResolver\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"psr7.http_message_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__jmHlQ8DenPOz2Y1rQPf6wcbGV3XZvwuMnC6wCu8cgXM\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Drupal\\Core\\Controller\\ArgumentResolver\\RouteMatchValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__E5RB7EPjMp2Q_miXb0vh6M0K5wUh779hDQkqBCZjB2g\";s:5:\"value\";a:3:{s:5:\"class\";s:77:\"Symfony\\Component\\HttpKernel\\Controller\\ArgumentResolver\\DefaultValueResolver\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"http_kernel.controller.argument_resolver\";}}\";s:27:\"http_middleware.negotiation\";s:524:\"a:5:{s:5:\"class\";s:49:\"Drupal\\Core\\StackMiddleware\\NegotiationMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"http_middleware.reverse_proxy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"http_middleware.negotiation\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:14:\"registerFormat\";i:1;a:2:{i:0;s:3:\"bin\";i:1;a:1:{i:0;s:24:\"application/octet-stream\";}}}}}\";s:29:\"http_middleware.reverse_proxy\";s:499:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"http_middleware.page_cache\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"http_middleware.reverse_proxy\";}}\";s:33:\"http_middleware.kernel_pre_handle\";s:506:\"a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\StackMiddleware\\KernelPreHandle\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"http_middleware.session\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"http_middleware.kernel_pre_handle\";}}\";s:23:\"http_middleware.session\";s:634:\"a:6:{s:5:\"class\";s:35:\"Drupal\\Core\\StackMiddleware\\Session\";s:4:\"lazy\";b:1;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"http_kernel.basic\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"http_middleware.session\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"psr7.http_foundation_factory\";s:190:\"a:3:{s:5:\"class\";s:59:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\HttpFoundationFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"psr7.http_foundation_factory\";}}\";s:25:\"psr7.http_message_factory\";s:182:\"a:3:{s:5:\"class\";s:54:\"Symfony\\Bridge\\PsrHttpMessage\\Factory\\DiactorosFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"psr7.http_message_factory\";}}\";s:16:\"language_manager\";s:363:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"language_manager\";}}\";s:33:\"language.current_language_context\";s:403:\"a:4:{s:5:\"class\";s:59:\"Drupal\\Core\\Language\\ContextProvider\\CurrentLanguageContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"language.current_language_context\";}}\";s:16:\"language.default\";s:347:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Language\\LanguageDefault\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"language.default_values\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"language.default\";}}\";s:32:\"string_translator.custom_strings\";s:388:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\StringTranslation\\Translator\\CustomStrings\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"string_translator.custom_strings\";}}\";s:18:\"string_translation\";s:651:\"a:5:{s:5:\"class\";s:48:\"Drupal\\Core\\StringTranslation\\TranslationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"string_translation\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:13:\"addTranslator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"string_translator.custom_strings\";s:15:\"invalidBehavior\";i:1;}i:1;i:30;}s:7:\"resolve\";b:1;}}}}\";s:18:\"typed_data_manager\";s:961:\"a:5:{s:5:\"class\";s:38:\"Drupal\\Core\\TypedData\\TypedDataManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"typed_data_manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:30:\"setValidationConstraintManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"validation.constraint\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:21:\"validation.constraint\";s:589:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Validation\\ConstraintManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"validation.constraint\";}}\";s:4:\"lock\";s:408:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\ProxyClass\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:34:\"drupal.proxy_original_service.lock\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"lock\";}}\";s:15:\"lock.persistent\";s:441:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\ProxyClass\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:45:\"drupal.proxy_original_service.lock.persistent\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"lock.persistent\";}}\";s:22:\"router.request_context\";s:408:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RequestContext\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"router.request_context\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"fromRequestStack\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"router.admin_context\";s:366:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\AdminContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"router.admin_context\";}}\";s:21:\"router.route_provider\";s:1011:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\RouteProvider\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:6;s:6:\"router\";i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"router.route_provider\";}}\";s:34:\"router.route_provider.lazy_builder\";s:500:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RouteProviderLazyBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"router.route_provider.lazy_builder\";}}\";s:22:\"router.route_preloader\";s:575:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Routing\\RoutePreloader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"router.route_preloader\";}}\";s:28:\"router.matcher.final_matcher\";s:365:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Routing\\UrlMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"router.matcher.final_matcher\";}}\";s:14:\"router.matcher\";s:650:\"a:5:{s:5:\"class\";s:57:\"Symfony\\Cmf\\Component\\Routing\\NestedMatcher\\NestedMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.matcher\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setFinalMatcher\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"router.matcher.final_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:13:\"url_generator\";s:1755:\"a:5:{s:5:\"class\";s:47:\"Drupal\\Core\\Render\\MetadataBubblingUrlGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zpo0hTnDUvjD5VJF99cYFfEg3efThaha5qz1wHgNfRA\";s:5:\"value\";a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\UrlGenerator\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"url_generator\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:3;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"redirect.destination\";s:472:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Routing\\RedirectDestination\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"redirect.destination\";}}\";s:22:\"unrouted_url_assembler\";s:569:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Utility\\UnroutedUrlAssembler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:16:\"filter_protocols\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"unrouted_url_assembler\";}}\";s:14:\"link_generator\";s:560:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Utility\\LinkGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"link_generator\";}}\";s:6:\"router\";s:570:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Routing\\AccessAwareRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:6:\"router\";}}\";s:14:\"router.dynamic\";s:585:\"a:4:{s:5:\"class\";s:43:\"Symfony\\Cmf\\Component\\Routing\\DynamicRouter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.matcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.dynamic\";}}\";s:23:\"router.no_access_checks\";s:3247:\"a:5:{s:5:\"class\";s:27:\"\\Drupal\\Core\\Routing\\Router\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"router.no_access_checks\";}s:5:\"calls\";a:11:{i:0;a:2:{i:0;s:10:\"setContext\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"route_enhancer.param_conversion\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"route_enhancer.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"route_enhancer.form\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"route_enhancer.entity_revision\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"auto_entitylabel.route_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"ctools.wizard_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:16:\"addRouteEnhancer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"field_ui.route_enhancer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"method_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:9;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"content_type_header_matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:10;a:2:{i:0;s:14:\"addRouteFilter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"request_format_route_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"router.path_roots_subscriber\";s:374:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\EventSubscriber\\PathRootsSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"router.path_roots_subscriber\";}}\";s:12:\"entity.query\";s:612:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"entity.query\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:19:\"entity.query.config\";s:577:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Config\\Entity\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"entity.query.config\";}}\";s:16:\"entity.query.sql\";s:359:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Entity\\Query\\Sql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"entity.query.sql\";}}\";s:22:\"pgsql.entity.query.sql\";s:371:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Query\\Sql\\pgsql\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"pgsql.entity.query.sql\";}}\";s:17:\"entity.query.null\";s:162:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\Query\\Null\\QueryFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"entity.query.null\";}}\";s:21:\"entity.query.keyvalue\";s:374:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Entity\\KeyValueStore\\Query\\QueryFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"entity.query.keyvalue\";}}\";s:13:\"router.dumper\";s:424:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\ProxyClass\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.router.dumper\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"router.dumper\";}}\";s:14:\"router.builder\";s:425:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\ProxyClass\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:44:\"drupal.proxy_original_service.router.builder\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"router.builder\";}}\";s:23:\"menu.rebuild_subscriber\";s:711:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\MenuRouterRebuildSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"database.replica_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"menu.rebuild_subscriber\";}}\";s:18:\"path.alias_storage\";s:566:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Path\\AliasStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path.alias_storage\";}}\";s:12:\"path.matcher\";s:460:\"a:4:{s:5:\"class\";s:28:\"Drupal\\Core\\Path\\PathMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"path.matcher\";}}\";s:14:\"path.validator\";s:677:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Path\\PathValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"path.validator\";}}\";s:8:\"password\";s:182:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Password\\PhpassHashedPassword\";s:9:\"arguments\";a:1:{i:0;i:16;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"password\";}}\";s:27:\"request_format_route_filter\";s:174:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\RequestFormatRouteFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"request_format_route_filter\";}}\";s:13:\"method_filter\";s:148:\"a:3:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\MethodFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"method_filter\";}}\";s:27:\"content_type_header_matcher\";s:174:\"a:3:{s:5:\"class\";s:44:\"Drupal\\Core\\Routing\\ContentTypeHeaderMatcher\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"content_type_header_matcher\";}}\";s:22:\"paramconverter_manager\";s:2927:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\ParamConverter\\ParamConverterManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"paramconverter_manager\";}s:5:\"calls\";a:9:{i:0;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"layout_builder.param_converter\";s:15:\"invalidBehavior\";i:1;}i:1;s:30:\"layout_builder.param_converter\";}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"paramconverter.entity\";s:15:\"invalidBehavior\";i:1;}i:1;s:21:\"paramconverter.entity\";}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"paramconverter.entity_revision\";s:15:\"invalidBehavior\";i:1;}i:1;s:30:\"paramconverter.entity_revision\";}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"ctools.paramconverter.tempstore\";s:15:\"invalidBehavior\";i:1;}i:1;s:31:\"ctools.paramconverter.tempstore\";}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"field_group.param_converter\";s:15:\"invalidBehavior\";i:1;}i:1;s:27:\"field_group.param_converter\";}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:15:\"invalidBehavior\";i:1;}i:1;s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}s:7:\"resolve\";b:1;}}i:8;a:2:{i:0;s:12:\"addConverter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"drupal.proxy_original_service.node_preview\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}}}}\";s:25:\"paramconverter_subscriber\";s:394:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ParamConverterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"paramconverter_subscriber\";}}\";s:21:\"paramconverter.entity\";s:486:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\ParamConverter\\EntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"paramconverter.entity\";}}\";s:30:\"paramconverter.entity_revision\";s:508:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\ParamConverter\\EntityRevisionParamConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"paramconverter.entity_revision\";}}\";s:33:\"paramconverter.configentity_admin\";s:488:\"a:4:{s:5:\"class\";s:68:\"Drupal\\Core\\ProxyClass\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"paramconverter.configentity_admin\";}}\";s:23:\"route_subscriber.module\";s:381:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\ModuleRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_subscriber.module\";}}\";s:23:\"resolver_manager.entity\";s:483:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Entity\\EntityResolverManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"resolver_manager.entity\";}}\";s:23:\"route_subscriber.entity\";s:395:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\EntityRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"resolver_manager.entity\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_subscriber.entity\";}}\";s:24:\"ajax_response.subscriber\";s:404:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\AjaxResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"ajax_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"ajax_response.subscriber\";}}\";s:20:\"form_ajax_subscriber\";s:602:\"a:4:{s:5:\"class\";s:51:\"Drupal\\Core\\Form\\EventSubscriber\\FormAjaxSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"form_ajax_response_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"form_ajax_subscriber\";}}\";s:31:\"route_enhancer.param_conversion\";s:400:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\Routing\\Enhancer\\ParamConversionEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"route_enhancer.param_conversion\";}}\";s:19:\"route_enhancer.form\";s:168:\"a:3:{s:5:\"class\";s:46:\"Drupal\\Core\\Routing\\Enhancer\\FormRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"route_enhancer.form\";}}\";s:21:\"route_enhancer.entity\";s:171:\"a:3:{s:5:\"class\";s:47:\"Drupal\\Core\\Entity\\Enhancer\\EntityRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"route_enhancer.entity\";}}\";s:30:\"route_enhancer.entity_revision\";s:189:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\Routing\\Enhancer\\EntityRevisionRouteEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"route_enhancer.entity_revision\";}}\";s:35:\"route_special_attributes_subscriber\";s:198:\"a:3:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\SpecialAttributesRouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"route_special_attributes_subscriber\";}}\";s:28:\"route_http_method_subscriber\";s:180:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\RouteMethodSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"route_http_method_subscriber\";}}\";s:28:\"psr_response_view_subscriber\";s:400:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\EventSubscriber\\PsrResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"psr7.http_foundation_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"psr_response_view_subscriber\";}}\";s:28:\"main_content_view_subscriber\";s:592:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:22:\"main_content_renderers\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"main_content_view_subscriber\";}}\";s:17:\"renderer_non_html\";s:176:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RenderArrayNonHtmlSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"renderer_non_html\";}}\";s:26:\"main_content_renderer.html\";s:1001:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\HtmlRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.display_variant\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"main_content_renderer.html\";}}\";s:26:\"main_content_renderer.ajax\";s:490:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Render\\MainContent\\AjaxRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"main_content_renderer.ajax\";}}\";s:28:\"main_content_renderer.dialog\";s:481:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Render\\MainContent\\DialogRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"main_content_renderer.dialog\";}}\";s:32:\"main_content_renderer.off_canvas\";s:488:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"main_content_renderer.off_canvas\";}}\";s:36:\"main_content_renderer.off_canvas_top\";s:506:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Render\\MainContent\\OffCanvasRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;s:3:\"top\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"main_content_renderer.off_canvas_top\";}}\";s:27:\"main_content_renderer.modal\";s:479:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\MainContent\\ModalRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"main_content_renderer.modal\";}}\";s:15:\"controller.form\";s:601:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\Controller\\HtmlFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"class_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"controller.form\";}}\";s:26:\"form_ajax_response_builder\";s:498:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Form\\FormAjaxResponseBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"main_content_renderer.ajax\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"form_ajax_response_builder\";}}\";s:15:\"router_listener\";s:597:\"a:4:{s:5:\"class\";s:57:\"Symfony\\Component\\HttpKernel\\EventListener\\RouterListener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:3;N;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"router_listener\";}}\";s:24:\"options_request_listener\";s:392:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\OptionsRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"options_request_listener\";}}\";s:23:\"bare_html_page_renderer\";s:450:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\ProxyClass\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"bare_html_page_renderer\";}}\";s:11:\"private_key\";s:332:\"a:4:{s:5:\"class\";s:22:\"Drupal\\Core\\PrivateKey\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"private_key\";}}\";s:10:\"csrf_token\";s:473:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\CsrfTokenGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"csrf_token\";}}\";s:33:\"access_arguments_resolver_factory\";s:185:\"a:3:{s:5:\"class\";s:49:\"Drupal\\Core\\Access\\AccessArgumentsResolverFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"access_arguments_resolver_factory\";}}\";s:14:\"access_manager\";s:6053:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\AccessManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"paramconverter_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:33:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.entity_bundles\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:15:\"_entity_bundles\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:44:\"access_check.content_access_node_page_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:32:\"_content_access_node_page_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:49:\"access_check.content_access_admin_settings_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:37:\"_content_access_admin_settings_access\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:13:\"ctools.access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_ctools_access\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.flag.action\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:12:\"_flag_access\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.unflag.action\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_unflag_access\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:41:\"access_check.entity.layout_builder_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_layout_builder_access\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity.layout\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_has_layout_section\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.media.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_media_revision\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:23;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:24;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:25;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:26;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:27;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:28;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:29;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:30;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:31;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:32;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"access_manager\";}}\";s:20:\"access_check.default\";s:160:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\DefaultAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"access_check.default\";}}\";s:19:\"access_check.entity\";s:158:\"a:3:{s:5:\"class\";s:36:\"Drupal\\Core\\Entity\\EntityAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"access_check.entity\";}}\";s:27:\"access_check.entity_bundles\";s:172:\"a:3:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityBundleAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"access_check.entity_bundles\";}}\";s:26:\"access_check.entity_create\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\Entity\\EntityCreateAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.entity_create\";}}\";s:30:\"access_check.entity_create_any\";s:504:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\EntityCreateAnyAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.entity_create_any\";}}\";s:35:\"access_check.entity_delete_multiple\";s:613:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\EntityDeleteMultipleAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"access_check.entity_delete_multiple\";}}\";s:18:\"access_check.theme\";s:360:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Theme\\ThemeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"access_check.theme\";}}\";s:19:\"access_check.custom\";s:494:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Access\\CustomAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"access_arguments_resolver_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"access_check.custom\";}}\";s:17:\"access_check.csrf\";s:819:\"a:4:{s:5:\"class\";s:34:\"Drupal\\flag\\Access\\CsrfAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__xYZAYG4S3ZJMfgXU6W9BcqOvs9s-joeA8P0USUJz-ow\";s:5:\"value\";a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Access\\CsrfAccessCheck\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"access_check.csrf\";}}\";s:24:\"access_check.header.csrf\";s:489:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Access\\CsrfRequestHeaderAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"access_check.header.csrf\";}}\";s:16:\"maintenance_mode\";s:347:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Site\\MaintenanceMode\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"maintenance_mode\";}}\";s:27:\"maintenance_mode_subscriber\";s:1031:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"bare_html_page_renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"maintenance_mode_subscriber\";}}\";s:15:\"path_subscriber\";s:474:\"a:4:{s:5:\"class\";s:42:\"Drupal\\Core\\EventSubscriber\\PathSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"path_subscriber\";}}\";s:32:\"route_access_response_subscriber\";s:192:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\RouteAccessResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"route_access_response_subscriber\";}}\";s:32:\"client_error_response_subscriber\";s:192:\"a:3:{s:5:\"class\";s:57:\"Drupal\\Core\\EventSubscriber\\ClientErrorResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"client_error_response_subscriber\";}}\";s:34:\"anonymous_user_response_subscriber\";s:400:\"a:4:{s:5:\"class\";s:59:\"Drupal\\Core\\EventSubscriber\\AnonymousUserResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"anonymous_user_response_subscriber\";}}\";s:35:\"ajax_response.attachments_processor\";s:1050:\"a:4:{s:5:\"class\";s:49:\"Drupal\\Core\\Ajax\\AjaxResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"ajax_response.attachments_processor\";}}\";s:24:\"html_response.subscriber\";s:404:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\HtmlResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"html_response.subscriber\";}}\";s:26:\"finish_response_subscriber\";s:852:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinishResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:5;b:0;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"finish_response_subscriber\";}}\";s:29:\"response_generator_subscriber\";s:187:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ResponseGeneratorSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"response_generator_subscriber\";}}\";s:28:\"redirect_response_subscriber\";s:513:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\RedirectResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"unrouted_url_assembler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"redirect_response_subscriber\";}}\";s:35:\"redirect_leading_slashes_subscriber\";s:198:\"a:3:{s:5:\"class\";s:60:\"Drupal\\Core\\EventSubscriber\\RedirectLeadingSlashesSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"redirect_leading_slashes_subscriber\";}}\";s:24:\"request_close_subscriber\";s:383:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\RequestCloseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"request_close_subscriber\";}}\";s:24:\"config_import_subscriber\";s:495:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\EventSubscriber\\ConfigImportSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"config_import_subscriber\";}}\";s:26:\"config_snapshot_subscriber\";s:608:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ConfigSnapshotSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"config.storage.snapshot\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"config_snapshot_subscriber\";}}\";s:33:\"config_exclude_modules_subscriber\";s:605:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\ExcludedModulesEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"config_exclude_modules_subscriber\";}}\";s:25:\"exception.needs_installer\";s:392:\"a:4:{s:5:\"class\";s:65:\"Drupal\\Core\\EventSubscriber\\ExceptionDetectNeedsInstallSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"exception.needs_installer\";}}\";s:22:\"exception.default_json\";s:176:\"a:3:{s:5:\"class\";s:51:\"Drupal\\Core\\EventSubscriber\\ExceptionJsonSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"exception.default_json\";}}\";s:22:\"exception.default_html\";s:723:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\DefaultExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"exception.default_html\";}}\";s:15:\"exception.final\";s:376:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\FinalExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"exception.final\";}}\";s:16:\"exception.logger\";s:379:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\EventSubscriber\\ExceptionLoggingSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"exception.logger\";}}\";s:26:\"exception.custom_page_html\";s:942:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\EventSubscriber\\CustomPageExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"logger.channel.php\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"redirect.destination\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"router.no_access_checks\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"exception.custom_page_html\";}}\";s:23:\"exception.fast_404_html\";s:493:\"a:4:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\Fast404ExceptionHtmlSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"exception.fast_404_html\";}}\";s:19:\"exception.test_site\";s:177:\"a:3:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\ExceptionTestSiteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"exception.test_site\";}}\";s:32:\"exception.enforced_form_response\";s:193:\"a:3:{s:5:\"class\";s:58:\"Drupal\\Core\\EventSubscriber\\EnforcedFormResponseSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"exception.enforced_form_response\";}}\";s:23:\"route_processor_manager\";s:1171:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_processor_manager\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"route_processor_current\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"route_processor_csrf\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"path.route_processor_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"rest.route_processor_get_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:22:\"path_processor_manager\";s:2162:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\PathProcessor\\PathProcessorManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"path_processor_manager\";}s:5:\"calls\";a:8:{i:0;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_processor_decode\";s:15:\"invalidBehavior\";i:1;}i:1;i:1000;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"path_processor.image_styles\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor.files\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:5;a:2:{i:0;s:10:\"addInbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:38:\"rest.path_processor_entity_resource_bc\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}i:6;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"path_alias.path_processor\";s:15:\"invalidBehavior\";i:1;}i:1;i:300;}s:7:\"resolve\";b:1;}}i:7;a:2:{i:0;s:11:\"addOutbound\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_processor_front\";s:15:\"invalidBehavior\";i:1;}i:1;i:200;}s:7:\"resolve\";b:1;}}}}\";s:21:\"path_processor_decode\";s:169:\"a:3:{s:5:\"class\";s:45:\"Drupal\\Core\\PathProcessor\\PathProcessorDecode\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_processor_decode\";}}\";s:20:\"path_processor_front\";s:373:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorFront\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor_front\";}}\";s:23:\"route_processor_current\";s:385:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\RouteProcessor\\RouteProcessorCurrent\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"route_processor_current\";}}\";s:20:\"path_processor_alias\";s:377:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\PathProcessor\\PathProcessorAlias\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor_alias\";}}\";s:20:\"route_processor_csrf\";s:362:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Access\\RouteProcessorCsrf\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"route_processor_csrf\";}}\";s:15:\"transliteration\";s:376:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Transliteration\\PhpTransliteration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;N;i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"transliteration\";}}\";s:5:\"flood\";s:444:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Flood\\DatabaseBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"flood\";}}\";s:19:\"plugin.manager.mail\";s:1495:\"a:5:{s:5:\"class\";s:35:\"Drupal\\mailsystem\\MailsystemManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin.manager.mail\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:15:\"setThemeManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:22:\"setThemeInitialization\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:24:\"plugin.manager.condition\";s:590:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Condition\\ConditionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.condition\";}}\";s:27:\"plugin.manager.element_info\";s:811:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Render\\ElementInfoManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.element_info\";}}\";s:22:\"stream_wrapper_manager\";s:725:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\StreamWrapper\\StreamWrapperManager\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"stream_wrapper_manager\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:21:\"stream_wrapper.public\";i:1;s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";i:2;s:6:\"public\";}}i:2;a:2:{i:0;s:16:\"addStreamWrapper\";i:1;a:3:{i:0;s:24:\"stream_wrapper.temporary\";i:1;s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";i:2;s:9:\"temporary\";}}}}\";s:21:\"stream_wrapper.public\";s:162:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\StreamWrapper\\PublicStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"stream_wrapper.public\";}}\";s:24:\"stream_wrapper.temporary\";s:168:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\StreamWrapper\\TemporaryStream\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"stream_wrapper.temporary\";}}\";s:26:\"kernel_destruct_subscriber\";s:1020:\"a:4:{s:5:\"class\";s:55:\"Drupal\\Core\\EventSubscriber\\KernelDestructionSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"kernel_destruct_subscriber\";}s:5:\"calls\";a:8:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:17:\"menu.active_trail\";}}i:2;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:14:\"theme.registry\";}}i:3;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:27:\"library.discovery.collector\";}}i:4;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:25:\"block_content.uuid_lookup\";}}i:5;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:20:\"path_alias.whitelist\";}}i:6;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:27:\"paragraphs_type.uuid_lookup\";}}i:7;a:2:{i:0;s:15:\"registerService\";i:1;a:1:{i:0;s:44:\"drupal.proxy_original_service.router.builder\";}}}}\";s:21:\"image.toolkit.manager\";s:699:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\ImageToolkit\\ImageToolkitManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"image.toolkit.manager\";}}\";s:31:\"image.toolkit.operation.manager\";s:837:\"a:4:{s:5:\"class\";s:53:\"Drupal\\Core\\ImageToolkit\\ImageToolkitOperationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"logger.channel.image\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"image.toolkit.operation.manager\";}}\";s:13:\"image.factory\";s:359:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Image\\ImageFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"image.toolkit.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"image.factory\";}}\";s:10:\"breadcrumb\";s:1109:\"a:5:{s:5:\"class\";s:40:\"Drupal\\Core\\Breadcrumb\\BreadcrumbManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"breadcrumb\";}s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"taxonomy_term.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:1002;}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"comment.breadcrumb\";s:15:\"invalidBehavior\";i:1;}i:1;i:100;}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:10:\"addBuilder\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"system.breadcrumb.default\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:5:\"token\";s:758:\"a:4:{s:5:\"class\";s:19:\"\\Drupal\\token\\Token\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:5:\"token\";}}\";s:13:\"batch.storage\";s:421:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\ProxyClass\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:43:\"drupal.proxy_original_service.batch.storage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"batch.storage\";}}\";s:15:\"country_manager\";s:357:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Locale\\CountryManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"country_manager\";}}\";s:14:\"date.formatter\";s:791:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Datetime\\DateFormatter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"date.formatter\";}}\";s:18:\"feed.bridge.reader\";s:573:\"a:5:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.reader.\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"feed.bridge.reader\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:47:\"\\Laminas\\Feed\\Reader\\StandaloneExtensionManager\";}}}}\";s:18:\"feed.bridge.writer\";s:573:\"a:5:{s:5:\"class\";s:53:\"Drupal\\Component\\Bridge\\ZfExtensionManagerSfContainer\";s:9:\"arguments\";a:1:{i:0;s:12:\"feed.writer.\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"feed.bridge.writer\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:13:\"setStandalone\";i:1;a:1:{i:0;s:47:\"\\Laminas\\Feed\\Writer\\StandaloneExtensionManager\";}}}}\";s:27:\"feed.reader.dublincoreentry\";s:193:\"a:4:{s:5:\"class\";s:46:\"Laminas\\Feed\\Reader\\Extension\\DublinCore\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"feed.reader.dublincoreentry\";}s:6:\"shared\";b:0;}\";s:26:\"feed.reader.dublincorefeed\";s:191:\"a:4:{s:5:\"class\";s:45:\"Laminas\\Feed\\Reader\\Extension\\DublinCore\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"feed.reader.dublincorefeed\";}s:6:\"shared\";b:0;}\";s:24:\"feed.reader.contententry\";s:187:\"a:4:{s:5:\"class\";s:43:\"Laminas\\Feed\\Reader\\Extension\\Content\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"feed.reader.contententry\";}s:6:\"shared\";b:0;}\";s:21:\"feed.reader.atomentry\";s:181:\"a:4:{s:5:\"class\";s:40:\"Laminas\\Feed\\Reader\\Extension\\Atom\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"feed.reader.atomentry\";}s:6:\"shared\";b:0;}\";s:20:\"feed.reader.atomfeed\";s:179:\"a:4:{s:5:\"class\";s:39:\"Laminas\\Feed\\Reader\\Extension\\Atom\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"feed.reader.atomfeed\";}s:6:\"shared\";b:0;}\";s:22:\"feed.reader.slashentry\";s:183:\"a:4:{s:5:\"class\";s:41:\"Laminas\\Feed\\Reader\\Extension\\Slash\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"feed.reader.slashentry\";}s:6:\"shared\";b:0;}\";s:30:\"feed.reader.wellformedwebentry\";s:199:\"a:4:{s:5:\"class\";s:49:\"Laminas\\Feed\\Reader\\Extension\\WellFormedWeb\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.reader.wellformedwebentry\";}s:6:\"shared\";b:0;}\";s:23:\"feed.reader.threadentry\";s:185:\"a:4:{s:5:\"class\";s:42:\"Laminas\\Feed\\Reader\\Extension\\Thread\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.reader.threadentry\";}s:6:\"shared\";b:0;}\";s:24:\"feed.reader.podcastentry\";s:187:\"a:4:{s:5:\"class\";s:43:\"Laminas\\Feed\\Reader\\Extension\\Podcast\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"feed.reader.podcastentry\";}s:6:\"shared\";b:0;}\";s:23:\"feed.reader.podcastfeed\";s:185:\"a:4:{s:5:\"class\";s:42:\"Laminas\\Feed\\Reader\\Extension\\Podcast\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.reader.podcastfeed\";}s:6:\"shared\";b:0;}\";s:28:\"feed.writer.atomrendererfeed\";s:196:\"a:4:{s:5:\"class\";s:48:\"Laminas\\Feed\\Writer\\Extension\\Atom\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"feed.writer.atomrendererfeed\";}s:6:\"shared\";b:0;}\";s:32:\"feed.writer.contentrendererentry\";s:204:\"a:4:{s:5:\"class\";s:52:\"Laminas\\Feed\\Writer\\Extension\\Content\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"feed.writer.contentrendererentry\";}s:6:\"shared\";b:0;}\";s:35:\"feed.writer.dublincorerendererentry\";s:210:\"a:4:{s:5:\"class\";s:55:\"Laminas\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"feed.writer.dublincorerendererentry\";}s:6:\"shared\";b:0;}\";s:34:\"feed.writer.dublincorerendererfeed\";s:208:\"a:4:{s:5:\"class\";s:54:\"Laminas\\Feed\\Writer\\Extension\\DublinCore\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"feed.writer.dublincorerendererfeed\";}s:6:\"shared\";b:0;}\";s:23:\"feed.writer.itunesentry\";s:185:\"a:4:{s:5:\"class\";s:42:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"feed.writer.itunesentry\";}s:6:\"shared\";b:0;}\";s:22:\"feed.writer.itunesfeed\";s:183:\"a:4:{s:5:\"class\";s:41:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"feed.writer.itunesfeed\";}s:6:\"shared\";b:0;}\";s:31:\"feed.writer.itunesrendererentry\";s:202:\"a:4:{s:5:\"class\";s:51:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"feed.writer.itunesrendererentry\";}s:6:\"shared\";b:0;}\";s:30:\"feed.writer.itunesrendererfeed\";s:200:\"a:4:{s:5:\"class\";s:50:\"Laminas\\Feed\\Writer\\Extension\\ITunes\\Renderer\\Feed\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.writer.itunesrendererfeed\";}s:6:\"shared\";b:0;}\";s:30:\"feed.writer.slashrendererentry\";s:200:\"a:4:{s:5:\"class\";s:50:\"Laminas\\Feed\\Writer\\Extension\\Slash\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"feed.writer.slashrendererentry\";}s:6:\"shared\";b:0;}\";s:34:\"feed.writer.threadingrendererentry\";s:208:\"a:4:{s:5:\"class\";s:54:\"Laminas\\Feed\\Writer\\Extension\\Threading\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"feed.writer.threadingrendererentry\";}s:6:\"shared\";b:0;}\";s:38:\"feed.writer.wellformedwebrendererentry\";s:216:\"a:4:{s:5:\"class\";s:58:\"Laminas\\Feed\\Writer\\Extension\\WellFormedWeb\\Renderer\\Entry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"feed.writer.wellformedwebrendererentry\";}s:6:\"shared\";b:0;}\";s:13:\"theme.manager\";s:921:\"a:5:{s:5:\"class\";s:30:\"Drupal\\Core\\Theme\\ThemeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"theme.negotiator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"theme.manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setThemeRegistry\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:20:\"theme.initialization\";s:677:\"a:4:{s:5:\"class\";s:37:\"Drupal\\Core\\Theme\\ThemeInitialization\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"theme.initialization\";}}\";s:14:\"theme.registry\";s:1226:\"a:5:{s:5:\"class\";s:26:\"Drupal\\Core\\Theme\\Registry\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"theme.initialization\";s:15:\"invalidBehavior\";i:1;}i:6;N;i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"theme.registry\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:15:\"setThemeManager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"authentication\";s:381:\"a:4:{s:5:\"class\";s:48:\"Drupal\\Core\\Authentication\\AuthenticationManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"authentication_collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"authentication\";}}\";s:24:\"authentication_collector\";s:467:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\Authentication\\AuthenticationCollector\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"authentication_collector\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:11:\"addProvider\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"user.authentication.cookie\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"cookie\";i:2;i:0;i:3;b:1;}s:7:\"resolve\";b:1;}}}}\";s:25:\"authentication_subscriber\";s:490:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\AuthenticationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"authentication\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"authentication_subscriber\";}}\";s:16:\"account_switcher\";s:476:\"a:4:{s:5:\"class\";s:35:\"Drupal\\Core\\Session\\AccountSwitcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"account_switcher\";}}\";s:31:\"user_permissions_hash_generator\";s:592:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Session\\PermissionsHashGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.static\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"user_permissions_hash_generator\";}}\";s:12:\"current_user\";s:355:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Session\\AccountProxy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"current_user\";}}\";s:21:\"session_configuration\";s:356:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Session\\SessionConfiguration\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:23:\"session.storage.options\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"session_configuration\";}}\";s:7:\"session\";s:897:\"a:4:{s:5:\"class\";s:48:\"Symfony\\Component\\HttpFoundation\\Session\\Session\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"session_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__g9uAg6Wct6g4hzpSWnSSQC4s0UIIVnnc9tWJB9kq-_A\";s:5:\"value\";a:3:{s:5:\"class\";s:63:\"Symfony\\Component\\HttpFoundation\\Session\\Attribute\\AttributeBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:7:\"session\";}}\";s:23:\"session_handler.storage\";s:464:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"session_handler.storage\";}}\";s:26:\"session_handler.write_safe\";s:387:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Session\\WriteSafeSessionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"session_handler.storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"session_handler.write_safe\";}}\";s:15:\"session_manager\";s:1072:\"a:5:{s:5:\"class\";s:34:\"Drupal\\Core\\Session\\SessionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"session_manager.metadata_bag\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"session_manager\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:19:\"setWriteSafeHandler\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"session_handler.write_safe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:28:\"session_manager.metadata_bag\";s:361:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Session\\MetadataBag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"session_manager.metadata_bag\";}}\";s:29:\"asset.css.collection_renderer\";s:367:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\CssCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"asset.css.collection_renderer\";}}\";s:30:\"asset.css.collection_optimizer\";s:811:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\CssCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.css.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"asset.css.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"asset.css.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"asset.css.collection_optimizer\";}}\";s:19:\"asset.css.optimizer\";s:152:\"a:3:{s:5:\"class\";s:30:\"Drupal\\Core\\Asset\\CssOptimizer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"asset.css.optimizer\";}}\";s:28:\"asset.css.collection_grouper\";s:169:\"a:3:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\CssCollectionGrouper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"asset.css.collection_grouper\";}}\";s:16:\"asset.css.dumper\";s:351:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"asset.css.dumper\";}}\";s:28:\"asset.js.collection_renderer\";s:365:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Asset\\JsCollectionRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"asset.js.collection_renderer\";}}\";s:29:\"asset.js.collection_optimizer\";s:806:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Asset\\JsCollectionOptimizer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"asset.js.collection_grouper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"asset.js.optimizer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"asset.js.dumper\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"asset.js.collection_optimizer\";}}\";s:18:\"asset.js.optimizer\";s:150:\"a:3:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\JsOptimizer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"asset.js.optimizer\";}}\";s:27:\"asset.js.collection_grouper\";s:167:\"a:3:{s:5:\"class\";s:37:\"Drupal\\Core\\Asset\\JsCollectionGrouper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"asset.js.collection_grouper\";}}\";s:15:\"asset.js.dumper\";s:350:\"a:4:{s:5:\"class\";s:29:\"Drupal\\Core\\Asset\\AssetDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"asset.js.dumper\";}}\";s:17:\"library.discovery\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Asset\\LibraryDiscovery\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.discovery.collector\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"library.discovery\";}}\";s:27:\"library.discovery.collector\";s:696:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDiscoveryCollector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"library.discovery.parser\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"library.discovery.collector\";}}\";s:24:\"library.discovery.parser\";s:822:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Asset\\LibraryDiscoveryParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"library.libraries_directory_file_finder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"library.discovery.parser\";}}\";s:39:\"library.libraries_directory_file_finder\";s:620:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Asset\\LibrariesDirectoryFileFinder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"site.path\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"extension.list.profile\";s:15:\"invalidBehavior\";i:1;}i:3;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"library.libraries_directory_file_finder\";}}\";s:27:\"library.dependency_resolver\";s:382:\"a:4:{s:5:\"class\";s:43:\"Drupal\\Core\\Asset\\LibraryDependencyResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"library.dependency_resolver\";}}\";s:14:\"asset.resolver\";s:897:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Asset\\AssetResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"library.discovery\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"library.dependency_resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"asset.resolver\";}}\";s:11:\"info_parser\";s:345:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Extension\\InfoParser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:11:\"info_parser\";}}\";s:4:\"twig\";s:2581:\"a:5:{s:5:\"class\";s:36:\"Drupal\\Core\\Template\\TwigEnvironment\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;s:43:\"GAi6Hoknw7QBEeOJ9_TPDelUvI1eCcSgII4JXHYpijo\";i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__J8C_Uy0ugquAvYtQrfWiecSnkvzRPt5tbhbj878y7lQ\";s:5:\"value\";a:4:{s:5:\"class\";s:17:\"Twig_Loader_Chain\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:3:{i:0;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"twig.loader.filesystem\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"twig.loader.theme_registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addLoader\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"twig.loader.string\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:11:\"twig.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"twig\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"twig.extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"twig.extension.debug\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"flag.twig.count\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:12:\"addExtension\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"twig_tweak.twig_extension\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:14:\"twig.extension\";s:666:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Template\\TwigExtension\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"url_generator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"twig.extension\";}}\";s:20:\"twig.extension.debug\";s:143:\"a:3:{s:5:\"class\";s:20:\"Twig_Extension_Debug\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"twig.extension.debug\";}}\";s:22:\"twig.loader.filesystem\";s:492:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Template\\Loader\\FilesystemLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;s:1:\".\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"twig.loader.filesystem\";}}\";s:26:\"twig.loader.theme_registry\";s:382:\"a:4:{s:5:\"class\";s:47:\"Drupal\\Core\\Template\\Loader\\ThemeRegistryLoader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"theme.registry\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"twig.loader.theme_registry\";}}\";s:18:\"twig.loader.string\";s:161:\"a:3:{s:5:\"class\";s:40:\"Drupal\\Core\\Template\\Loader\\StringLoader\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"twig.loader.string\";}}\";s:20:\"file.htaccess_writer\";s:483:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\File\\HtaccessWriter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"logger.channel.security\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"file.htaccess_writer\";}}\";s:22:\"file.mime_type.guesser\";s:450:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"file.mime_type.guesser\";}}\";s:32:\"file.mime_type.guesser.extension\";s:479:\"a:4:{s:5:\"class\";s:61:\"Drupal\\Core\\ProxyClass\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"file.mime_type.guesser.extension\";}}\";s:28:\"render_placeholder_generator\";s:354:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\PlaceholderGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"render_placeholder_generator\";}}\";s:12:\"render_cache\";s:703:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Render\\PlaceholderingRenderCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_contexts_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"render_cache\";}}\";s:8:\"renderer\";s:985:\"a:4:{s:5:\"class\";s:27:\"Drupal\\Core\\Render\\Renderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"render_placeholder_generator\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"renderer\";}}\";s:45:\"early_rendering_controller_wrapper_subscriber\";s:548:\"a:4:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"early_rendering_controller_wrapper_subscriber\";}}\";s:45:\"html_response.placeholder_strategy_subscriber\";s:429:\"a:4:{s:5:\"class\";s:69:\"Drupal\\Core\\EventSubscriber\\HtmlResponsePlaceholderStrategySubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"placeholder_strategy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"html_response.placeholder_strategy_subscriber\";}}\";s:20:\"placeholder_strategy\";s:708:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\Render\\Placeholder\\ChainedPlaceholderStrategy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"placeholder_strategy\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"placeholder_strategy.big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:22:\"addPlaceholderStrategy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"placeholder_strategy.single_flush\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:33:\"placeholder_strategy.single_flush\";s:186:\"a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\Render\\Placeholder\\SingleFlushStrategy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"placeholder_strategy.single_flush\";}}\";s:15:\"email.validator\";s:157:\"a:3:{s:5:\"class\";s:39:\"Drupal\\Component\\Utility\\EmailValidator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"email.validator\";}}\";s:27:\"update.post_update_registry\";s:327:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Update\\UpdateRegistry\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"update.post_update_registry\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"update.post_update_registry_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:6:\"create\";}}\";s:35:\"update.post_update_registry_factory\";s:427:\"a:4:{s:5:\"class\";s:40:\"Drupal\\Core\\Update\\UpdateRegistryFactory\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"update.post_update_registry_factory\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:4:\"uuid\";s:131:\"a:3:{s:5:\"class\";s:25:\"Drupal\\Component\\Uuid\\Php\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"uuid\";}}\";s:27:\"response_filter.active_link\";s:702:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\EventSubscriber\\ActiveLinkResponseFilter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"response_filter.active_link\";}}\";s:32:\"response_filter.rss.relative_url\";s:191:\"a:3:{s:5:\"class\";s:56:\"Drupal\\Core\\EventSubscriber\\RssResponseRelativeUrlFilter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"response_filter.rss.relative_url\";}}\";s:9:\"messenger\";s:601:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Messenger\\Messenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"session.flash_bag\";s:5:\"value\";a:3:{s:5:\"class\";s:55:\"Symfony\\Component\\HttpFoundation\\Session\\Flash\\FlashBag\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"messenger\";}}\";s:17:\"tempstore.private\";s:692:\"a:4:{s:5:\"class\";s:45:\"Drupal\\Core\\TempStore\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"tempstore.private\";}}\";s:16:\"tempstore.shared\";s:586:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\TempStore\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"tempstore.shared\";}}\";s:13:\"pager.manager\";s:354:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Pager\\PagerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"pager.parameters\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"pager.manager\";}}\";s:16:\"pager.parameters\";s:357:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Pager\\PagerParameters\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"pager.parameters\";}}\";s:33:\"auto_entitylabel.route_subscriber\";s:394:\"a:4:{s:5:\"class\";s:47:\"Drupal\\auto_entitylabel\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"auto_entitylabel.route_subscriber\";}}\";s:31:\"auto_entitylabel.route_enhancer\";s:390:\"a:4:{s:5:\"class\";s:45:\"Drupal\\auto_entitylabel\\Routing\\RouteEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"auto_entitylabel.route_enhancer\";}}\";s:24:\"auto_entitylabel.manager\";s:803:\"a:4:{s:5:\"class\";s:46:\"Drupal\\auto_entitylabel\\AutoEntityLabelManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"auto_entitylabel.manager\";}}\";s:33:\"auto_entitylabel.entity_decorator\";s:694:\"a:4:{s:5:\"class\";s:39:\"Drupal\\auto_entitylabel\\EntityDecorator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"auto_entitylabel.entity_decorator\";}}\";s:25:\"automated_cron.subscriber\";s:576:\"a:4:{s:5:\"class\";s:51:\"Drupal\\automated_cron\\EventSubscriber\\AutomatedCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"cron\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"automated_cron.subscriber\";}}\";s:33:\"better_exposed_filters.bef_helper\";s:192:\"a:3:{s:5:\"class\";s:56:\"Drupal\\better_exposed_filters\\BetterExposedFiltersHelper\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"better_exposed_filters.bef_helper\";}}\";s:51:\"plugin.manager.better_exposed_filters_filter_widget\";s:666:\"a:4:{s:5:\"class\";s:70:\"Drupal\\better_exposed_filters\\Plugin\\BetterExposedFiltersWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"filter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:51:\"plugin.manager.better_exposed_filters_filter_widget\";}}\";s:50:\"plugin.manager.better_exposed_filters_pager_widget\";s:664:\"a:4:{s:5:\"class\";s:70:\"Drupal\\better_exposed_filters\\Plugin\\BetterExposedFiltersWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"pager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:50:\"plugin.manager.better_exposed_filters_pager_widget\";}}\";s:49:\"plugin.manager.better_exposed_filters_sort_widget\";s:662:\"a:4:{s:5:\"class\";s:70:\"Drupal\\better_exposed_filters\\Plugin\\BetterExposedFiltersWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:4:\"sort\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:49:\"plugin.manager.better_exposed_filters_sort_widget\";}}\";s:33:\"html_response.big_pipe_subscriber\";s:396:\"a:4:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\HtmlResponseBigPipeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"big_pipe\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"html_response.big_pipe_subscriber\";}}\";s:29:\"placeholder_strategy.big_pipe\";s:611:\"a:4:{s:5:\"class\";s:50:\"Drupal\\big_pipe\\Render\\Placeholder\\BigPipeStrategy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"placeholder_strategy.big_pipe\";}}\";s:8:\"big_pipe\";s:859:\"a:4:{s:5:\"class\";s:30:\"Drupal\\big_pipe\\Render\\BigPipe\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_kernel\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:8:\"big_pipe\";}}\";s:28:\"route_subscriber.no_big_pipe\";s:192:\"a:3:{s:5:\"class\";s:61:\"Drupal\\big_pipe\\EventSubscriber\\NoBigPipeRouteAlterSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"route_subscriber.no_big_pipe\";}}\";s:33:\"theme.negotiator.block.admin_demo\";s:174:\"a:3:{s:5:\"class\";s:38:\"Drupal\\block\\Theme\\AdminDemoNegotiator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"theme.negotiator.block.admin_demo\";}}\";s:37:\"block.page_display_variant_subscriber\";s:202:\"a:3:{s:5:\"class\";s:62:\"Drupal\\block\\EventSubscriber\\BlockPageDisplayVariantSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"block.page_display_variant_subscriber\";}}\";s:16:\"block.repository\";s:570:\"a:4:{s:5:\"class\";s:28:\"Drupal\\block\\BlockRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"context.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"block.repository\";}}\";s:25:\"block_content.uuid_lookup\";s:585:\"a:4:{s:5:\"class\";s:44:\"\\Drupal\\block_content\\BlockContentUuidLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"block_content.uuid_lookup\";}}\";s:18:\"breakpoint.manager\";s:684:\"a:4:{s:5:\"class\";s:35:\"Drupal\\breakpoint\\BreakpointManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"breakpoint.manager\";}}\";s:54:\"buidlerstribe_customization.dashboard_route_subscriber\";s:542:\"a:4:{s:5:\"class\";s:70:\"Drupal\\buidlerstribe_customization\\EventSubscriber\\DashboardSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:54:\"buidlerstribe_customization.dashboard_route_subscriber\";}}\";s:48:\"buidlerstribe_customization.buidlerstribeservice\";s:425:\"a:4:{s:5:\"class\";s:63:\"Drupal\\buidlerstribe_customization\\Services\\BuildertribeService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:48:\"buidlerstribe_customization.buidlerstribeservice\";}}\";s:25:\"captcha.config_subscriber\";s:409:\"a:4:{s:5:\"class\";s:62:\"Drupal\\captcha\\EventSubscriber\\CaptchaCachedSettingsSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"captcha.config_subscriber\";}}\";s:14:\"captcha.helper\";s:154:\"a:3:{s:5:\"class\";s:37:\"Drupal\\captcha\\Service\\CaptchaService\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"captcha.helper\";}}\";s:21:\"charts.charts_service\";s:159:\"a:3:{s:5:\"class\";s:35:\"Drupal\\charts\\Services\\ChartService\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"charts.charts_service\";}}\";s:24:\"charts.charts_attachment\";s:172:\"a:3:{s:5:\"class\";s:45:\"Drupal\\charts\\Services\\ChartAttachmentService\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"charts.charts_attachment\";}}\";s:21:\"charts.views_variable\";s:163:\"a:3:{s:5:\"class\";s:39:\"Drupal\\charts\\Services\\ViewsDataService\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"charts.views_variable\";}}\";s:15:\"charts.settings\";s:368:\"a:4:{s:5:\"class\";s:44:\"Drupal\\charts\\Services\\ChartsSettingsService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"charts.settings\";}}\";s:21:\"plugin.manager.charts\";s:588:\"a:4:{s:5:\"class\";s:39:\"Drupal\\charts\\Plugin\\chart\\ChartManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.charts\";}}\";s:30:\"plugin.manager.charts_override\";s:608:\"a:4:{s:5:\"class\";s:50:\"Drupal\\charts\\Plugin\\override\\ChartOverrideManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.charts_override\";}}\";s:30:\"plugin.manager.ckeditor.plugin\";s:595:\"a:4:{s:5:\"class\";s:37:\"Drupal\\ckeditor\\CKEditorPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"plugin.manager.ckeditor.plugin\";}}\";s:30:\"color.config_cache_invalidator\";s:403:\"a:4:{s:5:\"class\";s:56:\"Drupal\\color\\EventSubscriber\\ColorConfigCacheInvalidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"color.config_cache_invalidator\";}}\";s:18:\"comment.breadcrumb\";s:371:\"a:4:{s:5:\"class\";s:39:\"Drupal\\comment\\CommentBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"comment.breadcrumb\";}}\";s:15:\"comment.manager\";s:1013:\"a:4:{s:5:\"class\";s:29:\"Drupal\\comment\\CommentManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"entity_display.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"comment.manager\";}}\";s:18:\"comment.statistics\";s:771:\"a:4:{s:5:\"class\";s:32:\"Drupal\\comment\\CommentStatistics\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"comment.statistics\";}}\";s:21:\"comment.lazy_builders\";s:896:\"a:4:{s:5:\"class\";s:34:\"Drupal\\comment\\CommentLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity.form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"comment.lazy_builders\";}}\";s:20:\"comment.link_builder\";s:794:\"a:4:{s:5:\"class\";s:33:\"Drupal\\comment\\CommentLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"comment.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"comment.link_builder\";}}\";s:29:\"conditional_fields.conditions\";s:374:\"a:4:{s:5:\"class\";s:36:\"Drupal\\conditional_fields\\Conditions\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"conditional_fields.conditions\";}}\";s:42:\"plugin.manager.conditional_fields_handlers\";s:628:\"a:4:{s:5:\"class\";s:58:\"Drupal\\conditional_fields\\ConditionalFieldsHandlersManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"plugin.manager.conditional_fields_handlers\";}}\";s:29:\"conditional_fields.controller\";s:737:\"a:4:{s:5:\"class\";s:63:\"Drupal\\conditional_fields\\Controller\\ConditionalFieldController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"entity_type.bundle.info\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"conditional_fields.controller\";}}\";s:30:\"conditional_fields.form_helper\";s:539:\"a:4:{s:5:\"class\";s:53:\"Drupal\\conditional_fields\\ConditionalFieldsFormHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.element_info\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:42:\"plugin.manager.conditional_fields_handlers\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"conditional_fields.form_helper\";}}\";s:24:\"config.config_subscriber\";s:157:\"a:3:{s:5:\"class\";s:30:\"Drupal\\config\\ConfigSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"config.config_subscriber\";}}\";s:29:\"access_check.contact_personal\";s:477:\"a:4:{s:5:\"class\";s:39:\"Drupal\\contact\\Access\\ContactPageAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"user.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"access_check.contact_personal\";}}\";s:20:\"contact.mail_handler\";s:803:\"a:4:{s:5:\"class\";s:26:\"Drupal\\contact\\MailHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.contact\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"contact.mail_handler\";}}\";s:22:\"logger.channel.contact\";s:337:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:7:\"contact\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"logger.channel.contact\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:44:\"access_check.content_access_node_page_access\";s:208:\"a:3:{s:5:\"class\";s:61:\"Drupal\\content_access\\Access\\ContentAccessNodePageAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:44:\"access_check.content_access_node_page_access\";}}\";s:49:\"access_check.content_access_admin_settings_access\";s:429:\"a:4:{s:5:\"class\";s:66:\"Drupal\\content_access\\Access\\ContentAccessAdminSettingsAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:49:\"access_check.content_access_admin_settings_access\";}}\";s:27:\"theme.negotiator.css_editor\";s:178:\"a:3:{s:5:\"class\";s:48:\"Drupal\\css_editor\\Theme\\CssEditorThemeNegotiator\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"theme.negotiator.css_editor\";}}\";s:18:\"ctools.wizard.form\";s:615:\"a:4:{s:5:\"class\";s:45:\"Drupal\\ctools\\Controller\\WizardFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"ctools.wizard.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"ctools.wizard.form\";}}\";s:25:\"ctools.wizard.entity.form\";s:739:\"a:4:{s:5:\"class\";s:51:\"Drupal\\ctools\\Controller\\WizardEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"ctools.wizard.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"ctools.wizard.entity.form\";}}\";s:22:\"ctools.wizard_enhancer\";s:170:\"a:3:{s:5:\"class\";s:45:\"Drupal\\ctools\\Routing\\Enhancer\\WizardEnhancer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"ctools.wizard_enhancer\";}}\";s:21:\"ctools.wizard.factory\";s:569:\"a:4:{s:5:\"class\";s:34:\"Drupal\\ctools\\Wizard\\WizardFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"ctools.wizard.factory\";}}\";s:31:\"ctools.paramconverter.tempstore\";s:500:\"a:4:{s:5:\"class\";s:47:\"Drupal\\ctools\\ParamConverter\\TempstoreConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"ctools.paramconverter.tempstore\";}}\";s:26:\"ctools.typed_data.resolver\";s:480:\"a:4:{s:5:\"class\";s:31:\"Drupal\\ctools\\TypedDataResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"typed_data_manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"ctools.typed_data.resolver\";}}\";s:13:\"ctools.access\";s:360:\"a:4:{s:5:\"class\";s:36:\"Drupal\\ctools\\Access\\TempstoreAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"ctools.access\";}}\";s:34:\"plugin.manager.ctools.relationship\";s:602:\"a:4:{s:5:\"class\";s:40:\"Drupal\\ctools\\Plugin\\RelationshipManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"plugin.manager.ctools.relationship\";}}\";s:21:\"ctools.context_mapper\";s:360:\"a:4:{s:5:\"class\";s:27:\"Drupal\\ctools\\ContextMapper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"ctools.context_mapper\";}}\";s:37:\"ctools.serializable.tempstore.factory\";s:709:\"a:4:{s:5:\"class\";s:42:\"Drupal\\ctools\\SerializableTempstoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"ctools.serializable.tempstore.factory\";}}\";s:12:\"logger.dblog\";s:456:\"a:4:{s:5:\"class\";s:25:\"Drupal\\dblog\\Logger\\DbLog\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"logger.dblog\";}}\";s:24:\"cache.dynamic_page_cache\";s:357:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:18:\"dynamic_page_cache\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"cache.dynamic_page_cache\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:29:\"dynamic_page_cache_subscriber\";s:739:\"a:4:{s:5:\"class\";s:68:\"Drupal\\dynamic_page_cache\\EventSubscriber\\DynamicPageCacheSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"dynamic_page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:34:\"dynamic_page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"render_cache\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:15:\"renderer.config\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"dynamic_page_cache_subscriber\";}}\";s:33:\"dynamic_page_cache_request_policy\";s:206:\"a:3:{s:5:\"class\";s:70:\"Drupal\\dynamic_page_cache\\PageCache\\RequestPolicy\\DefaultRequestPolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"dynamic_page_cache_request_policy\";}}\";s:34:\"dynamic_page_cache_response_policy\";s:474:\"a:4:{s:5:\"class\";s:52:\"Drupal\\Core\\ProxyClass\\PageCache\\ChainResponsePolicy\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"dynamic_page_cache_response_policy\";}}\";s:21:\"plugin.manager.editor\";s:583:\"a:4:{s:5:\"class\";s:34:\"Drupal\\editor\\Plugin\\EditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.editor\";}}\";s:14:\"element.editor\";s:351:\"a:4:{s:5:\"class\";s:21:\"Drupal\\editor\\Element\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"element.editor\";}}\";s:43:\"editor.config_translation_mapper_subscriber\";s:415:\"a:4:{s:5:\"class\";s:63:\"Drupal\\editor\\EventSubscriber\\EditorConfigTranslationSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"editor.config_translation_mapper_subscriber\";}}\";s:40:\"entity_reference_revisions.orphan_purger\";s:946:\"a:4:{s:5:\"class\";s:70:\"Drupal\\entity_reference_revisions\\EntityReferenceRevisionsOrphanPurger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"date.formatter\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:40:\"entity_reference_revisions.orphan_purger\";}}\";s:34:\"plugin.manager.entityqueue.handler\";s:604:\"a:4:{s:5:\"class\";s:44:\"Drupal\\entityqueue\\EntityQueueHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"plugin.manager.entityqueue.handler\";}}\";s:28:\"entityqueue.route_subscriber\";s:384:\"a:4:{s:5:\"class\";s:42:\"Drupal\\entityqueue\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"entityqueue.route_subscriber\";}}\";s:22:\"entityqueue.repository\";s:376:\"a:4:{s:5:\"class\";s:40:\"Drupal\\entityqueue\\EntityQueueRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"entityqueue.repository\";}}\";s:25:\"field.uninstall_validator\";s:451:\"a:4:{s:5:\"class\";s:47:\"Drupal\\field\\ProxyClass\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"field.uninstall_validator\";}}\";s:37:\"plugin.manager.field_group.formatters\";s:616:\"a:4:{s:5:\"class\";s:51:\"Drupal\\field_group\\FieldGroupFormatterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.field_group.formatters\";}}\";s:22:\"field_group.subscriber\";s:378:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_group\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"field_group.subscriber\";}}\";s:27:\"field_group.param_converter\";s:176:\"a:3:{s:5:\"class\";s:46:\"Drupal\\field_group\\Routing\\FieldGroupConverter\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"field_group.param_converter\";}}\";s:19:\"field_ui.subscriber\";s:372:\"a:4:{s:5:\"class\";s:39:\"Drupal\\field_ui\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"field_ui.subscriber\";}}\";s:23:\"field_ui.route_enhancer\";s:381:\"a:4:{s:5:\"class\";s:44:\"Drupal\\field_ui\\Routing\\FieldUiRouteEnhancer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"field_ui.route_enhancer\";}}\";s:31:\"access_check.field_ui.view_mode\";s:387:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\ViewModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"access_check.field_ui.view_mode\";}}\";s:31:\"access_check.field_ui.form_mode\";s:387:\"a:4:{s:5:\"class\";s:42:\"Drupal\\field_ui\\Access\\FormModeAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"access_check.field_ui.form_mode\";}}\";s:10:\"file.usage\";s:486:\"a:4:{s:5:\"class\";s:46:\"Drupal\\file\\FileUsage\\DatabaseFileUsageBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;s:10:\"file_usage\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"file.usage\";}}\";s:21:\"plugin.manager.filter\";s:582:\"a:4:{s:5:\"class\";s:33:\"Drupal\\filter\\FilterPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.filter\";}}\";s:26:\"filter.uninstall_validator\";s:455:\"a:4:{s:5:\"class\";s:49:\"Drupal\\filter\\ProxyClass\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"filter.uninstall_validator\";}}\";s:24:\"access_check.flag.action\";s:356:\"a:4:{s:5:\"class\";s:34:\"Drupal\\flag\\Access\\FlagAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"flag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"access_check.flag.action\";}}\";s:26:\"access_check.unflag.action\";s:360:\"a:4:{s:5:\"class\";s:36:\"Drupal\\flag\\Access\\UnFlagAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"flag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.unflag.action\";}}\";s:28:\"plugin.manager.flag.flagtype\";s:598:\"a:4:{s:5:\"class\";s:42:\"Drupal\\flag\\FlagType\\FlagTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.flag.flagtype\";}}\";s:28:\"plugin.manager.flag.linktype\";s:602:\"a:4:{s:5:\"class\";s:46:\"Drupal\\flag\\ActionLink\\ActionLinkPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.flag.linktype\";}}\";s:4:\"flag\";s:549:\"a:4:{s:5:\"class\";s:23:\"Drupal\\flag\\FlagService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:4:\"flag\";}}\";s:10:\"flag.count\";s:445:\"a:4:{s:5:\"class\";s:28:\"Drupal\\flag\\FlagCountManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"flag.count\";}}\";s:17:\"flag.link_builder\";s:453:\"a:4:{s:5:\"class\";s:27:\"Drupal\\flag\\FlagLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"flag\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"flag.link_builder\";}}\";s:15:\"flag.twig.count\";s:355:\"a:4:{s:5:\"class\";s:35:\"Drupal\\flag\\TwigExtension\\FlagCount\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"flag.count\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"flag.twig.count\";}}\";s:35:\"flood_control.flood_unblock_manager\";s:790:\"a:4:{s:5:\"class\";s:40:\"Drupal\\flood_control\\FloodUnblockManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"flood\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"flood_control.flood_unblock_manager\";}}\";s:27:\"plugin.manager.help_section\";s:585:\"a:4:{s:5:\"class\";s:30:\"Drupal\\help\\HelpSectionManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.help_section\";}}\";s:14:\"hotjar.snippet\";s:984:\"a:4:{s:5:\"class\";s:28:\"Drupal\\hotjar\\SnippetBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"hotjar.settings\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.js.collection_optimizer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"hotjar.snippet\";}}\";s:15:\"hotjar.settings\";s:458:\"a:4:{s:5:\"class\";s:28:\"Drupal\\hotjar\\HotjarSettings\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"hotjar.settings\";}}\";s:13:\"hotjar.access\";s:1089:\"a:4:{s:5:\"class\";s:27:\"Drupal\\hotjar\\SnippetAccess\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"hotjar.settings\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"hotjar.access\";}}\";s:27:\"path_processor.image_styles\";s:395:\"a:4:{s:5:\"class\";s:51:\"Drupal\\image\\PathProcessor\\PathProcessorImageStyles\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"path_processor.image_styles\";}}\";s:27:\"plugin.manager.image.effect\";s:586:\"a:4:{s:5:\"class\";s:31:\"Drupal\\image\\ImageEffectManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.image.effect\";}}\";s:35:\"layout_builder.tempstore_repository\";s:393:\"a:4:{s:5:\"class\";s:47:\"Drupal\\layout_builder\\LayoutTempstoreRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"layout_builder.tempstore_repository\";}}\";s:41:\"access_check.entity.layout_builder_access\";s:197:\"a:3:{s:5:\"class\";s:53:\"Drupal\\layout_builder\\Access\\LayoutBuilderAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"access_check.entity.layout_builder_access\";}}\";s:26:\"access_check.entity.layout\";s:182:\"a:3:{s:5:\"class\";s:53:\"Drupal\\layout_builder\\Access\\LayoutSectionAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.entity.layout\";}}\";s:45:\"plugin.manager.layout_builder.section_storage\";s:738:\"a:4:{s:5:\"class\";s:58:\"Drupal\\layout_builder\\SectionStorage\\SectionStorageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"context.handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"plugin.manager.layout_builder.section_storage\";}}\";s:21:\"layout_builder.routes\";s:410:\"a:4:{s:5:\"class\";s:49:\"Drupal\\layout_builder\\Routing\\LayoutBuilderRoutes\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"layout_builder.routes\";}}\";s:30:\"layout_builder.param_converter\";s:556:\"a:4:{s:5:\"class\";s:59:\"Drupal\\layout_builder\\Routing\\LayoutTempstoreParamConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"layout_builder.tempstore_repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"layout_builder.param_converter\";}}\";s:38:\"cache_context.layout_builder_is_active\";s:413:\"a:4:{s:5:\"class\";s:61:\"Drupal\\layout_builder\\Cache\\LayoutBuilderIsActiveCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"cache_context.layout_builder_is_active\";}}\";s:45:\"cache_context.route.name.is_layout_builder_ui\";s:414:\"a:4:{s:5:\"class\";s:55:\"Drupal\\layout_builder\\Cache\\LayoutBuilderUiCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"cache_context.route.name.is_layout_builder_ui\";}}\";s:38:\"layout_builder.sample_entity_generator\";s:523:\"a:4:{s:5:\"class\";s:63:\"Drupal\\layout_builder\\Entity\\LayoutBuilderSampleEntityGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"layout_builder.sample_entity_generator\";}}\";s:48:\"layout_builder.render_block_component_subscriber\";s:418:\"a:4:{s:5:\"class\";s:63:\"Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:48:\"layout_builder.render_block_component_subscriber\";}}\";s:29:\"logger.channel.layout_builder\";s:352:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:14:\"layout_builder\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"logger.channel.layout_builder\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:18:\"inline_block.usage\";s:358:\"a:4:{s:5:\"class\";s:38:\"Drupal\\layout_builder\\InlineBlockUsage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"inline_block.usage\";}}\";s:26:\"plugin.manager.core.layout\";s:697:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Layout\\LayoutPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.core.layout\";}}\";s:19:\"layout.icon_builder\";s:177:\"a:4:{s:5:\"class\";s:38:\"Drupal\\Core\\Layout\\Icon\\SvgIconBuilder\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"layout.icon_builder\";}s:6:\"shared\";b:0;}\";s:36:\"login_emailusername.route_subscriber\";s:189:\"a:3:{s:5:\"class\";s:50:\"Drupal\\login_emailusername\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"login_emailusername.route_subscriber\";}}\";s:22:\"ludwig.package_manager\";s:352:\"a:4:{s:5:\"class\";s:28:\"Drupal\\ludwig\\PackageManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"ludwig.package_manager\";}}\";s:25:\"ludwig.package_downloader\";s:679:\"a:4:{s:5:\"class\";s:31:\"Drupal\\ludwig\\PackageDownloader\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"plugin.manager.archiver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"file_system\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"ludwig.package_downloader\";}}\";s:19:\"ludwig.require_once\";s:147:\"a:3:{s:5:\"class\";s:25:\"Drupal\\ludwig\\RequireOnce\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"ludwig.require_once\";}}\";s:17:\"mail_events.email\";s:483:\"a:4:{s:5:\"class\";s:34:\"Drupal\\mail_events\\Services\\Mailer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"logger.channel.mail_events\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.mail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"mail_events.email\";}}\";s:16:\"mail_events.drip\";s:695:\"a:4:{s:5:\"class\";s:32:\"Drupal\\mail_events\\Services\\Drip\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"mail_events.email\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"logger.channel.mail_events\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"mail_events.drip\";}}\";s:16:\"mail_events.node\";s:812:\"a:4:{s:5:\"class\";s:54:\"Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"flag\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"mail_events.email\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"logger.channel.mail_events\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"mail_events.node\";}}\";s:26:\"logger.channel.mail_events\";s:346:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:11:\"mail_events\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"logger.channel.mail_events\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:27:\"plugin.manager.media.source\";s:586:\"a:4:{s:5:\"class\";s:31:\"Drupal\\media\\MediaSourceManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.media.source\";}}\";s:27:\"access_check.media.revision\";s:385:\"a:4:{s:5:\"class\";s:44:\"Drupal\\media\\Access\\MediaRevisionAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"access_check.media.revision\";}}\";s:25:\"media.oembed.url_resolver\";s:818:\"a:4:{s:5:\"class\";s:31:\"Drupal\\media\\OEmbed\\UrlResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"media.oembed.provider_repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"media.oembed.resource_fetcher\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"media.oembed.url_resolver\";}}\";s:32:\"media.oembed.provider_repository\";s:692:\"a:4:{s:5:\"class\";s:38:\"Drupal\\media\\OEmbed\\ProviderRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"media.oembed.provider_repository\";}}\";s:29:\"media.oembed.resource_fetcher\";s:599:\"a:4:{s:5:\"class\";s:35:\"Drupal\\media\\OEmbed\\ResourceFetcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"media.oembed.provider_repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"media.oembed.resource_fetcher\";}}\";s:30:\"media.oembed.iframe_url_helper\";s:478:\"a:4:{s:5:\"class\";s:28:\"Drupal\\media\\IFrameUrlHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"media.oembed.iframe_url_helper\";}}\";s:23:\"media.config_subscriber\";s:607:\"a:4:{s:5:\"class\";s:50:\"Drupal\\media\\EventSubscriber\\MediaConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"media.config_subscriber\";}}\";s:24:\"media_library.ui_builder\";s:818:\"a:4:{s:5:\"class\";s:42:\"Drupal\\media_library\\MediaLibraryUiBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.executable\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"media_library.opener_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"media_library.ui_builder\";}}\";s:30:\"media_library.route_subscriber\";s:177:\"a:3:{s:5:\"class\";s:44:\"Drupal\\media_library\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"media_library.route_subscriber\";}}\";s:29:\"media_library.opener_resolver\";s:416:\"a:4:{s:5:\"class\";s:35:\"Drupal\\media_library\\OpenerResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"media_library.opener_resolver\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:33:\"media_library.opener.field_widget\";s:397:\"a:4:{s:5:\"class\";s:50:\"Drupal\\media_library\\MediaLibraryFieldWidgetOpener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"media_library.opener.field_widget\";}}\";s:27:\"media_library.opener.editor\";s:386:\"a:4:{s:5:\"class\";s:45:\"Drupal\\media_library\\MediaLibraryEditorOpener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"media_library.opener.editor\";}}\";s:33:\"media_library.opener.form_element\";s:410:\"a:4:{s:5:\"class\";s:63:\"Drupal\\media_library_form_element\\MediaLibraryFormElementOpener\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"media_library.opener.form_element\";}}\";s:21:\"node.route_subscriber\";s:159:\"a:3:{s:5:\"class\";s:35:\"Drupal\\node\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"node.route_subscriber\";}}\";s:18:\"node.grant_storage\";s:570:\"a:4:{s:5:\"class\";s:36:\"Drupal\\node\\NodeGrantDatabaseStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"node.grant_storage\";}}\";s:26:\"access_check.node.revision\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\node\\Access\\NodeRevisionAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.node.revision\";}}\";s:21:\"access_check.node.add\";s:372:\"a:4:{s:5:\"class\";s:37:\"Drupal\\node\\Access\\NodeAddAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"access_check.node.add\";}}\";s:25:\"access_check.node.preview\";s:380:\"a:4:{s:5:\"class\";s:41:\"Drupal\\node\\Access\\NodePreviewAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"access_check.node.preview\";}}\";s:32:\"node.admin_path.route_subscriber\";s:499:\"a:4:{s:5:\"class\";s:52:\"Drupal\\node\\EventSubscriber\\NodeAdminRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"node.admin_path.route_subscriber\";}}\";s:12:\"node_preview\";s:436:\"a:4:{s:5:\"class\";s:58:\"Drupal\\node\\ProxyClass\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:42:\"drupal.proxy_original_service.node_preview\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"node_preview\";}}\";s:30:\"cache_context.user.node_grants\";s:383:\"a:4:{s:5:\"class\";s:46:\"Drupal\\node\\Cache\\NodeAccessGrantsCacheContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"cache_context.user.node_grants\";}}\";s:23:\"node.node_route_context\";s:381:\"a:4:{s:5:\"class\";s:44:\"Drupal\\node\\ContextProvider\\NodeRouteContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"node.node_route_context\";}}\";s:20:\"notifications.logger\";s:1000:\"a:4:{s:5:\"class\";s:56:\"Drupal\\notifications\\Services\\NotificationsWidgetService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"notifications.logger\";}}\";s:26:\"http_middleware.page_cache\";s:734:\"a:4:{s:5:\"class\";s:43:\"Drupal\\page_cache\\StackMiddleware\\PageCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:33:\"http_middleware.kernel_pre_handle\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.page\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"page_cache_request_policy\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"page_cache_response_policy\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"http_middleware.page_cache\";}}\";s:10:\"cache.page\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"page\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.page\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:24:\"path.route_subscriber_bc\";s:162:\"a:3:{s:5:\"class\";s:35:\"Drupal\\path\\Routing\\RouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"path.route_subscriber_bc\";}}\";s:23:\"path.route_processor_bc\";s:373:\"a:4:{s:5:\"class\";s:34:\"Drupal\\path\\Routing\\RouteProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"path.route_processor_bc\";}}\";s:21:\"path_alias.subscriber\";s:491:\"a:4:{s:5:\"class\";s:53:\"Drupal\\path_alias\\EventSubscriber\\PathAliasSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_alias.subscriber\";}}\";s:25:\"path_alias.path_processor\";s:388:\"a:4:{s:5:\"class\";s:50:\"Drupal\\path_alias\\PathProcessor\\AliasPathProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"path_alias.path_processor\";}}\";s:18:\"path_alias.manager\";s:686:\"a:4:{s:5:\"class\";s:30:\"Drupal\\path_alias\\AliasManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"path_alias.whitelist\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"path_alias.manager\";}}\";s:21:\"path_alias.repository\";s:356:\"a:4:{s:5:\"class\";s:33:\"Drupal\\path_alias\\AliasRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"path_alias.repository\";}}\";s:20:\"path_alias.whitelist\";s:698:\"a:4:{s:5:\"class\";s:32:\"Drupal\\path_alias\\AliasWhitelist\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:20:\"path_alias_whitelist\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_alias.whitelist\";}}\";s:15:\"pcp.pcp_service\";s:458:\"a:4:{s:5:\"class\";s:22:\"\\Drupal\\pcp\\PcpService\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:15:\"pcp.pcp_service\";}}\";s:21:\"prepopulate.populator\";s:573:\"a:4:{s:5:\"class\";s:27:\"Drupal\\prepopulate\\Populate\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"prepopulate.populator\";}}\";s:31:\"plugin.manager.quickedit.editor\";s:603:\"a:4:{s:5:\"class\";s:44:\"Drupal\\quickedit\\Plugin\\InPlaceEditorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"plugin.manager.quickedit.editor\";}}\";s:35:\"access_check.quickedit.entity_field\";s:193:\"a:3:{s:5:\"class\";s:55:\"Drupal\\quickedit\\Access\\QuickEditEntityFieldAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"access_check.quickedit.entity_field\";}}\";s:25:\"quickedit.editor.selector\";s:504:\"a:4:{s:5:\"class\";s:31:\"Drupal\\quickedit\\EditorSelector\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"plugin.manager.field.formatter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"quickedit.editor.selector\";}}\";s:28:\"quickedit.metadata.generator\";s:632:\"a:4:{s:5:\"class\";s:34:\"Drupal\\quickedit\\MetadataGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"access_check.quickedit.entity_field\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"quickedit.editor.selector\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.quickedit.editor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"quickedit.metadata.generator\";}}\";s:23:\"plugin.manager.tab_type\";s:582:\"a:4:{s:5:\"class\";s:31:\"Drupal\\quicktabs\\TabTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.tab_type\";}}\";s:27:\"plugin.manager.tab_renderer\";s:590:\"a:4:{s:5:\"class\";s:35:\"Drupal\\quicktabs\\TabRendererManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.tab_renderer\";}}\";s:19:\"plugin.manager.rest\";s:592:\"a:4:{s:5:\"class\";s:45:\"Drupal\\rest\\Plugin\\Type\\ResourcePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"plugin.manager.rest\";}}\";s:10:\"cache.rest\";s:328:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:4:\"rest\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"cache.rest\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:20:\"rest.resource_routes\";s:590:\"a:4:{s:5:\"class\";s:34:\"Drupal\\rest\\Routing\\ResourceRoutes\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"plugin.manager.rest\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.rest\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"rest.resource_routes\";}}\";s:19:\"logger.channel.rest\";s:331:\"a:5:{s:5:\"class\";s:32:\"Drupal\\Core\\Logger\\LoggerChannel\";s:9:\"arguments\";a:1:{i:0;s:4:\"rest\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"logger.channel.rest\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"logger.factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:33:\"rest.resource_response.subscriber\";s:602:\"a:4:{s:5:\"class\";s:54:\"Drupal\\rest\\EventSubscriber\\ResourceResponseSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"rest.resource_response.subscriber\";}}\";s:22:\"rest.config_subscriber\";s:379:\"a:4:{s:5:\"class\";s:48:\"Drupal\\rest\\EventSubscriber\\RestConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"rest.config_subscriber\";}}\";s:42:\"rest.resource.entity.post_route.subscriber\";s:418:\"a:4:{s:5:\"class\";s:62:\"\\Drupal\\rest\\EventSubscriber\\EntityResourcePostRouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"rest.resource.entity.post_route.subscriber\";}}\";s:38:\"rest.path_processor_entity_resource_bc\";s:408:\"a:4:{s:5:\"class\";s:56:\"\\Drupal\\rest\\PathProcessor\\PathProcessorEntityResourceBC\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"rest.path_processor_entity_resource_bc\";}}\";s:27:\"rest.route_processor_get_bc\";s:489:\"a:4:{s:5:\"class\";s:59:\"\\Drupal\\rest\\RouteProcessor\\RestResourceGetRouteProcessorBC\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"rest.route_processor_get_bc\";}}\";s:21:\"plugin.manager.search\";s:582:\"a:4:{s:5:\"class\";s:33:\"Drupal\\search\\SearchPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"plugin.manager.search\";}}\";s:29:\"search.search_page_repository\";s:483:\"a:4:{s:5:\"class\";s:34:\"Drupal\\search\\SearchPageRepository\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"search.search_page_repository\";}}\";s:12:\"search.index\";s:667:\"a:4:{s:5:\"class\";s:25:\"Drupal\\search\\SearchIndex\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"database.replica\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"search.index\";}}\";s:28:\"select2.autocomplete_matcher\";s:510:\"a:4:{s:5:\"class\";s:40:\"Drupal\\select2\\EntityAutocompleteMatcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:41:\"plugin.manager.entity_reference_selection\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"select2.autocomplete_matcher\";}}\";s:10:\"serializer\";s:9377:\"a:4:{s:5:\"class\";s:39:\"Symfony\\Component\\Serializer\\Serializer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:16:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__ZgQp5GbLpBfqErRnE1kTV4hH57bu4VsK80HDdf_Ifg4\";s:5:\"value\";a:5:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\TimestampNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"serializer.normalizer.timestamp\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Z7eT5HxRDI9JdMgKbF_m5AhHTe5AlymKP__YlX_2uCk\";s:5:\"value\";a:5:{s:5:\"class\";s:58:\"\\Drupal\\serialization\\Normalizer\\DateTimeIso8601Normalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"serializer.normalizer.datetimeiso8601\";}}s:6:\"shared\";b:0;}i:2;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__LA-sp64m2mA5d5vj3I2EqvmXMUZmzL1H8DdZVBczrps\";s:5:\"value\";a:5:{s:5:\"class\";s:46:\"Drupal\\serialization\\Normalizer\\NullNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";a:1:{i:0;s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"serializer.normalizer.password_field_item\";}}s:6:\"shared\";b:0;}i:3;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__RjvfXTzb1eYYruArvyU-NB4dMSyaUsrDjzBi0Zp6KWk\";s:5:\"value\";a:4:{s:5:\"class\";s:46:\"Drupal\\serialization\\Normalizer\\ListNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serializer.normalizer.list\";}}s:6:\"shared\";b:0;}i:4;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__75tZkz6aclTajQ31zNVQcvpapTgkz86KTUe0C4ZqteY\";s:5:\"value\";a:5:{s:5:\"class\";s:66:\"Drupal\\serialization\\Normalizer\\EntityReferenceFieldItemNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:49:\"serializer.normalizer.entity_reference_field_item\";}}s:6:\"shared\";b:0;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__7jhY2PaBXjmJ7k9prEvDjkDJsEaJeNP92yAc8F8i2bg\";s:5:\"value\";a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\TimestampItemNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"serializer.normalizer.timestamp_item\";}}s:6:\"shared\";b:0;}i:6;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__OUeP0F3teHTbzNV6q5sO5d0gZ9dHRwY9dH8yr8KDvQ8\";s:5:\"value\";a:4:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\FieldItemNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"serialization.normalizer.field_item\";}}s:6:\"shared\";b:0;}i:7;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__kbn2PNYI3mJuRbXePuPNjy_NY1nd6_q7-BuM89J-A50\";s:5:\"value\";a:4:{s:5:\"class\";s:47:\"Drupal\\serialization\\Normalizer\\FieldNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"serialization.normalizer.field\";}}s:6:\"shared\";b:0;}i:8;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__zmH8zC404LUmJuF9wpOvqpSOxETDuHwMqDeu0z8BCug\";s:5:\"value\";a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\PrimitiveDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"serializer.normalizer.primitive_data\";}}s:6:\"shared\";b:0;}i:9;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__1CIbNp8cSLggb0V8XPIerXcI9LjcOBROjzCdk5AzwGU\";s:5:\"value\";a:5:{s:5:\"class\";s:62:\"Drupal\\layout_builder\\Normalizer\\LayoutEntityDisplayNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:47:\"layout_builder.normalizer.layout_entity_display\";}}s:6:\"shared\";b:0;}i:10;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Pr6zYXYXFZAN_TPPqLf8eGEbQfTvo4WwQRW1NgzUr3Y\";s:5:\"value\";a:5:{s:5:\"class\";s:54:\"Drupal\\serialization\\Normalizer\\ConfigEntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"serializer.normalizer.config_entity\";}}s:6:\"shared\";b:0;}i:11;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__7FT-n5C8fqd105p-qIXNjXF8YRKWMySn-AtwzWGjYuw\";s:5:\"value\";a:5:{s:5:\"class\";s:55:\"Drupal\\serialization\\Normalizer\\ContentEntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:36:\"serializer.normalizer.content_entity\";}}s:6:\"shared\";b:0;}i:12;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__IBR2rXQl_hdTlJFZMsSITyz82nJPadMM0cfxKt3D2DI\";s:5:\"value\";a:5:{s:5:\"class\";s:48:\"Drupal\\serialization\\Normalizer\\EntityNormalizer\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"entity_type.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"serializer.normalizer.entity\";}}s:6:\"shared\";b:0;}i:13;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Ll7cnjBgKFfqKHY54oXA64iudTJrvpvhbAd7N9C4uE4\";s:5:\"value\";a:4:{s:5:\"class\";s:53:\"Drupal\\serialization\\Normalizer\\ComplexDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"serializer.normalizer.complex_data\";}}s:6:\"shared\";b:0;}i:14;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__aVupMPUdQhi_uG1uZ8c8KW2dAwOBvR78r7D7IFQG2tk\";s:5:\"value\";a:4:{s:5:\"class\";s:48:\"Drupal\\serialization\\Normalizer\\MarkupNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"serializer.normalizer.safe_string\";}}s:6:\"shared\";b:0;}i:15;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__n5zQ0RHJzRshT_cLZkHDEUYq_CWAf0JYaKrrzqpE-VY\";s:5:\"value\";a:4:{s:5:\"class\";s:51:\"Drupal\\serialization\\Normalizer\\TypedDataNormalizer\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"serializer.normalizer.typed_data\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__GBckT32uKLRuSmsqxKN_M-i6cMr68UBBazNwp865II8\";s:5:\"value\";a:4:{s:5:\"class\";s:40:\"Drupal\\serialization\\Encoder\\JsonEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"serializer.encoder.json\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__NIAfawpJHeMjIDiGybnL6HsREtdABxpy6wsL2Euai_8\";s:5:\"value\";a:4:{s:5:\"class\";s:39:\"Drupal\\serialization\\Encoder\\XmlEncoder\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"serializer.encoder.xml\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:10:\"serializer\";}}\";s:26:\"serializer.entity_resolver\";s:698:\"a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\EntityResolver\\ChainEntityResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"serializer.entity_resolver\";}s:5:\"calls\";a:2:{i:0;a:2:{i:0;s:11:\"addResolver\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"serializer.entity_resolver.uuid\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:11:\"addResolver\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:39:\"serialization.entity_resolver.target_id\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:31:\"serializer.entity_resolver.uuid\";s:391:\"a:4:{s:5:\"class\";s:48:\"Drupal\\serialization\\EntityResolver\\UuidResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"serializer.entity_resolver.uuid\";}}\";s:39:\"serialization.entity_resolver.target_id\";s:194:\"a:3:{s:5:\"class\";s:52:\"Drupal\\serialization\\EntityResolver\\TargetIdResolver\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"serialization.entity_resolver.target_id\";}}\";s:31:\"serialization.exception.default\";s:486:\"a:4:{s:5:\"class\";s:63:\"Drupal\\serialization\\EventSubscriber\\DefaultExceptionSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"serializer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"serialization.exception.default\";}}\";s:41:\"serialization.user_route_alter_subscriber\";s:392:\"a:4:{s:5:\"class\";s:61:\"Drupal\\serialization\\EventSubscriber\\UserRouteAlterSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":2:{s:4:\"type\";s:9:\"parameter\";s:4:\"name\";s:18:\"serializer.formats\";}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:41:\"serialization.user_route_alter_subscriber\";}}\";s:34:\"serialization.bc_config_subscriber\";s:389:\"a:4:{s:5:\"class\";s:55:\"Drupal\\serialization\\EventSubscriber\\BcConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"serialization.bc_config_subscriber\";}}\";s:22:\"shortcut.lazy_builders\";s:360:\"a:4:{s:5:\"class\";s:36:\"Drupal\\shortcut\\ShortcutLazyBuilders\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"shortcut.lazy_builders\";}}\";s:21:\"swiftmailer.transport\";s:365:\"a:4:{s:5:\"class\";s:35:\"Drupal\\swiftmailer\\TransportFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"swiftmailer.transport\";}}\";s:17:\"access_check.cron\";s:156:\"a:3:{s:5:\"class\";s:36:\"Drupal\\system\\Access\\CronAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"access_check.cron\";}}\";s:22:\"access_check.db_update\";s:165:\"a:3:{s:5:\"class\";s:40:\"Drupal\\system\\Access\\DbUpdateAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"access_check.db_update\";}}\";s:14:\"system.manager\";s:676:\"a:4:{s:5:\"class\";s:27:\"Drupal\\system\\SystemManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;N;i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"menu.link_tree\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"system.manager\";}}\";s:25:\"system.breadcrumb.default\";s:1223:\"a:4:{s:5:\"class\";s:40:\"Drupal\\system\\PathBasedBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:9:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"router.request_context\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"access_manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"router\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"path_processor_manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"title_resolver\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.current\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"path.matcher\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:9;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"system.breadcrumb.default\";}}\";s:20:\"path_processor.files\";s:169:\"a:3:{s:5:\"class\";s:46:\"Drupal\\system\\PathProcessor\\PathProcessorFiles\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"path_processor.files\";}}\";s:34:\"system.admin_path.route_subscriber\";s:187:\"a:3:{s:5:\"class\";s:50:\"Drupal\\system\\EventSubscriber\\AdminRouteSubscriber\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"system.admin_path.route_subscriber\";}}\";s:29:\"theme.negotiator.system.batch\";s:477:\"a:4:{s:5:\"class\";s:35:\"Drupal\\system\\Theme\\BatchNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"batch.storage\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"theme.negotiator.system.batch\";}}\";s:33:\"theme.negotiator.system.db_update\";s:380:\"a:4:{s:5:\"class\";s:38:\"Drupal\\system\\Theme\\DbUpdateNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"theme.negotiator.system.db_update\";}}\";s:24:\"system.config_subscriber\";s:369:\"a:4:{s:5:\"class\";s:36:\"Drupal\\system\\SystemConfigSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"router.builder\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"system.config_subscriber\";}}\";s:23:\"system.config_cache_tag\";s:489:\"a:4:{s:5:\"class\";s:44:\"Drupal\\system\\EventSubscriber\\ConfigCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"system.config_cache_tag\";}}\";s:24:\"system.timezone_resolver\";s:467:\"a:4:{s:5:\"class\";s:30:\"Drupal\\system\\TimeZoneResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"system.timezone_resolver\";}}\";s:24:\"taxonomy_term.breadcrumb\";s:484:\"a:4:{s:5:\"class\";s:37:\"Drupal\\taxonomy\\TermBreadcrumbBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"taxonomy_term.breadcrumb\";}}\";s:19:\"token.entity_mapper\";s:469:\"a:4:{s:5:\"class\";s:30:\"Drupal\\token\\TokenEntityMapper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:19:\"token.entity_mapper\";}}\";s:18:\"token.tree_builder\";s:662:\"a:4:{s:5:\"class\";s:24:\"Drupal\\token\\TreeBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"token.entity_mapper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"token.tree_builder\";}}\";s:22:\"token.route_subscriber\";s:478:\"a:4:{s:5:\"class\";s:36:\"Drupal\\token\\Routing\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"token.route_subscriber\";}}\";s:13:\"cache.toolbar\";s:334:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:7:\"toolbar\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:13:\"cache.toolbar\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";s:196:\"a:3:{s:5:\"class\";s:41:\"Drupal\\toolbar\\PageCache\\AllowToolbarPath\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:52:\"toolbar.page_cache_request_policy.allow_toolbar_path\";}}\";s:17:\"toolbar.menu_tree\";s:1365:\"a:4:{s:5:\"class\";s:39:\"Drupal\\toolbar\\Menu\\ToolbarMenuLinkTree\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:17:\"menu.tree_storage\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuTreeStorage\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"cache.menu\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"cache_tags.invalidator\";s:15:\"invalidBehavior\";i:1;}i:3;s:9:\"menu_tree\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;}s:6:\"shared\";b:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"menu.active_trail\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:17:\"toolbar.menu_tree\";}}\";s:23:\"plugin.manager.tour.tip\";s:579:\"a:4:{s:5:\"class\";s:28:\"Drupal\\tour\\TipPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"plugin.manager.tour.tip\";}}\";s:25:\"twig_tweak.twig_extension\";s:159:\"a:3:{s:5:\"class\";s:31:\"Drupal\\twig_tweak\\TwigExtension\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"twig_tweak.twig_extension\";}}\";s:32:\"plugin.manager.typed_data_filter\";s:595:\"a:4:{s:5:\"class\";s:35:\"Drupal\\typed_data\\DataFilterManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"plugin.manager.typed_data_filter\";}}\";s:37:\"plugin.manager.typed_data_form_widget\";s:500:\"a:4:{s:5:\"class\";s:42:\"Drupal\\typed_data\\Widget\\FormWidgetManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.typed_data_form_widget\";}}\";s:23:\"typed_data.data_fetcher\";s:155:\"a:3:{s:5:\"class\";s:29:\"Drupal\\typed_data\\DataFetcher\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"typed_data.data_fetcher\";}}\";s:31:\"typed_data.placeholder_resolver\";s:510:\"a:4:{s:5:\"class\";s:37:\"Drupal\\typed_data\\PlaceholderResolver\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:23:\"typed_data.data_fetcher\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:32:\"plugin.manager.typed_data_filter\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"typed_data.placeholder_resolver\";}}\";s:12:\"cache.signal\";s:332:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:6:\"signal\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:12:\"cache.signal\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:26:\"cache.ultimate_cron_logger\";s:361:\"a:5:{s:5:\"class\";s:39:\"Drupal\\Core\\Cache\\CacheBackendInterface\";s:9:\"arguments\";a:1:{i:0;s:20:\"ultimate_cron_logger\";}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"cache.ultimate_cron_logger\";}s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache_factory\";s:15:\"invalidBehavior\";i:1;}i:1;s:3:\"get\";}}\";s:37:\"plugin.manager.ultimate_cron.launcher\";s:610:\"a:4:{s:5:\"class\";s:45:\"Drupal\\ultimate_cron\\Launcher\\LauncherManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.ultimate_cron.launcher\";}}\";s:35:\"plugin.manager.ultimate_cron.logger\";s:604:\"a:4:{s:5:\"class\";s:41:\"Drupal\\ultimate_cron\\Logger\\LoggerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"plugin.manager.ultimate_cron.logger\";}}\";s:38:\"plugin.manager.ultimate_cron.scheduler\";s:613:\"a:4:{s:5:\"class\";s:47:\"Drupal\\ultimate_cron\\Scheduler\\SchedulerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:38:\"plugin.manager.ultimate_cron.scheduler\";}}\";s:18:\"ultimate_cron.lock\";s:373:\"a:4:{s:5:\"class\";s:30:\"Drupal\\ultimate_cron\\Lock\\Lock\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:30:\"ultimate_cron.database_factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"ultimate_cron.lock\";}}\";s:22:\"ultimate_cron.progress\";s:362:\"a:4:{s:5:\"class\";s:38:\"Drupal\\ultimate_cron\\Progress\\Progress\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"ultimate_cron.progress\";}}\";s:20:\"ultimate_cron.signal\";s:461:\"a:4:{s:5:\"class\";s:39:\"Drupal\\ultimate_cron\\Signal\\SignalCache\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"cache.signal\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"ultimate_cron.signal\";}}\";s:23:\"ultimate_cron.discovery\";s:707:\"a:4:{s:5:\"class\";s:37:\"Drupal\\ultimate_cron\\CronJobDiscovery\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"ultimate_cron.discovery\";}}\";s:20:\"logger.ultimate_cron\";s:382:\"a:4:{s:5:\"class\";s:42:\"Drupal\\ultimate_cron\\Logger\\WatchdogLogger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"logger.log_message_parser\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:20:\"logger.ultimate_cron\";}}\";s:26:\"ultimate_cron.queue_worker\";s:582:\"a:4:{s:5:\"class\";s:32:\"Drupal\\ultimate_cron\\QueueWorker\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"ultimate_cron.queue_worker\";}}\";s:30:\"ultimate_cron.database_factory\";s:269:\"a:4:{s:5:\"class\";s:31:\"Drupal\\Core\\Database\\Connection\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"ultimate_cron.database_factory\";}s:7:\"factory\";a:2:{i:0;s:48:\"Drupal\\ultimate_cron\\UltimateCronDatabaseFactory\";i:1;s:13:\"getConnection\";}}\";s:34:\"access_check.update.manager_access\";s:381:\"a:4:{s:5:\"class\";s:45:\"Drupal\\update\\Access\\UpdateManagerAccessCheck\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"settings\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"access_check.update.manager_access\";}}\";s:14:\"update.manager\";s:1002:\"a:4:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"update.processor\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"theme_handler\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"update.manager\";}}\";s:16:\"update.processor\";s:964:\"a:4:{s:5:\"class\";s:29:\"Drupal\\update\\UpdateProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"update.fetcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"private_key\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"keyvalue\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"update.processor\";}}\";s:14:\"update.fetcher\";s:453:\"a:4:{s:5:\"class\";s:27:\"Drupal\\update\\UpdateFetcher\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:11:\"http_client\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"update.fetcher\";}}\";s:11:\"update.root\";s:653:\"a:3:{s:5:\"class\";s:9:\"SplString\";s:15:\"arguments_count\";i:0;s:7:\"factory\";a:2:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__bMLhoCgZQoyy4RMydJYnVYuoywhbXV-jZ8BeVGwyepM\";s:5:\"value\";a:4:{s:5:\"class\";s:31:\"Drupal\\update\\UpdateRootFactory\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;}s:6:\"shared\";b:0;}i:1;s:3:\"get\";}}\";s:23:\"access_check.permission\";s:166:\"a:3:{s:5:\"class\";s:40:\"Drupal\\user\\Access\\PermissionAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"access_check.permission\";}}\";s:26:\"access_check.user.register\";s:167:\"a:3:{s:5:\"class\";s:38:\"Drupal\\user\\Access\\RegisterAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"access_check.user.register\";}}\";s:22:\"access_check.user.role\";s:159:\"a:3:{s:5:\"class\";s:34:\"Drupal\\user\\Access\\RoleAccessCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"access_check.user.role\";}}\";s:30:\"access_check.user.login_status\";s:168:\"a:3:{s:5:\"class\";s:35:\"Drupal\\user\\Access\\LoginStatusCheck\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"access_check.user.login_status\";}}\";s:26:\"user.authentication.cookie\";s:483:\"a:4:{s:5:\"class\";s:42:\"Drupal\\user\\Authentication\\Provider\\Cookie\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"session_configuration\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"user.authentication.cookie\";}}\";s:9:\"user.data\";s:330:\"a:4:{s:5:\"class\";s:20:\"Drupal\\user\\UserData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"user.data\";}}\";s:32:\"user_maintenance_mode_subscriber\";s:500:\"a:4:{s:5:\"class\";s:53:\"Drupal\\user\\EventSubscriber\\MaintenanceModeSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"maintenance_mode\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:32:\"user_maintenance_mode_subscriber\";}}\";s:29:\"user_access_denied_subscriber\";s:386:\"a:4:{s:5:\"class\";s:50:\"Drupal\\user\\EventSubscriber\\AccessDeniedSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"user_access_denied_subscriber\";}}\";s:27:\"user_last_access_subscriber\";s:494:\"a:4:{s:5:\"class\";s:49:\"Drupal\\user\\EventSubscriber\\UserRequestSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"user_last_access_subscriber\";}}\";s:28:\"theme.negotiator.admin_theme\";s:697:\"a:4:{s:5:\"class\";s:33:\"Drupal\\user\\Theme\\AdminNegotiator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"theme.negotiator.admin_theme\";}}\";s:9:\"user.auth\";s:441:\"a:4:{s:5:\"class\";s:20:\"Drupal\\user\\UserAuth\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"password\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:9:\"user.auth\";}}\";s:22:\"user.private_tempstore\";s:687:\"a:4:{s:5:\"class\";s:35:\"Drupal\\user\\PrivateTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:4;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"user.private_tempstore\";}}\";s:21:\"user.shared_tempstore\";s:581:\"a:4:{s:5:\"class\";s:34:\"Drupal\\user\\SharedTempStoreFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"keyvalue.expirable\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:3;i:604800;}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:21:\"user.shared_tempstore\";}}\";s:16:\"user.permissions\";s:575:\"a:4:{s:5:\"class\";s:29:\"Drupal\\user\\PermissionHandler\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"user.permissions\";}}\";s:25:\"user.current_user_context\";s:489:\"a:4:{s:5:\"class\";s:46:\"Drupal\\user\\ContextProvider\\CurrentUserContext\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"user.current_user_context\";}}\";s:25:\"user.toolbar_link_builder\";s:362:\"a:4:{s:5:\"class\";s:30:\"Drupal\\user\\ToolbarLinkBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"user.toolbar_link_builder\";}}\";s:45:\"plugin.manager.views_slideshow.slideshow_skin\";s:627:\"a:4:{s:5:\"class\";s:54:\"Drupal\\views_slideshow\\ViewsSlideshowSkinPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"plugin.manager.views_slideshow.slideshow_skin\";}}\";s:45:\"plugin.manager.views_slideshow.slideshow_type\";s:627:\"a:4:{s:5:\"class\";s:54:\"Drupal\\views_slideshow\\ViewsSlideshowTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"plugin.manager.views_slideshow.slideshow_type\";}}\";s:42:\"plugin.manager.views_slideshow.widget_type\";s:630:\"a:4:{s:5:\"class\";s:60:\"Drupal\\views_slideshow\\ViewsSlideshowWidgetTypePluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"plugin.manager.views_slideshow.widget_type\";}}\";s:37:\"plugin.manager.views_slideshow.widget\";s:621:\"a:4:{s:5:\"class\";s:56:\"Drupal\\views_slideshow\\ViewsSlideshowWidgetPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views_slideshow.widget\";}}\";s:34:\"views_slideshow.format_addons_name\";s:176:\"a:3:{s:5:\"class\";s:39:\"Drupal\\views_slideshow\\FormatAddonsName\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"views_slideshow.format_addons_name\";}}\";s:23:\"paramconverter.views_ui\";s:457:\"a:4:{s:5:\"class\";s:57:\"Drupal\\views_ui\\ProxyClass\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}i:1;s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"paramconverter.views_ui\";}}\";s:18:\"pathauto.generator\";s:1484:\"a:4:{s:5:\"class\";s:33:\"Drupal\\pathauto\\PathautoGenerator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:11:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"pathauto.alias_cleaner\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"pathauto.alias_uniquifier\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"pathauto.verbose_messenger\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:8;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"token.entity_mapper\";s:15:\"invalidBehavior\";i:1;}i:9;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:10;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:11;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:18:\"pathauto.generator\";}}\";s:22:\"pathauto.alias_cleaner\";s:908:\"a:4:{s:5:\"class\";s:28:\"Drupal\\pathauto\\AliasCleaner\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"transliteration\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"pathauto.alias_cleaner\";}}\";s:29:\"pathauto.alias_storage_helper\";s:923:\"a:4:{s:5:\"class\";s:34:\"Drupal\\pathauto\\AliasStorageHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"path_alias.repository\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:26:\"pathauto.verbose_messenger\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"pathauto.alias_storage_helper\";}}\";s:25:\"pathauto.alias_uniquifier\";s:815:\"a:4:{s:5:\"class\";s:31:\"Drupal\\pathauto\\AliasUniquifier\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"pathauto.alias_storage_helper\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"path_alias.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"pathauto.alias_uniquifier\";}}\";s:26:\"pathauto.verbose_messenger\";s:571:\"a:4:{s:5:\"class\";s:32:\"Drupal\\pathauto\\VerboseMessenger\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:9:\"messenger\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"pathauto.verbose_messenger\";}}\";s:25:\"plugin.manager.alias_type\";s:585:\"a:4:{s:5:\"class\";s:32:\"Drupal\\pathauto\\AliasTypeManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.alias_type\";}}\";s:27:\"pathauto.settings_cache_tag\";s:515:\"a:4:{s:5:\"class\";s:56:\"Drupal\\pathauto\\EventSubscriber\\PathautoSettingsCacheTag\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"entity_field.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:25:\"plugin.manager.alias_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"pathauto.settings_cache_tag\";}}\";s:27:\"plugin.manager.views.access\";s:610:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"access\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.access\";}}\";s:25:\"plugin.manager.views.area\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"area\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.area\";}}\";s:29:\"plugin.manager.views.argument\";s:723:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:8:\"argument\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:29:\"plugin.manager.views.argument\";}}\";s:37:\"plugin.manager.views.argument_default\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"argument_default\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views.argument_default\";}}\";s:39:\"plugin.manager.views.argument_validator\";s:635:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:18:\"argument_validator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:39:\"plugin.manager.views.argument_validator\";}}\";s:26:\"plugin.manager.views.cache\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"cache\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.cache\";}}\";s:37:\"plugin.manager.views.display_extender\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:16:\"display_extender\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:37:\"plugin.manager.views.display_extender\";}}\";s:28:\"plugin.manager.views.display\";s:612:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:7:\"display\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:28:\"plugin.manager.views.display\";}}\";s:33:\"plugin.manager.views.exposed_form\";s:623:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:12:\"exposed_form\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.views.exposed_form\";}}\";s:26:\"plugin.manager.views.field\";s:717:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:5:\"field\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.field\";}}\";s:27:\"plugin.manager.views.filter\";s:719:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:6:\"filter\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.filter\";}}\";s:25:\"plugin.manager.views.join\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"join\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.join\";}}\";s:26:\"plugin.manager.views.pager\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"pager\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.pager\";}}\";s:26:\"plugin.manager.views.query\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"query\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.query\";}}\";s:33:\"plugin.manager.views.relationship\";s:732:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:12:\"relationship\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:33:\"plugin.manager.views.relationship\";}}\";s:24:\"plugin.manager.views.row\";s:604:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:3:\"row\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"plugin.manager.views.row\";}}\";s:25:\"plugin.manager.views.sort\";s:715:\"a:4:{s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\ViewsHandlerManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;s:4:\"sort\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:25:\"plugin.manager.views.sort\";}}\";s:26:\"plugin.manager.views.style\";s:608:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:5:\"style\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:26:\"plugin.manager.views.style\";}}\";s:27:\"plugin.manager.views.wizard\";s:610:\"a:4:{s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\ViewsPluginManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;s:6:\"wizard\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"plugin.manager.views.wizard\";}}\";s:16:\"views.views_data\";s:666:\"a:4:{s:5:\"class\";s:22:\"Drupal\\views\\ViewsData\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"cache.default\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"language_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"views.views_data\";}}\";s:23:\"views.views_data_helper\";s:362:\"a:4:{s:5:\"class\";s:28:\"Drupal\\views\\ViewsDataHelper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:23:\"views.views_data_helper\";}}\";s:16:\"views.executable\";s:683:\"a:4:{s:5:\"class\";s:34:\"Drupal\\views\\ViewExecutableFactory\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"views.views_data\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"router.route_provider\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:16:\"views.executable\";}}\";s:14:\"views.analyzer\";s:344:\"a:4:{s:5:\"class\";s:21:\"Drupal\\views\\Analyzer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.analyzer\";}}\";s:22:\"views.route_subscriber\";s:476:\"a:4:{s:5:\"class\";s:44:\"Drupal\\views\\EventSubscriber\\RouteSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"views.route_subscriber\";}}\";s:24:\"views.exposed_form_cache\";s:156:\"a:3:{s:5:\"class\";s:29:\"Drupal\\views\\ExposedFormCache\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:24:\"views.exposed_form_cache\";}}\";s:30:\"views.entity_schema_subscriber\";s:514:\"a:4:{s:5:\"class\";s:56:\"Drupal\\views\\EventSubscriber\\ViewsEntitySchemaSubscriber\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"logger.channel.default\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:30:\"views.entity_schema_subscriber\";}}\";s:14:\"views.date_sql\";s:360:\"a:4:{s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\query\\MysqlDateSql\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:14:\"views.date_sql\";}}\";s:34:\"plugin.manager.paragraphs.behavior\";s:822:\"a:4:{s:5:\"class\";s:43:\"Drupal\\paragraphs\\ParagraphsBehaviorManager\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"container.namespaces\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.discovery\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"plugin.manager.paragraphs.behavior\";}}\";s:27:\"paragraphs_type.uuid_lookup\";s:590:\"a:4:{s:5:\"class\";s:47:\"\\Drupal\\paragraphs\\ParagraphsTypeIconUuidLookup\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:15:\"cache.bootstrap\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:27:\"paragraphs_type.uuid_lookup\";}}\";s:31:\"login_redirect_per_role.service\";s:807:\"a:4:{s:5:\"class\";s:51:\"Drupal\\login_redirect_per_role\\LoginRedirectPerRole\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"current_user\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:31:\"login_redirect_per_role.service\";}}\";s:46:\"layout_builder.get_block_dependency_subscriber\";s:768:\"a:4:{s:5:\"class\";s:62:\"Drupal\\layout_builder\\EventSubscriber\\SetInlineBlockDependency\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"inline_block.usage\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:45:\"plugin.manager.layout_builder.section_storage\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"layout_builder.get_block_dependency_subscriber\";}}\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";s:2596:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:56:\"drupal.proxy_original_service.page_cache_response_policy\";}s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__F1OS6M_fMxC2jDEfVZbGJ1Es-a5S2P1N1kq2aotUsfs\";s:5:\"value\";a:4:{s:5:\"class\";s:52:\"Drupal\\image\\PageCache\\DenyPrivateImageStyleDownload\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__tVbzWPF79c92deQsZtUrs_BreTwTssDglbNjnau7aZk\";s:5:\"value\";a:4:{s:5:\"class\";s:37:\"Drupal\\node\\PageCache\\DenyNodePreview\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}}}\";s:46:\"drupal.proxy_original_service.config.installer\";s:832:\"a:4:{s:5:\"class\";s:34:\"Drupal\\Core\\Config\\ConfigInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.storage\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"config.typed\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.manager\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:5;s:8:\"standard\";}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"drupal.proxy_original_service.config.installer\";}}\";s:34:\"drupal.proxy_original_service.cron\";s:1356:\"a:5:{s:5:\"class\";s:33:\"Drupal\\ultimate_cron\\UltimateCron\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"queue\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"account_switcher\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"logger.channel.cron\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:27:\"plugin.manager.queue_worker\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"datetime.time\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"drupal.proxy_original_service.cron\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:16:\"setConfigFactory\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:46:\"drupal.proxy_original_service.module_installer\";s:2029:\"a:5:{s:5:\"class\";s:37:\"Drupal\\Core\\Extension\\ModuleInstaller\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"app.root\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:6:\"kernel\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:46:\"drupal.proxy_original_service.module_installer\";}s:5:\"calls\";a:5:{i:0;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:4;a:2:{i:0;s:21:\"addUninstallValidator\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}}}\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";s:525:\"a:4:{s:5:\"class\";s:44:\"Drupal\\Core\\Entity\\ContentUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:57:\"drupal.proxy_original_service.content_uninstall_validator\";}}\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";s:545:\"a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\Extension\\RequiredModuleUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:65:\"drupal.proxy_original_service.required_module_uninstall_validator\";}}\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";s:675:\"a:4:{s:5:\"class\";s:62:\"Drupal\\Core\\Extension\\ModuleRequiredByThemesUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"extension.list.module\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"extension.list.theme\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:75:\"drupal.proxy_original_service.module_required_by_themes_uninstall_validator\";}}\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";s:194:\"a:3:{s:5:\"class\";s:41:\"Drupal\\Core\\Plugin\\CachedDiscoveryClearer\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:50:\"drupal.proxy_original_service.plugin.cache_clearer\";}}\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";s:423:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\ParamConverter\\MenuLinkPluginConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:24:\"plugin.manager.menu.link\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}\";s:34:\"drupal.proxy_original_service.lock\";s:372:\"a:4:{s:5:\"class\";s:36:\"Drupal\\Core\\Lock\\DatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:34:\"drupal.proxy_original_service.lock\";}}\";s:45:\"drupal.proxy_original_service.lock.persistent\";s:393:\"a:4:{s:5:\"class\";s:46:\"Drupal\\Core\\Lock\\PersistentDatabaseLockBackend\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:45:\"drupal.proxy_original_service.lock.persistent\";}}\";s:43:\"drupal.proxy_original_service.router.dumper\";s:474:\"a:4:{s:5:\"class\";s:33:\"Drupal\\Core\\Routing\\MatcherDumper\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:5:\"state\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"drupal.proxy_original_service.router.dumper\";}}\";s:44:\"drupal.proxy_original_service.router.builder\";s:6152:\"a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Routing\\RouteBuilder\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:6:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"router.dumper\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:4:\"lock\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"event_dispatcher\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"controller_resolver\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:29:\"access_manager.check_provider\";s:5:\"value\";a:4:{s:5:\"class\";s:32:\"Drupal\\Core\\Access\\CheckProvider\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;s:5:\"calls\";a:33:{i:0;a:2:{i:0;s:12:\"setContainer\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"service_container\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:20:\"access_check.default\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:7:\"_access\";}i:3;b:0;}}i:2;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.entity\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_entity_access\";}i:3;b:0;}}i:3;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.entity_bundles\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:15:\"_entity_bundles\";}i:3;b:0;}}i:4;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity_create\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_entity_create_access\";}i:3;b:0;}}i:5;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.entity_create_any\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:25:\"_entity_create_any_access\";}i:3;b:0;}}i:6;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.entity_delete_multiple\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_entity_delete_multiple_access\";}i:3;b:0;}}i:7;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:18:\"access_check.theme\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:13:\"_access_theme\";}i:3;b:0;}}i:8;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:19:\"access_check.custom\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_custom_access\";}i:3;b:0;}}i:9;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.csrf\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_csrf_token\";}i:3;b:1;}}i:10;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.header.csrf\";i:1;s:6:\"access\";i:2;a:0:{}i:3;b:1;}}i:11;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:29:\"access_check.contact_personal\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:28:\"_access_contact_personal_tab\";}i:3;b:0;}}i:12;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:44:\"access_check.content_access_node_page_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:32:\"_content_access_node_page_access\";}i:3;b:0;}}i:13;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:49:\"access_check.content_access_admin_settings_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:37:\"_content_access_admin_settings_access\";}i:3;b:0;}}i:14;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:13:\"ctools.access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_ctools_access\";}i:3;b:0;}}i:15;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_view_mode_access\";}i:3;b:0;}}i:16;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:31:\"access_check.field_ui.form_mode\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:26:\"_field_ui_form_mode_access\";}i:3;b:0;}}i:17;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:24:\"access_check.flag.action\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:12:\"_flag_access\";}i:3;b:0;}}i:18;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.unflag.action\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:14:\"_unflag_access\";}i:3;b:0;}}i:19;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:41:\"access_check.entity.layout_builder_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_layout_builder_access\";}i:3;b:0;}}i:20;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.entity.layout\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_has_layout_section\";}i:3;b:0;}}i:21;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:27:\"access_check.media.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_media_revision\";}i:3;b:0;}}i:22;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.node.revision\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_node_revision\";}i:3;b:0;}}i:23;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:21:\"access_check.node.add\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:16:\"_node_add_access\";}i:3;b:0;}}i:24;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:25:\"access_check.node.preview\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:20:\"_node_preview_access\";}i:3;b:0;}}i:25;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:35:\"access_check.quickedit.entity_field\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:30:\"_access_quickedit_entity_field\";}i:3;b:0;}}i:26;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:17:\"access_check.cron\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:19:\"_access_system_cron\";}i:3;b:0;}}i:27;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.db_update\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_system_update\";}i:3;b:0;}}i:28;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:34:\"access_check.update.manager_access\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:22:\"_access_update_manager\";}i:3;b:0;}}i:29;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:23:\"access_check.permission\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:11:\"_permission\";}i:3;b:0;}}i:30;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:26:\"access_check.user.register\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:21:\"_access_user_register\";}i:3;b:0;}}i:31;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:22:\"access_check.user.role\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:5:\"_role\";}i:3;b:0;}}i:32;a:2:{i:0;s:15:\"addCheckService\";i:1;a:4:{i:0;s:30:\"access_check.user.login_status\";i:1;s:6:\"access\";i:2;a:1:{i:0;s:18:\"_user_is_logged_in\";}i:3;b:0;}}}}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:6;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:44:\"drupal.proxy_original_service.router.builder\";}}\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";s:761:\"a:4:{s:5:\"class\";s:57:\"Drupal\\Core\\ParamConverter\\AdminPathConfigEntityConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:4:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:4;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";s:521:\"a:4:{s:5:\"class\";s:39:\"Drupal\\Core\\Render\\BareHtmlPageRenderer\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:35:\"html_response.attachments_processor\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:2;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"drupal.proxy_original_service.bare_html_page_renderer\";}}\";s:43:\"drupal.proxy_original_service.batch.storage\";s:575:\"a:4:{s:5:\"class\";s:30:\"Drupal\\Core\\Batch\\BatchStorage\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"database\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:7:\"session\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:10:\"csrf_token\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:43:\"drupal.proxy_original_service.batch.storage\";}}\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";s:710:\"a:5:{s:5:\"class\";s:41:\"Drupal\\Core\\File\\MimeType\\MimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"stream_wrapper_manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:52:\"drupal.proxy_original_service.file.mime_type.guesser\";}s:5:\"calls\";a:1:{i:0;a:2:{i:0;s:10:\"addGuesser\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:2:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:15:\"invalidBehavior\";i:1;}i:1;i:0;}s:7:\"resolve\";b:1;}}}}\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";s:421:\"a:4:{s:5:\"class\";s:50:\"Drupal\\Core\\File\\MimeType\\ExtensionMimeTypeGuesser\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:62:\"drupal.proxy_original_service.file.mime_type.guesser.extension\";}}\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";s:2027:\"a:4:{s:5:\"class\";s:41:\"Drupal\\Core\\PageCache\\ChainResponsePolicy\";s:15:\"arguments_count\";i:0;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:64:\"drupal.proxy_original_service.dynamic_page_cache_response_policy\";}s:5:\"calls\";a:4:{i:0;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:22:\"page_cache_kill_switch\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}}i:1;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_cache_routes\";s:5:\"value\";a:4:{s:5:\"class\";s:54:\"Drupal\\Core\\PageCache\\ResponsePolicy\\DenyNoCacheRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:2;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:26:\"page_cache_no_server_error\";s:5:\"value\";a:3:{s:5:\"class\";s:50:\"Drupal\\Core\\PageCache\\ResponsePolicy\\NoServerError\";s:6:\"public\";b:0;s:15:\"arguments_count\";i:0;}s:6:\"shared\";b:1;}}s:7:\"resolve\";b:1;}}i:3;a:2:{i:0;s:9:\"addPolicy\";i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__HX5I7sfEFqcrtchl5GWkd90OTCfJaL7qil0Yyt1WSDA\";s:5:\"value\";a:4:{s:5:\"class\";s:66:\"Drupal\\dynamic_page_cache\\PageCache\\ResponsePolicy\\DenyAdminRoutes\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"current_route_match\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}}}}\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";s:638:\"a:4:{s:5:\"class\";s:36:\"Drupal\\field\\FieldUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:31:\"plugin.manager.field.field_type\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:55:\"drupal.proxy_original_service.field.uninstall_validator\";}}\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";s:631:\"a:4:{s:5:\"class\";s:38:\"Drupal\\filter\\FilterUninstallValidator\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:21:\"plugin.manager.filter\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:18:\"string_translation\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:56:\"drupal.proxy_original_service.filter.uninstall_validator\";}}\";s:42:\"drupal.proxy_original_service.node_preview\";s:401:\"a:4:{s:5:\"class\";s:47:\"Drupal\\node\\ParamConverter\\NodePreviewConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"tempstore.private\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:42:\"drupal.proxy_original_service.node_preview\";}}\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";s:848:\"a:4:{s:5:\"class\";s:46:\"Drupal\\views_ui\\ParamConverter\\ViewUIConverter\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:5:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:16:\"tempstore.shared\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:20:\"router.admin_context\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:17:\"entity.repository\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:5;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}\";s:35:\"html_response.attachments_processor\";s:2199:\"a:3:{s:5:\"class\";s:59:\"\\Drupal\\big_pipe\\Render\\BigPipeResponseAttachmentsProcessor\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:8:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__cAMAMpdtJowkmkc_59XqlWEJ9ae1bQcwRuMVqKCB9ZM\";s:5:\"value\";a:5:{s:5:\"class\";s:51:\"Drupal\\Core\\Render\\HtmlResponseAttachmentsProcessor\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:7:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:7;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:35:\"html_response.attachments_processor\";}}s:6:\"shared\";b:0;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"asset.resolver\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"config.factory\";s:15:\"invalidBehavior\";i:1;}i:3;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:29:\"asset.css.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:4;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:28:\"asset.js.collection_renderer\";s:15:\"invalidBehavior\";i:1;}i:5;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:13:\"request_stack\";s:15:\"invalidBehavior\";i:1;}i:6;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:8:\"renderer\";s:15:\"invalidBehavior\";i:1;}i:7;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:14:\"module_handler\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:8;}\";s:22:\"controller.entity_form\";s:1010:\"a:3:{s:5:\"class\";s:70:\"Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController\";s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:1:{i:0;O:8:\"stdClass\":4:{s:4:\"type\";s:15:\"private_service\";s:2:\"id\";s:52:\"private__Efnm7keOjMUV5OD2eBvrY_4E_ImLhV7rJ0L_8oow7Mo\";s:5:\"value\";a:5:{s:5:\"class\";s:43:\"Drupal\\Core\\Entity\\HtmlEntityFormController\";s:6:\"public\";b:0;s:9:\"arguments\";O:8:\"stdClass\":3:{s:4:\"type\";s:10:\"collection\";s:5:\"value\";a:3:{i:0;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:40:\"http_kernel.controller.argument_resolver\";s:15:\"invalidBehavior\";i:1;}i:1;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:12:\"form_builder\";s:15:\"invalidBehavior\";i:1;}i:2;O:8:\"stdClass\":3:{s:4:\"type\";s:7:\"service\";s:2:\"id\";s:19:\"entity_type.manager\";s:15:\"invalidBehavior\";i:1;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:3;s:10:\"properties\";a:1:{s:10:\"_serviceId\";s:22:\"controller.entity_form\";}}s:6:\"shared\";b:0;}}s:7:\"resolve\";b:1;}s:15:\"arguments_count\";i:1;}\";}s:6:\"frozen\";b:1;s:14:\"machine_format\";b:1;}',-1,1660242819.568,1,'','0');
/*!40000 ALTER TABLE `bdta_cache_container` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_data`
--

DROP TABLE IF EXISTS `bdta_cache_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_data` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_data`
--

LOCK TABLES `bdta_cache_data` WRITE;
/*!40000 ALTER TABLE `bdta_cache_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_data` VALUES ('content:page_1:results:0b16a1216a3445024b1836330885e8dc63e2bf799d93cfb2a53883500bd83177',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1054\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";s:30:\"node_field_data_created_minute\";s:12:\"202208120618\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:4:\"1053\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";s:30:\"node_field_data_created_minute\";s:12:\"202208120544\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";s:30:\"node_field_data_created_minute\";s:12:\"202208120409\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:4:\"1052\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";s:30:\"node_field_data_created_minute\";s:12:\"202208120313\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";s:30:\"node_field_data_created_minute\";s:12:\"202208111837\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";s:30:\"node_field_data_created_minute\";s:12:\"202208111517\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:4:\"1050\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";s:30:\"node_field_data_created_minute\";s:12:\"202208111517\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:4:\"1048\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";s:30:\"node_field_data_created_minute\";s:12:\"202208111216\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:4:\"1045\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208110559\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:4:\"1046\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208110559\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:4:\"1044\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208110558\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:4:\"1043\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208110557\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";s:30:\"node_field_data_created_minute\";s:12:\"202208110537\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";s:30:\"node_field_data_created_minute\";s:12:\"202208110531\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";s:30:\"node_field_data_created_minute\";s:12:\"202208110139\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:4:\"1040\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";s:30:\"node_field_data_created_minute\";s:12:\"202208102007\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:4:\"1039\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"843\";s:30:\"node_field_data_created_minute\";s:12:\"202208101703\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:4:\"1038\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1329\";s:30:\"node_field_data_created_minute\";s:12:\"202208101700\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";s:30:\"node_field_data_created_minute\";s:12:\"202208101620\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:4:\"1036\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";s:30:\"node_field_data_created_minute\";s:12:\"202208101359\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:4:\"1034\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";s:30:\"node_field_data_created_minute\";s:12:\"202208100936\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";s:30:\"node_field_data_created_minute\";s:12:\"202208100916\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";s:30:\"node_field_data_created_minute\";s:12:\"202208100705\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:4:\"1031\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";s:30:\"node_field_data_created_minute\";s:12:\"202208100550\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";s:30:\"node_field_data_created_minute\";s:12:\"202208100455\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"nid\";s:4:\"1030\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1321\";s:30:\"node_field_data_created_minute\";s:12:\"202208092126\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"nid\";s:4:\"1029\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208092014\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"nid\";s:4:\"1028\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208092013\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"nid\";s:4:\"1027\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208092005\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"nid\";s:4:\"1026\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208092000\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"nid\";s:4:\"1025\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208091959\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"nid\";s:4:\"1024\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208091958\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"nid\";s:4:\"1023\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208091953\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"nid\";s:4:\"1022\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208091950\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"nid\";s:4:\"1019\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1188\";s:30:\"node_field_data_created_minute\";s:12:\"202208091745\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"nid\";s:4:\"1020\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1188\";s:30:\"node_field_data_created_minute\";s:12:\"202208091745\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";s:30:\"node_field_data_created_minute\";s:12:\"202208091725\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"nid\";s:4:\"1018\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";s:30:\"node_field_data_created_minute\";s:12:\"202208091146\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"nid\";s:4:\"1017\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";s:30:\"node_field_data_created_minute\";s:12:\"202208090811\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";s:30:\"node_field_data_created_minute\";s:12:\"202208090748\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"nid\";s:4:\"1015\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090647\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"nid\";s:4:\"1014\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090646\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"nid\";s:4:\"1013\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090642\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"nid\";s:4:\"1011\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090640\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"nid\";s:4:\"1012\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090640\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090632\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"nid\";s:4:\"1008\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090627\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"nid\";s:4:\"1009\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090627\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"nid\";s:4:\"1006\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090625\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"nid\";s:4:\"1007\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090625\";}}s:10:\"total_rows\";s:3:\"778\";s:12:\"current_page\";i:0;}',-1,1660296212.766,1,'config:views.view.content node:1006 node:1007 node:1008 node:1009 node:1010 node:1011 node:1012 node:1013 node:1014 node:1015 node:1016 node:1017 node:1018 node:1019 node:1020 node:1021 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:1030 node:1031 node:1032 node:1033 node:1034 node:1035 node:1036 node:1037 node:1038 node:1039 node:1040 node:1041 node:1042 node:1043 node:1044 node:1045 node:1046 node:1047 node:1048 node:1049 node:1050 node:1051 node:1052 node:1053 node:1054 node:1055 node_list user:1 user:1081 user:1137 user:1188 user:1279 user:1284 user:1304 user:1313 user:1321 user:1322 user:1328 user:1329 user:1330 user:1335 user:1338 user:272 user:294 user:421 user:466 user:558 user:717 user:745 user:768 user:799 user:843 user_list','7545'),('content:page_1:results:33670288a6d7a2d96032fbd249c1004fdf5f073bf2a88fe11cb776df0702117b',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1052\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";s:30:\"node_field_data_created_minute\";s:12:\"202208120313\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:4:\"1050\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";s:30:\"node_field_data_created_minute\";s:12:\"202208111517\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1048\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";s:30:\"node_field_data_created_minute\";s:12:\"202208111216\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:4:\"1045\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208110559\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:4:\"1046\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208110559\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:4:\"1044\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208110558\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:4:\"1043\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208110557\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:4:\"1040\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";s:30:\"node_field_data_created_minute\";s:12:\"202208102007\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:4:\"1036\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";s:30:\"node_field_data_created_minute\";s:12:\"202208101359\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:4:\"1034\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";s:30:\"node_field_data_created_minute\";s:12:\"202208100936\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:4:\"1031\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";s:30:\"node_field_data_created_minute\";s:12:\"202208100550\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:4:\"1018\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";s:30:\"node_field_data_created_minute\";s:12:\"202208091146\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:4:\"1013\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090642\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:4:\"1005\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090619\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:4:\"1004\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090616\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:4:\"1001\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";s:30:\"node_field_data_created_minute\";s:12:\"202208090400\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:3:\"993\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";s:30:\"node_field_data_created_minute\";s:12:\"202208081308\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:3:\"989\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";s:30:\"node_field_data_created_minute\";s:12:\"202208080716\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:3:\"982\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";s:30:\"node_field_data_created_minute\";s:12:\"202208071253\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:3:\"980\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"432\";s:30:\"node_field_data_created_minute\";s:12:\"202208071235\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:3:\"981\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";s:30:\"node_field_data_created_minute\";s:12:\"202208071235\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:3:\"978\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208070929\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:3:\"977\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";s:30:\"node_field_data_created_minute\";s:12:\"202208070813\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:3:\"976\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";s:30:\"node_field_data_created_minute\";s:12:\"202208070720\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"nid\";s:3:\"970\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"675\";s:30:\"node_field_data_created_minute\";s:12:\"202208051940\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"nid\";s:3:\"969\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";s:30:\"node_field_data_created_minute\";s:12:\"202208051637\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"nid\";s:3:\"968\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";s:30:\"node_field_data_created_minute\";s:12:\"202208051622\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"nid\";s:3:\"963\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";s:30:\"node_field_data_created_minute\";s:12:\"202208050926\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"nid\";s:3:\"962\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";s:30:\"node_field_data_created_minute\";s:12:\"202208050925\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"nid\";s:3:\"959\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";s:30:\"node_field_data_created_minute\";s:12:\"202208050723\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"nid\";s:3:\"957\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";s:30:\"node_field_data_created_minute\";s:12:\"202208050617\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"nid\";s:3:\"956\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";s:30:\"node_field_data_created_minute\";s:12:\"202208041710\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"nid\";s:3:\"954\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"844\";s:30:\"node_field_data_created_minute\";s:12:\"202208041441\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"nid\";s:3:\"950\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";s:30:\"node_field_data_created_minute\";s:12:\"202208041413\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"nid\";s:3:\"944\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";s:30:\"node_field_data_created_minute\";s:12:\"202208040721\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"nid\";s:3:\"932\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"279\";s:30:\"node_field_data_created_minute\";s:12:\"202208030701\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"nid\";s:3:\"931\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"434\";s:30:\"node_field_data_created_minute\";s:12:\"202208030653\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"nid\";s:3:\"930\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";s:30:\"node_field_data_created_minute\";s:12:\"202208030623\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"nid\";s:3:\"929\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";s:30:\"node_field_data_created_minute\";s:12:\"202208030114\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"nid\";s:3:\"927\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";s:30:\"node_field_data_created_minute\";s:12:\"202208020848\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"nid\";s:3:\"926\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";s:30:\"node_field_data_created_minute\";s:12:\"202208020755\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"nid\";s:3:\"925\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208020654\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"nid\";s:3:\"924\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208020653\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"nid\";s:3:\"923\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202208020652\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"nid\";s:3:\"922\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";s:30:\"node_field_data_created_minute\";s:12:\"202208020554\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"nid\";s:3:\"921\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";s:30:\"node_field_data_created_minute\";s:12:\"202208020500\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"nid\";s:3:\"920\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";s:30:\"node_field_data_created_minute\";s:12:\"202208020459\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"nid\";s:3:\"916\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";s:30:\"node_field_data_created_minute\";s:12:\"202208012103\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"nid\";s:3:\"914\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";s:30:\"node_field_data_created_minute\";s:12:\"202208011840\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"nid\";s:3:\"913\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";s:30:\"node_field_data_created_minute\";s:12:\"202208011626\";}}s:10:\"total_rows\";s:3:\"124\";s:12:\"current_page\";i:0;}',-1,1660274248.006,1,'config:views.view.content node:1001 node:1004 node:1005 node:1013 node:1018 node:1031 node:1034 node:1036 node:1040 node:1043 node:1044 node:1045 node:1046 node:1048 node:1050 node:1052 node:913 node:914 node:916 node:920 node:921 node:922 node:923 node:924 node:925 node:926 node:927 node:929 node:930 node:931 node:932 node:944 node:950 node:954 node:956 node:957 node:959 node:962 node:963 node:968 node:969 node:970 node:976 node:977 node:978 node:980 node:981 node:982 node:989 node:993 node_list user:1028 user:1114 user:1132 user:1137 user:1160 user:1183 user:1212 user:1218 user:1245 user:1304 user:1335 user:233 user:272 user:279 user:294 user:402 user:418 user:421 user:422 user:432 user:434 user:466 user:582 user:648 user:675 user:692 user:717 user:745 user:765 user:768 user:830 user:844 user_list','7332'),('content:page_1:results:3bd975a6942052da5f78c92682dca89c24fcd725b02071b0ae40d429c75870de',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1039\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"843\";s:30:\"node_field_data_created_minute\";s:12:\"202208101703\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:4:\"1038\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1329\";s:30:\"node_field_data_created_minute\";s:12:\"202208101700\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1030\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1321\";s:30:\"node_field_data_created_minute\";s:12:\"202208092126\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:4:\"1020\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1188\";s:30:\"node_field_data_created_minute\";s:12:\"202208091745\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:4:\"1019\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1188\";s:30:\"node_field_data_created_minute\";s:12:\"202208091745\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:4:\"1011\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090640\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:4:\"1008\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090627\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:4:\"1006\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";s:30:\"node_field_data_created_minute\";s:12:\"202208090625\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:3:\"984\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1286\";s:30:\"node_field_data_created_minute\";s:12:\"202208071625\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:3:\"973\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1268\";s:30:\"node_field_data_created_minute\";s:12:\"202208070326\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:3:\"958\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1237\";s:30:\"node_field_data_created_minute\";s:12:\"202208050725\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:3:\"937\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1182\";s:30:\"node_field_data_created_minute\";s:12:\"202208031554\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:3:\"935\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1197\";s:30:\"node_field_data_created_minute\";s:12:\"202208031037\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:3:\"928\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1185\";s:30:\"node_field_data_created_minute\";s:12:\"202208020938\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:3:\"915\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1182\";s:30:\"node_field_data_created_minute\";s:12:\"202208011901\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:3:\"908\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"984\";s:30:\"node_field_data_created_minute\";s:12:\"202207310257\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:3:\"907\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"984\";s:30:\"node_field_data_created_minute\";s:12:\"202207310257\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:3:\"903\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"984\";s:30:\"node_field_data_created_minute\";s:12:\"202207301047\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:3:\"902\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"984\";s:30:\"node_field_data_created_minute\";s:12:\"202207301047\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:3:\"854\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"984\";s:30:\"node_field_data_created_minute\";s:12:\"202207261823\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:3:\"853\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"984\";s:30:\"node_field_data_created_minute\";s:12:\"202207261823\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:3:\"839\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";s:30:\"node_field_data_created_minute\";s:12:\"202207251409\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:3:\"837\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";s:30:\"node_field_data_created_minute\";s:12:\"202207251407\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:3:\"835\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1098\";s:30:\"node_field_data_created_minute\";s:12:\"202207251010\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"nid\";s:3:\"825\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202207241711\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"nid\";s:3:\"818\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"984\";s:30:\"node_field_data_created_minute\";s:12:\"202207241429\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"nid\";s:3:\"817\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"984\";s:30:\"node_field_data_created_minute\";s:12:\"202207241429\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"nid\";s:3:\"806\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"999\";s:30:\"node_field_data_created_minute\";s:12:\"202207230355\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"nid\";s:3:\"789\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"960\";s:30:\"node_field_data_created_minute\";s:12:\"202207201301\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"nid\";s:3:\"787\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"734\";s:30:\"node_field_data_created_minute\";s:12:\"202207201235\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"nid\";s:3:\"783\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"954\";s:30:\"node_field_data_created_minute\";s:12:\"202207201025\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"nid\";s:3:\"782\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"711\";s:30:\"node_field_data_created_minute\";s:12:\"202207201011\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"nid\";s:3:\"778\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"880\";s:30:\"node_field_data_created_minute\";s:12:\"202207200915\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"nid\";s:3:\"775\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"352\";s:30:\"node_field_data_created_minute\";s:12:\"202207200756\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"nid\";s:3:\"767\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"727\";s:30:\"node_field_data_created_minute\";s:12:\"202207200609\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"nid\";s:3:\"734\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"868\";s:30:\"node_field_data_created_minute\";s:12:\"202207180637\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"nid\";s:3:\"708\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"841\";s:30:\"node_field_data_created_minute\";s:12:\"202207141514\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"nid\";s:3:\"707\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"834\";s:30:\"node_field_data_created_minute\";s:12:\"202207141429\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"nid\";s:3:\"693\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";s:30:\"node_field_data_created_minute\";s:12:\"202207140121\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"nid\";s:3:\"695\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";s:30:\"node_field_data_created_minute\";s:12:\"202207140121\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"nid\";s:3:\"690\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"820\";s:30:\"node_field_data_created_minute\";s:12:\"202207131902\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"nid\";s:3:\"664\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"813\";s:30:\"node_field_data_created_minute\";s:12:\"202207130934\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"nid\";s:3:\"657\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202207121730\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"nid\";s:3:\"619\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";s:30:\"node_field_data_created_minute\";s:12:\"202207081455\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"nid\";s:3:\"617\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";s:30:\"node_field_data_created_minute\";s:12:\"202207081455\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"nid\";s:3:\"614\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";s:30:\"node_field_data_created_minute\";s:12:\"202207081019\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"nid\";s:3:\"612\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";s:30:\"node_field_data_created_minute\";s:12:\"202207081019\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"nid\";s:3:\"610\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";s:30:\"node_field_data_created_minute\";s:12:\"202207081018\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"nid\";s:3:\"608\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";s:30:\"node_field_data_created_minute\";s:12:\"202207081018\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"nid\";s:3:\"606\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";s:30:\"node_field_data_created_minute\";s:12:\"202207081017\";}}s:10:\"total_rows\";s:2:\"80\";s:12:\"current_page\";i:0;}',-1,1660277151.056,1,'config:views.view.content node:1006 node:1008 node:1011 node:1019 node:1020 node:1030 node:1038 node:1039 node:606 node:608 node:610 node:612 node:614 node:617 node:619 node:657 node:664 node:690 node:693 node:695 node:707 node:708 node:734 node:767 node:775 node:778 node:782 node:783 node:787 node:789 node:806 node:817 node:818 node:825 node:835 node:837 node:839 node:853 node:854 node:902 node:903 node:907 node:908 node:915 node:928 node:935 node:937 node:958 node:973 node:984 node_list user:1 user:1098 user:1182 user:1185 user:1188 user:1197 user:1237 user:1268 user:1286 user:1321 user:1329 user:272 user:294 user:352 user:459 user:582 user:711 user:727 user:734 user:813 user:820 user:834 user:841 user:843 user:868 user:880 user:939 user:954 user:960 user:984 user:999 user_list','7347'),('content:page_1:results:4840c7a94ffdf39d7c59c1efe65f2bbf462e6430833cf09c406771c819841f87',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";i:0;}',-1,1660283624.904,1,'config:views.view.content node_list user_list','7179'),('content:page_1:results:49e3204607d2f81afb8ff8ea3b94b88eee712bafcb6ab7911fc31e3262bd308e',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"911\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";s:30:\"node_field_data_created_minute\";s:12:\"202207312105\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:3:\"910\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";s:30:\"node_field_data_created_minute\";s:12:\"202207311559\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:3:\"909\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";s:30:\"node_field_data_created_minute\";s:12:\"202207311146\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:3:\"905\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";s:30:\"node_field_data_created_minute\";s:12:\"202207301744\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:3:\"906\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";s:30:\"node_field_data_created_minute\";s:12:\"202207301744\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:3:\"904\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";s:30:\"node_field_data_created_minute\";s:12:\"202207301420\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:3:\"901\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";s:30:\"node_field_data_created_minute\";s:12:\"202207300506\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:3:\"900\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";s:30:\"node_field_data_created_minute\";s:12:\"202207300503\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:3:\"899\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";s:30:\"node_field_data_created_minute\";s:12:\"202207300502\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:3:\"898\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";s:30:\"node_field_data_created_minute\";s:12:\"202207300452\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:3:\"897\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";s:30:\"node_field_data_created_minute\";s:12:\"202207300449\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:3:\"896\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";s:30:\"node_field_data_created_minute\";s:12:\"202207300446\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:3:\"895\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";s:30:\"node_field_data_created_minute\";s:12:\"202207300444\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:3:\"894\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";s:30:\"node_field_data_created_minute\";s:12:\"202207300442\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:3:\"893\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";s:30:\"node_field_data_created_minute\";s:12:\"202207300441\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:3:\"892\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";s:30:\"node_field_data_created_minute\";s:12:\"202207300439\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:3:\"891\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";s:30:\"node_field_data_created_minute\";s:12:\"202207300139\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:3:\"890\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";s:30:\"node_field_data_created_minute\";s:12:\"202207291745\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:3:\"889\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";s:30:\"node_field_data_created_minute\";s:12:\"202207291435\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:3:\"888\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";s:30:\"node_field_data_created_minute\";s:12:\"202207290546\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:3:\"869\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";s:30:\"node_field_data_created_minute\";s:12:\"202207270924\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:3:\"863\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";s:30:\"node_field_data_created_minute\";s:12:\"202207270654\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:3:\"847\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";s:30:\"node_field_data_created_minute\";s:12:\"202207261110\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:3:\"845\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202207251852\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"nid\";s:3:\"846\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202207251852\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"nid\";s:3:\"842\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";s:30:\"node_field_data_created_minute\";s:12:\"202207251505\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"nid\";s:3:\"841\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";s:30:\"node_field_data_created_minute\";s:12:\"202207251500\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"nid\";s:3:\"836\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";s:30:\"node_field_data_created_minute\";s:12:\"202207251405\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"nid\";s:3:\"832\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";s:30:\"node_field_data_created_minute\";s:12:\"202207250606\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"nid\";s:3:\"824\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202207241709\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"nid\";s:3:\"823\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202207241708\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"nid\";s:3:\"822\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";s:30:\"node_field_data_created_minute\";s:12:\"202207241707\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"nid\";s:3:\"802\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";s:30:\"node_field_data_created_minute\";s:12:\"202207220627\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"nid\";s:3:\"798\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";s:30:\"node_field_data_created_minute\";s:12:\"202207211730\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"nid\";s:3:\"770\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"759\";s:30:\"node_field_data_created_minute\";s:12:\"202207200642\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"nid\";s:3:\"766\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";s:30:\"node_field_data_created_minute\";s:12:\"202207200536\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"nid\";s:3:\"765\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";s:30:\"node_field_data_created_minute\";s:12:\"202207200529\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"nid\";s:3:\"763\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";s:30:\"node_field_data_created_minute\";s:12:\"202207192239\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"nid\";s:3:\"741\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"861\";s:30:\"node_field_data_created_minute\";s:12:\"202207181418\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"nid\";s:3:\"732\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";s:30:\"node_field_data_created_minute\";s:12:\"202207170849\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"nid\";s:3:\"724\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"759\";s:30:\"node_field_data_created_minute\";s:12:\"202207151949\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"nid\";s:3:\"715\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"759\";s:30:\"node_field_data_created_minute\";s:12:\"202207151133\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"nid\";s:3:\"700\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";s:30:\"node_field_data_created_minute\";s:12:\"202207141101\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"nid\";s:3:\"698\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";s:30:\"node_field_data_created_minute\";s:12:\"202207140822\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"nid\";s:3:\"667\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"759\";s:30:\"node_field_data_created_minute\";s:12:\"202207131521\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"nid\";s:3:\"654\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"240\";s:30:\"node_field_data_created_minute\";s:12:\"202207120831\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"nid\";s:3:\"639\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";s:30:\"node_field_data_created_minute\";s:12:\"202207101351\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"nid\";s:3:\"636\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";s:30:\"node_field_data_created_minute\";s:12:\"202207100708\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"nid\";s:3:\"632\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";s:30:\"node_field_data_created_minute\";s:12:\"202207100528\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"nid\";s:3:\"578\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";s:30:\"node_field_data_created_minute\";s:12:\"202207061304\";}}s:10:\"total_rows\";s:3:\"124\";s:12:\"current_page\";i:1;}',-1,1660274264.435,1,'config:views.view.content node:578 node:632 node:636 node:639 node:654 node:667 node:698 node:700 node:715 node:724 node:732 node:741 node:763 node:765 node:766 node:770 node:798 node:802 node:822 node:823 node:824 node:832 node:836 node:841 node:842 node:845 node:846 node:847 node:863 node:869 node:888 node:889 node:890 node:891 node:892 node:893 node:894 node:895 node:896 node:897 node:898 node:899 node:900 node:901 node:904 node:905 node:906 node:909 node:910 node:911 node_list user:1147 user:1160 user:1164 user:1177 user:233 user:240 user:294 user:402 user:421 user:466 user:582 user:692 user:717 user:745 user:759 user:830 user:861 user:939 user_list','7299'),('content:page_1:results:d363cc4ee5fef1bbb4102f742716d6813b3bdef160475b4be2e51253d7d625c7',_binary 'a:3:{s:6:\"result\";a:24:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"577\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";s:30:\"node_field_data_created_minute\";s:12:\"202207060918\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:3:\"575\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";s:30:\"node_field_data_created_minute\";s:12:\"202207060844\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:3:\"576\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";s:30:\"node_field_data_created_minute\";s:12:\"202207060844\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:3:\"573\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";s:30:\"node_field_data_created_minute\";s:12:\"202207060843\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:3:\"574\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";s:30:\"node_field_data_created_minute\";s:12:\"202207060843\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:3:\"572\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";s:30:\"node_field_data_created_minute\";s:12:\"202207060841\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:3:\"571\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";s:30:\"node_field_data_created_minute\";s:12:\"202207060840\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:3:\"568\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"279\";s:30:\"node_field_data_created_minute\";s:12:\"202207051610\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:3:\"566\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";s:30:\"node_field_data_created_minute\";s:12:\"202207051105\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:3:\"565\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";s:30:\"node_field_data_created_minute\";s:12:\"202207051056\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:3:\"552\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";s:30:\"node_field_data_created_minute\";s:12:\"202207040634\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:3:\"538\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";s:30:\"node_field_data_created_minute\";s:12:\"202207010459\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:3:\"535\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";s:30:\"node_field_data_created_minute\";s:12:\"202206301115\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:3:\"529\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";s:30:\"node_field_data_created_minute\";s:12:\"202206300722\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:3:\"522\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";s:30:\"node_field_data_created_minute\";s:12:\"202206291625\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:3:\"519\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"663\";s:30:\"node_field_data_created_minute\";s:12:\"202206290955\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:3:\"507\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"615\";s:30:\"node_field_data_created_minute\";s:12:\"202206280915\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:3:\"499\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";s:30:\"node_field_data_created_minute\";s:12:\"202206271351\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:3:\"487\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";s:30:\"node_field_data_created_minute\";s:12:\"202206261715\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:3:\"486\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";s:30:\"node_field_data_created_minute\";s:12:\"202206261109\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:3:\"481\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"683\";s:30:\"node_field_data_created_minute\";s:12:\"202206251831\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:3:\"459\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"663\";s:30:\"node_field_data_created_minute\";s:12:\"202206241244\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:3:\"433\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"401\";s:30:\"node_field_data_created_minute\";s:12:\"202206222047\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:3:\"406\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202206201610\";}}s:10:\"total_rows\";s:3:\"124\";s:12:\"current_page\";i:2;}',-1,1660274253.073,1,'config:views.view.content node:406 node:433 node:459 node:481 node:486 node:487 node:499 node:507 node:519 node:522 node:529 node:535 node:538 node:552 node:565 node:566 node:568 node:571 node:572 node:573 node:574 node:575 node:576 node:577 node_list user:1 user:233 user:279 user:401 user:421 user:501 user:582 user:615 user:663 user:671 user:683 user:717 user_list','7370'),('content:page_1:results:fc0539cdd3e75893bff5e16a36fec2ae39269bc34006b815cbfd639b4211db33',_binary 'a:3:{s:6:\"result\";a:12:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:4:\"1029\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208092014\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:4:\"1028\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208092013\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:4:\"1027\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208092005\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:4:\"1026\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208092000\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:4:\"1025\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208091959\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:4:\"1024\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208091958\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:4:\"1023\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208091953\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:4:\"1022\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208091950\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:4:\"1000\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208081938\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:3:\"999\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208081935\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:3:\"998\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208081934\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:3:\"997\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";s:30:\"node_field_data_created_minute\";s:12:\"202208081920\";}}s:10:\"total_rows\";s:2:\"12\";s:12:\"current_page\";i:0;}',-1,1660296217.716,1,'config:views.view.content node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:997 node:998 node:999 node_list user:1 user_list','7308'),('content_dashboard:page_1:results:0bf7fad3012658952ad540708da7f8f1cee217e46b58ed9332e50287e4bb08b7',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660305812\";s:3:\"nid\";s:4:\"1058\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660305619\";s:3:\"nid\";s:4:\"1057\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660305308\";s:3:\"nid\";s:4:\"1056\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660285107\";s:3:\"nid\";s:4:\"1054\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660283062\";s:3:\"nid\";s:4:\"1053\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660274021\";s:3:\"nid\";s:4:\"1052\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660197588\";s:3:\"nid\";s:4:\"1046\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1660197551\";s:3:\"nid\";s:4:\"1045\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1660197510\";s:3:\"nid\";s:4:\"1044\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1660197447\";s:3:\"nid\";s:4:\"1043\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1660162040\";s:3:\"nid\";s:4:\"1040\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1660150811\";s:3:\"nid\";s:4:\"1038\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1660139999\";s:3:\"nid\";s:4:\"1036\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1660124177\";s:3:\"nid\";s:4:\"1034\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1660110617\";s:3:\"nid\";s:4:\"1031\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}i:28;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}i:29;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1660076064\";s:3:\"nid\";s:4:\"1029\";}i:30;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1660075981\";s:3:\"nid\";s:4:\"1028\";}i:31;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1660075537\";s:3:\"nid\";s:4:\"1027\";}i:32;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1660075207\";s:3:\"nid\";s:4:\"1026\";}i:33;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1660075149\";s:3:\"nid\";s:4:\"1025\";}i:34;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1660075091\";s:3:\"nid\";s:4:\"1024\";}i:35;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1660074794\";s:3:\"nid\";s:4:\"1023\";}i:36;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1660074634\";s:3:\"nid\";s:4:\"1022\";}i:37;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";}i:38;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1660045613\";s:3:\"nid\";s:4:\"1018\";}i:39;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1660032694\";s:3:\"nid\";s:4:\"1017\";}i:40;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}i:41;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1660027625\";s:3:\"nid\";s:4:\"1015\";}i:42;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1660027576\";s:3:\"nid\";s:4:\"1014\";}i:43;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1660027344\";s:3:\"nid\";s:4:\"1013\";}i:44;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1660027227\";s:3:\"nid\";s:4:\"1011\";}i:45;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1660027227\";s:3:\"nid\";s:4:\"1012\";}i:46;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}i:47;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1660026422\";s:3:\"nid\";s:4:\"1008\";}i:48;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1660026422\";s:3:\"nid\";s:4:\"1009\";}i:49;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1660026356\";s:3:\"nid\";s:4:\"1006\";}}s:10:\"total_rows\";s:3:\"775\";s:12:\"current_page\";i:0;}',-1,1660305819.667,1,'config:views.view.content_dashboard node:1006 node:1008 node:1009 node:1010 node:1011 node:1012 node:1013 node:1014 node:1015 node:1016 node:1017 node:1018 node:1021 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:1030 node:1031 node:1032 node:1033 node:1034 node:1035 node:1036 node:1037 node:1038 node:1039 node:1040 node:1041 node:1042 node:1043 node:1044 node:1045 node:1046 node:1047 node:1048 node:1049 node:1050 node:1051 node:1052 node:1053 node:1054 node:1055 node:1056 node:1057 node:1058 node_list','4960'),('content_dashboard:page_1:results:7d122d07aa6d174962bb36c9ad0ad0b045fb87abb9e91cb72aa4f87216e4bc4f',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660150811\";s:3:\"nid\";s:4:\"1038\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660027227\";s:3:\"nid\";s:4:\"1011\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660026422\";s:3:\"nid\";s:4:\"1008\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660026356\";s:3:\"nid\";s:4:\"1006\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1659889528\";s:3:\"nid\";s:3:\"984\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1659684336\";s:3:\"nid\";s:3:\"958\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1659542049\";s:3:\"nid\";s:3:\"937\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1659523061\";s:3:\"nid\";s:3:\"935\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1659433130\";s:3:\"nid\";s:3:\"928\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1659380513\";s:3:\"nid\";s:3:\"915\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659236267\";s:3:\"nid\";s:3:\"908\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659236263\";s:3:\"nid\";s:3:\"907\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659178073\";s:3:\"nid\";s:3:\"903\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659178069\";s:3:\"nid\";s:3:\"902\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1658859812\";s:3:\"nid\";s:3:\"854\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1658859807\";s:3:\"nid\";s:3:\"853\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1658758188\";s:3:\"nid\";s:3:\"839\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1658758050\";s:3:\"nid\";s:3:\"837\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1658682667\";s:3:\"nid\";s:3:\"825\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1658672956\";s:3:\"nid\";s:3:\"818\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1658672952\";s:3:\"nid\";s:3:\"817\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1658548535\";s:3:\"nid\";s:3:\"806\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1658322091\";s:3:\"nid\";s:3:\"789\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1658320508\";s:3:\"nid\";s:3:\"787\";}i:28;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1658312746\";s:3:\"nid\";s:3:\"783\";}i:29;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1658311911\";s:3:\"nid\";s:3:\"782\";}i:30;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1658308553\";s:3:\"nid\";s:3:\"778\";}i:31;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1658303819\";s:3:\"nid\";s:3:\"775\";}i:32;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1658297361\";s:3:\"nid\";s:3:\"767\";}i:33;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1658126246\";s:3:\"nid\";s:3:\"734\";}i:34;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1657811666\";s:3:\"nid\";s:3:\"708\";}i:35;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1657808997\";s:3:\"nid\";s:3:\"707\";}i:36;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1657761706\";s:3:\"nid\";s:3:\"695\";}i:37;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1657761680\";s:3:\"nid\";s:3:\"693\";}i:38;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1657738975\";s:3:\"nid\";s:3:\"690\";}i:39;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1657704884\";s:3:\"nid\";s:3:\"664\";}i:40;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1657647058\";s:3:\"nid\";s:3:\"657\";}i:41;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1657292119\";s:3:\"nid\";s:3:\"619\";}i:42;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1657292107\";s:3:\"nid\";s:3:\"617\";}i:43;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1657275570\";s:3:\"nid\";s:3:\"614\";}i:44;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1657275553\";s:3:\"nid\";s:3:\"612\";}i:45;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1657275536\";s:3:\"nid\";s:3:\"610\";}i:46;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1657275489\";s:3:\"nid\";s:3:\"608\";}i:47;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1657275473\";s:3:\"nid\";s:3:\"606\";}i:48;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1657113281\";s:3:\"nid\";s:3:\"590\";}i:49;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1657113253\";s:3:\"nid\";s:3:\"588\";}}s:10:\"total_rows\";s:2:\"78\";s:12:\"current_page\";i:0;}',-1,1660305830.241,1,'config:views.view.content_dashboard node:1006 node:1008 node:1011 node:1030 node:1038 node:1039 node:588 node:590 node:606 node:608 node:610 node:612 node:614 node:617 node:619 node:657 node:664 node:690 node:693 node:695 node:707 node:708 node:734 node:767 node:775 node:778 node:782 node:783 node:787 node:789 node:806 node:817 node:818 node:825 node:835 node:837 node:839 node:853 node:854 node:902 node:903 node:907 node:908 node:915 node:928 node:935 node:937 node:958 node:973 node:984 node_list','4793'),('content_dashboard:page_1:results:970f08c51c239a667f4ee7c7c998bcacc4da69ce949159021d552f5fa8be29f2',_binary 'a:3:{s:6:\"result\";a:28:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657113208\";s:3:\"nid\";s:3:\"586\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657112950\";s:3:\"nid\";s:3:\"584\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657112932\";s:3:\"nid\";s:3:\"582\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657112883\";s:3:\"nid\";s:3:\"580\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1656660287\";s:3:\"nid\";s:3:\"541\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1656564837\";s:3:\"nid\";s:3:\"524\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1656326363\";s:3:\"nid\";s:3:\"492\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1656071661\";s:3:\"nid\";s:3:\"458\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1656068291\";s:3:\"nid\";s:3:\"454\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1656068248\";s:3:\"nid\";s:3:\"452\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1656048026\";s:3:\"nid\";s:3:\"447\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1656045872\";s:3:\"nid\";s:3:\"446\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656045418\";s:3:\"nid\";s:3:\"445\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1656044985\";s:3:\"nid\";s:3:\"444\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1655807046\";s:3:\"nid\";s:3:\"417\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1655385775\";s:3:\"nid\";s:3:\"394\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1655269543\";s:3:\"nid\";s:3:\"375\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1654689026\";s:3:\"nid\";s:3:\"302\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1654681777\";s:3:\"nid\";s:3:\"301\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1654524769\";s:3:\"nid\";s:3:\"276\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1654514239\";s:3:\"nid\";s:3:\"275\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1654505768\";s:3:\"nid\";s:3:\"270\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1654504243\";s:3:\"nid\";s:3:\"261\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1654491605\";s:3:\"nid\";s:3:\"259\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1654491107\";s:3:\"nid\";s:3:\"258\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1654076295\";s:3:\"nid\";s:3:\"168\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1652891371\";s:3:\"nid\";s:3:\"131\";}}s:10:\"total_rows\";s:2:\"78\";s:12:\"current_page\";i:1;}',-1,1660283057.527,1,'config:views.view.content_dashboard node:131 node:168 node:258 node:259 node:261 node:270 node:275 node:276 node:301 node:302 node:375 node:394 node:417 node:444 node:445 node:446 node:447 node:452 node:454 node:457 node:458 node:492 node:524 node:541 node:580 node:582 node:584 node:586 node_list','4839'),('content_dashboard:page_1:results:a1550892a52c65be31070e74f933455f9a82226c7101439632453d5f16d47747',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";s:2:\"14\";s:12:\"current_page\";i:0;}',-1,1660282237.258,1,'config:views.view.content_dashboard node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','4826'),('content_dashboard:page_1:results:e66598e930032de4e9f9a0c90efd90f9ded68a05a92ff85c199b379eff738f0b',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660306048\";s:3:\"nid\";s:4:\"1059\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660305812\";s:3:\"nid\";s:4:\"1058\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660305619\";s:3:\"nid\";s:4:\"1057\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660305308\";s:3:\"nid\";s:4:\"1056\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660285107\";s:3:\"nid\";s:4:\"1054\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660283062\";s:3:\"nid\";s:4:\"1053\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660274021\";s:3:\"nid\";s:4:\"1052\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1660197588\";s:3:\"nid\";s:4:\"1046\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1660197551\";s:3:\"nid\";s:4:\"1045\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1660197510\";s:3:\"nid\";s:4:\"1044\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1660197447\";s:3:\"nid\";s:4:\"1043\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1660162040\";s:3:\"nid\";s:4:\"1040\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1660150811\";s:3:\"nid\";s:4:\"1038\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1660139999\";s:3:\"nid\";s:4:\"1036\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1660124177\";s:3:\"nid\";s:4:\"1034\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1660110617\";s:3:\"nid\";s:4:\"1031\";}i:28;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}i:29;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}i:30;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1660076064\";s:3:\"nid\";s:4:\"1029\";}i:31;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1660075981\";s:3:\"nid\";s:4:\"1028\";}i:32;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1660075537\";s:3:\"nid\";s:4:\"1027\";}i:33;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1660075207\";s:3:\"nid\";s:4:\"1026\";}i:34;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1660075149\";s:3:\"nid\";s:4:\"1025\";}i:35;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1660075091\";s:3:\"nid\";s:4:\"1024\";}i:36;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1660074794\";s:3:\"nid\";s:4:\"1023\";}i:37;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1660074634\";s:3:\"nid\";s:4:\"1022\";}i:38;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";}i:39;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1660045613\";s:3:\"nid\";s:4:\"1018\";}i:40;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1660032694\";s:3:\"nid\";s:4:\"1017\";}i:41;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}i:42;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1660027625\";s:3:\"nid\";s:4:\"1015\";}i:43;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1660027576\";s:3:\"nid\";s:4:\"1014\";}i:44;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1660027344\";s:3:\"nid\";s:4:\"1013\";}i:45;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1660027227\";s:3:\"nid\";s:4:\"1012\";}i:46;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1660027227\";s:3:\"nid\";s:4:\"1011\";}i:47;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}i:48;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1660026422\";s:3:\"nid\";s:4:\"1009\";}i:49;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1660026422\";s:3:\"nid\";s:4:\"1008\";}}s:10:\"total_rows\";s:3:\"776\";s:12:\"current_page\";i:0;}',-1,1660308043.955,1,'config:views.view.content_dashboard node:1008 node:1009 node:1010 node:1011 node:1012 node:1013 node:1014 node:1015 node:1016 node:1017 node:1018 node:1021 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:1030 node:1031 node:1032 node:1033 node:1034 node:1035 node:1036 node:1037 node:1038 node:1039 node:1040 node:1041 node:1042 node:1043 node:1044 node:1045 node:1046 node:1047 node:1048 node:1049 node:1050 node:1051 node:1052 node:1053 node:1054 node:1055 node:1056 node:1057 node:1058 node:1059 node_list','4970'),('css:buidlerstribe_bootstrap:-zMCNIiLB-s_vFiZAWp94b0GxKw7hvXq4RexHLApiNE1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_OfGThjpeqYyQiwx79eYOtz46FR2G2p3g4hwwcxT7uiQ.css\";s:12:\"preprocessed\";b:1;}}',-1,1660283874.595,1,'library_info','8'),('css:buidlerstribe_bootstrap:1VEvg1AmnFb7nXwmPU1NAvt9nCRUGGy7xpIRz9SjufE1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ha9drHgSqP2N4yIbYRjuzJUuEy7LKclme4MkuOSNFbM.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660282971.706,1,'library_info','8'),('css:buidlerstribe_bootstrap:2ERh8zu_qRsBhPF40dztkxAVmeCpziBuktbpxPUeH1s1',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_qneEDzpeWSnL-nUeHS--GCuH4ZRh_sCzzMg2eT4n1dg.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_sipW1sPwsaKIhIp8XHechE-mG0U87HTrJrrj4SL4QDc.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660296222.056,1,'library_info','8'),('css:buidlerstribe_bootstrap:5kmSLOp8N4ZBTTmPAlTUIPFdtCwLPjj-KkPMNPqygW41',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ShBHOZZ8Sq4pDK0aaKJisxNt81KXBgXO7RMD-18FS-I.css\";s:12:\"preprocessed\";b:1;}}',-1,1660247475.348,1,'library_info','8'),('css:buidlerstribe_bootstrap:67TH_D7zanXEId9yY0pFkECGngGSdMkZY4bjBUe1Tnc1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ITxgOS0kVK7tEcuuTwGEmUYlJmFUTt9w_OxfkyVubHc.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660282567.407,1,'library_info','8'),('css:buidlerstribe_bootstrap:7i1Tm13YPuPJCAG_QeRzJRjtdWjyODtQYQLCaWesbig1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660323428.536,1,'library_info','8'),('css:buidlerstribe_bootstrap:8hQMjLok3GA_pDN8HA4hkFWqtPMjYHM04i5AudDZ9ME1',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_gXAd6J9IMSKT4BArsNfQbrQ6Z9bumUD8Pc8jAbkjSDo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_YUWeTWOS9pZvjAmrfB_4zkpIZSSkxuq3S-G8Lari28E.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660296186.399,1,'library_info','8'),('css:buidlerstribe_bootstrap:AdINfee0b9RRdzaPofUGgdiXSRhor9rqhF-hnnPE5DE1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ha9drHgSqP2N4yIbYRjuzJUuEy7LKclme4MkuOSNFbM.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660242633.242,1,'library_info','8'),('css:buidlerstribe_bootstrap:BT7ilCOmJoYXuhXqTgBeIpR7uTyJzV9peh_d317WxDc1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__YqFOe_3Bi-O0FAQc_EBZ2iHYPFeBTiAdII0OuoTG54.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660282299.806,1,'library_info','8'),('css:buidlerstribe_bootstrap:Cqa61qc6zF1IW7szTdxplRJwhf96VEyjCphnA8DP3Dc1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_gIFeGjATtnmWo4J3WZVXdtR6Tn0ntzg4ipMRCETauMY.css\";s:12:\"preprocessed\";b:1;}}',-1,1660282567.442,1,'library_info','8'),('css:buidlerstribe_bootstrap:CxsKbMhksAp0KReJzzL8nS9gQeMAwRoqrasTcBpmuy41',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_KD0IFPgEUOqAYLZF_7FkP_cmMYGcHcKK5E7tFGeEVi4.css\";s:12:\"preprocessed\";b:1;}}',-1,1660306004.412,1,'library_info','8'),('css:buidlerstribe_bootstrap:D0c3fglequm-HrueVd84dJrknC2sptNKOQRJG5AgQSQ1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660282989.942,1,'library_info','8'),('css:buidlerstribe_bootstrap:H5tqlt3ciyYu932guL_SqZySsrI7EE3UVHjysjuu9_A1',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_qneEDzpeWSnL-nUeHS--GCuH4ZRh_sCzzMg2eT4n1dg.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_uClcDWwfsZUi5INvINhV4YJlMVPCgs3axzxloxfT1rE.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660283618.850,1,'library_info','8'),('css:buidlerstribe_bootstrap:ItiShOIQwpTkLqU72hLpUyedSrM6H7PPuhURigTgm1M1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_qCWcK8bwdRs39xt4VQJKT7yq9m9JfUCp9CuBaf-fNcY.css\";s:12:\"preprocessed\";b:1;}}',-1,1660249364.616,1,'library_info','8'),('css:buidlerstribe_bootstrap:JtkkVcmt1tkpvZpIy17_R9FTyG4qRgEnOwxkR2-_k2c1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_67B_cV9ToSqgxmvz0YhCAH7ttydlB4nP5v8lkZlNUaQ.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660332515.967,1,'library_info','8'),('css:buidlerstribe_bootstrap:LBnhP5NU_xey3iJSw8WbU4NGGFAcuyi4rnRo7NcZzEo1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660241547.929,1,'library_info','8'),('css:buidlerstribe_bootstrap:N4CiPMF8h8V5R-exFNEtKeD0HB0doofVIrI52GL4-MU1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_inV-0zcXDehnnjZ0iWjtaoLNZuiZ_M-xUeqj-bsOgjM.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660282525.480,1,'library_info','8'),('css:buidlerstribe_bootstrap:NEvCn5dfd58xQV_lhAr-KnHgvX5q0XV4YIfP4eij3nM1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_7CAbgI9CxDGLvfYjZUGLoguaOSLFdyHXEwlsT1mF30A.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660280801.583,1,'library_info','8'),('css:buidlerstribe_bootstrap:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM1',_binary 'a:0:{}',-1,1660310010.885,1,'library_info','8'),('css:buidlerstribe_bootstrap:O817lXCQvlwTUPmK0Co896U7EZ98Vacls6lJkdtQfQY1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_946MKVkcd2j20pnZN0dkrXlSXx_VtY0GwqqAGztnjlk.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660280380.720,1,'library_info','8'),('css:buidlerstribe_bootstrap:P9ZNO98G5jpb0emLXnN2nkkPrE2OJw1_PQWZR11OOeU1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660309786.970,1,'library_info','8'),('css:buidlerstribe_bootstrap:Q7_yrG8dDeQwAR4jqrV3yMjUdHyFw2xhV7Su6_6DwFI1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660321193.335,1,'library_info','8'),('css:buidlerstribe_bootstrap:S7kzlXbUdFzCsxLiM83hn1uah5y6ECN9RYFj5OO6vR41',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_RPpqhWM_GOXZhtFAtJRieS8Obx6-QaITQ1XCNN6jQuw.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660282938.323,1,'library_info','8'),('css:buidlerstribe_bootstrap:UYdQ7dpVYnnCNt27HW3HoYEtg6xKDAmhtSXKPIwKYTc1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_tzfVc49XxrLbBT_pNH8IAidSwirpVxamDfY-z6Lczf4.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660248528.348,1,'library_info','8'),('css:buidlerstribe_bootstrap:Up6hk9Dgl-sh4VT09t5N_DbQID6hjkoRdlsvIzdh-x01',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_Ua5Um2cIIUUVF0ydr-ay8ojkbAPxoaN-SbhxE2cUIfs.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_sipW1sPwsaKIhIp8XHechE-mG0U87HTrJrrj4SL4QDc.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660332510.265,1,'library_info','8'),('css:buidlerstribe_bootstrap:cfvATDLmIR6-p7x1C4io1GCJ2sR-k-EQX-u9CdtO19w1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_qCWcK8bwdRs39xt4VQJKT7yq9m9JfUCp9CuBaf-fNcY.css\";s:12:\"preprocessed\";b:1;}}',-1,1660310537.651,1,'library_info','8'),('css:buidlerstribe_bootstrap:dBfxRQmDP-qA5Y8v24vTeqEsyvFaeUzSgYu-Mpnhmk41',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_WOHZEVkXXN-JBnFlFpCJmI6HrXPy-v44G3bKCxRGlkY.css\";s:12:\"preprocessed\";b:1;}}',-1,1660332511.802,1,'library_info','8'),('css:buidlerstribe_bootstrap:f-5bnrLYrUHpPIRxgh4vwb7wNh-zlnEoQvMIcORhYhU1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_cyT0ekaJc6QAapGWtkRdzN_rQu95jCjjkb78HBZVkoE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660296256.549,1,'library_info','8'),('css:buidlerstribe_bootstrap:fc7or9XCHK6wrjCIn35Mxue8vVKYf0Hf0jJfuxY9B5c1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_qCWcK8bwdRs39xt4VQJKT7yq9m9JfUCp9CuBaf-fNcY.css\";s:12:\"preprocessed\";b:1;}}',-1,1660305657.354,1,'library_info','8'),('css:buidlerstribe_bootstrap:hxtKekR-Zh0i4eAPsN9YqDUid9lih1XPd6G8mbxqOME1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_OfGThjpeqYyQiwx79eYOtz46FR2G2p3g4hwwcxT7uiQ.css\";s:12:\"preprocessed\";b:1;}}',-1,1660305050.323,1,'library_info','8'),('css:buidlerstribe_bootstrap:inNjwJ0OwlNTT7lUcza3cHfz8fuzid45-V5iaR1-Xfg1',_binary 'a:0:{}',-1,1660247476.302,1,'library_info','8'),('css:buidlerstribe_bootstrap:mMliqVckxZVhGOMF2aFw9XOiQdTo-pSTHpnjbx5wW381',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_syuxT3vnsgkliBiA_q81r_e8tb2DUwwfSwVliZ09g5A.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660248534.809,1,'library_info','8'),('css:buidlerstribe_bootstrap:r5Hw7b4MJ0zaYhDrAOhSdhIYVbJn5HajazspLOQYEUE1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_yfQtm-P_QaXdb7dVgpJ8kVsV1sKKqTHjAw3dasYgQ1M.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660310602.110,1,'library_info','8'),('css:buidlerstribe_bootstrap:rzK-lsMhkI-PrsZmK9RM2ENCEdPnmXocBT8KleC0VZE1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_1ipzVyzPvguqpEK3c2PQU_HmYQjb8NleOTbO55k-U60.css\";s:12:\"preprocessed\";b:1;}}',-1,1660296223.197,1,'library_info','8'),('css:buidlerstribe_bootstrap:tfaOnxhd_6gHMIjh-0rlEB-JQ6rRDftqzI23wyk-dzA1',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_xlp7LJuxTBqxbrBlYLBDkKEvA0dVwhnZnFovvLs3g80.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_DlEOuJtH2a2iXXU37AnoaL6c8Dpda5DwoOupXA2xUpY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660247452.325,1,'library_info','8'),('css:buidlerstribe_bootstrap:til2KZNFpmpfcLVSc47AFA1CzFnSdk_LPOwCBg52QZw1',_binary 'a:7:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_WId0nfK6mwxJMUQsoA_r0UmqzdljprQavQd9R89JGGE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_hS0SjiMOLwFCF1Rf-8xmpGg-2DvkNeQFdUNG0aZWU18.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:4;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:5;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:6;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660242628.237,1,'library_info','8'),('css:buidlerstribe_bootstrap:u9KFjoNgsa8RNEItkWcb-S81K97hPzm39ZIGoLciE2I1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_XKzzsQFkVgot3iekUDwa3rGMeptbCAB5lFvSKXwZEJU.css\";s:12:\"preprocessed\";b:1;}}',-1,1660274021.494,1,'library_info','8'),('css:buidlerstribe_bootstrap:u_FpX0Kf6h7Wk6-R9vrchqerNbmrq8aOqNCp_zqoLYM1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660313804.255,1,'library_info','8'),('css:buidlerstribe_bootstrap:x6BmIU7XtU9gswN9opJ_5Qg-HPmdBBimnV4R0J9W_aA1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_KD0IFPgEUOqAYLZF_7FkP_cmMYGcHcKK5E7tFGeEVi4.css\";s:12:\"preprocessed\";b:1;}}',-1,1660326339.415,1,'library_info','8'),('css:buidlerstribe_bootstrap:xUrLA0UsU-tGB_NQ8VQ3JHemHHrYJKR-X2mMmg-JcRo1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ha9drHgSqP2N4yIbYRjuzJUuEy7LKclme4MkuOSNFbM.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660242621.556,1,'library_info','8'),('css:buidlerstribe_bootstrap:znbfVC9fo0tEFJutMqh2C2ld9dDbMAB44ZFmJgqyPsM1',_binary 'a:5:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__ywuhSBQEdgoQlg1DZU21Y2dArdAjcwWcM9R4e7cS48.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";}i:2;a:8:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}i:3;a:8:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:5:\"group\";i:100;s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";}i:4;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660282963.072,1,'library_info','8'),('css:buidlerstribe_bootstrap:zqpI1YHz9lFgFfZJHukLmcmAU7XAyytzjm9kPS8qh0g1',_binary 'a:0:{}',-1,1660314120.870,1,'library_info','8'),('css:seven:11ztxX1RpdaEFCDLHCs-uSRuA7p8wWnVrNwHPfh5S581',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_Yfc7Y4LDV-VcHAaqjSZ2lrZwZnxwDrzHc4VC6sYDcGk.css\";s:12:\"preprocessed\";b:1;}}',-1,1660307517.954,1,'library_info','8'),('css:seven:63GhyVaPpZRHK7UXWPqqUSgSBIz990yOHvC32-Jw7gU1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:12:\"preprocessed\";b:1;}}',-1,1660273742.865,1,'library_info','8'),('css:seven:Apv-j2EkWzXSFJBHk1ll2Bm6QkhldfZ6vgbEa7RG0ek1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_nK4h5my-gscjxBHh8PjepALwISh1fcwdKoJ0eKs1g8w.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_wdFq24YQQzVwnkvUoVpzUW3m723c1YT8AQ0PVMGjro0.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_EI-W-y-ga2SUdfuKadS2Aavw-cYCzCMgR3cXzWNbB8g.css\";s:12:\"preprocessed\";b:1;}}',-1,1660273747.403,1,'library_info','8'),('css:seven:CtnwB16UkW6DxWb5e8L_Iuc0qydImDDVLAMUq0syg9c1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:12:\"preprocessed\";b:1;}}',-1,1660332629.820,1,'library_info','8'),('css:seven:HJNc0upwwnjVHaXJGlaREvDnZhf3BoHEC-uozNIaNDw1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_HwwgBKCXyZSSyROTu8yoQ5eYvkP_4Um-77Ng0-oM4Ps.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_EvmUktAGuwqICFi5hrvAnLELse8TpkhdLrDorBJOnzo.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_RRkiTNUV2EuKO2OHTnxmrxngpGFtoMlm3TLPI8RwLlA.css\";s:12:\"preprocessed\";b:1;}}',-1,1660293915.177,1,'library_info','8'),('css:seven:I1CQRQycrNpyt4smDOUzX9et8RXr7oY5qklZWLk-xas1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ZsAzzs0-1yRQ1yoXuIfIpblUkK1XpcJIFDO28fhQuAo.css\";s:12:\"preprocessed\";b:1;}}',-1,1660247564.144,1,'library_info','8'),('css:seven:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM1',_binary 'a:0:{}',-1,1660332624.996,1,'library_info','8'),('css:seven:NY_L2VUeAPiLINaGfwmR5EED0RC43d6rNtrA4kLutOk1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_nK4h5my-gscjxBHh8PjepALwISh1fcwdKoJ0eKs1g8w.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ku9KSRVO6JwXAlxz7XHFlXOST7aS8fN93bS3zc-WjIs.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_EI-W-y-ga2SUdfuKadS2Aavw-cYCzCMgR3cXzWNbB8g.css\";s:12:\"preprocessed\";b:1;}}',-1,1660296129.905,1,'library_info','8'),('css:seven:P6W5zlNi8TKeCfxNgp3xtG5IvN1IPcZMqMUYglHHvo41',_binary 'a:2:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_kUcDg88y4LI4YGqbiH05mKoOMiA-EBZwEiW5XDlnSJ0.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_P8gCapOcdwdWCothaIppq--ypZk69J2y3qh0DYo_KqE.css\";s:12:\"preprocessed\";b:1;}}',-1,1660309292.617,1,'library_info','8'),('css:seven:SBMA4Ka27frhPr3cWeEvq7akd2DR8vw_ueZFzjK-0pw1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_ehEChnwN6NYfuhjzivJ1Vh0icIqtZbxisLy0ean2f6g.css\";s:12:\"preprocessed\";b:1;}}',-1,1660242894.756,1,'library_info','8'),('css:seven:St4cSOLuMJs0uDUqQZ8-M3Ila8rJX0B8KFJHT5xmGyA1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:12:\"preprocessed\";b:1;}}',-1,1660242892.076,1,'library_info','8'),('css:seven:VYmeVW5M8YRs5xtWqJjRFvuLdH4j8TST1kGT081PROU1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_H4mfrclirjSw6LXLpkZ4XYQvwgh9MAsL2aN6oh3Mpn4.css\";s:12:\"preprocessed\";b:1;}}',-1,1660293925.948,1,'library_info','8'),('css:seven:ZvP5Sw5ryf0_G0e3SCMaMp6pj0Bs8llC1tUC4GcXuEg1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:12:\"preprocessed\";b:1;}}',-1,1660242879.482,1,'library_info','8'),('css:seven:Zyg-iLloX8QQqAEoLS0rTPVkbZo9T2qmZxC2vj8X1Tk1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IrJtQorzyMtfSKcnBCMKBIhKL6vkvG1tPjtjCHD_S08.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:12:\"preprocessed\";b:1;}}',-1,1660273719.097,1,'library_info','8'),('css:seven:bM9VaICw5le_9K_KWB7Iq2dXptSXAITWqzxfJoFlhkc1',_binary 'a:1:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.2.0\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_D8Oag-boWjG01fEYrAxvHQiWSPSYLCO3qhGXfDvj6Dk.css\";s:12:\"preprocessed\";b:1;}}',-1,1660307988.969,1,'library_info','8'),('css:seven:gtRbpcpIeYSxzHdRs92UhuJRNJSc66aCsISLyAtVMYQ1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__6zxpuguS2GqNmJ3FELmEOg6crhFuYiLB-YV1pHvZnk.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rbhp7gFUF6fFUHkFYwcfSkzcYugsDQOkJ4gSsWbLgOg.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_AxHJF6ED8p_ntbEToAHz7uELQU9Dv3E13MltJMYSAv0.css\";s:12:\"preprocessed\";b:1;}}',-1,1660308420.714,1,'library_info','8'),('css:seven:lA532mx2gxt66dkT_0u7jG_ED2sYrEEzrFJwOubM8B41',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_0xdpWzyAM7zmj-RD4E-_Yc-beL4wPY2_SD764pNvpiQ.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_XK0AHm9qpAfUMzAAfLYyNWFs_UGT6IPlv_9-hBbHgjk.css\";s:12:\"preprocessed\";b:1;}}',-1,1660273987.872,1,'library_info','8'),('css:seven:lqm3UZX1YQ8m0YxWq7rN5NrNUsZ4ygajDUnlqJEjnQM1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:12:\"preprocessed\";b:1;}}',-1,1660332624.988,1,'library_info','8'),('css:seven:n-nNNSrOxFA0aWM3BJ1m5rSQCqa-Vasta5JCWkFN6Kc1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rTdGJav8LqH06bm9GML_oPQr3NV4DCUkModSPsncwnM.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IrJtQorzyMtfSKcnBCMKBIhKL6vkvG1tPjtjCHD_S08.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_1X_xyb-VQ0W4V0PNGi6rPI45df1yUWctsZCPWpLkNs8.css\";s:12:\"preprocessed\";b:1;}}',-1,1660273760.371,1,'library_info','8'),('css:seven:pv_Bg1sqnJ5co3sTM1w0bx-g0pGvGKX_pNdPc8RYY-c1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:12:\"preprocessed\";b:1;}}',-1,1660242877.338,1,'library_info','8'),('css:seven:qN7uewKgumyl5SXHQLmnyljpIyi6Dl-l3t20i-bJ3KI1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_-MeFSs_N0rOBc7n9yXpQcmVtCsqvJLbSnI4UuEU1mBg.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css__s-oun7EAhtEo31uSOxqYi7ucGDu0XzDZ9eye-dNab8.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_-YfROdu3g2pA3Vekp9XT4sK_1Askd73ENTTh0Etcht8.css\";s:12:\"preprocessed\";b:1;}}',-1,1660296226.915,1,'library_info','8'),('css:seven:wzq9OCWyBq7-yvKqsQjbZm8kj04NbFpIHWT3TVtzbdg1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:12:\"preprocessed\";b:1;}}',-1,1660242882.657,1,'library_info','8'),('css:seven:yJvU4Xl0VRIWYcObPB2YM9dO5sPkMWkM0-eHIzsttD81',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_0VOfJVbCUzE_nab3vxd6q-wu2fTcfOGOEVfDnqHapbI.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:12:\"preprocessed\";b:1;}}',-1,1660283625.011,1,'library_info','8'),('css:seven:yyAmozPdhfgQS8nb02DYNt3jEeC4HlYhYlbBUYTxwLg1',_binary 'a:4:{i:0;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.0.3\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:12:\"preprocessed\";b:1;}i:1;a:8:{s:5:\"media\";s:6:\"screen\";s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:12:\"preprocessed\";b:1;}i:2;a:8:{s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:12:\"preprocessed\";b:1;}i:3;a:8:{s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:5:\"media\";s:3:\"all\";s:10:\"preprocess\";b:1;s:8:\"browsers\";a:2:{s:3:\"!IE\";b:1;s:2:\"IE\";b:1;}s:4:\"data\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:12:\"preprocessed\";b:1;}}',-1,1660242781.212,1,'library_info','8'),('dashboards:block_2:results:00921d2a24394cdd3f16906dd823abf5628d45ca970bb603cf90c8d4f913c5a7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";s:1:\"1\";s:12:\"current_page\";i:0;}',-1,1660284163.721,1,'config:views.view.dashboards node:1016 node_list user:1313 user_list','7355'),('dashboards:block_2:results:0552061bcb90793617393e7459bd59d5c250be9bb2f281bd87d7f7ae00fefbe4',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660310884.805,1,'config:views.view.dashboards node:1010 node:1016 node:1021 node:1032 node:1033 node:1035 node:1037 node:1041 node:1042 node:1047 node:1049 node:1051 node:1055 node:877 node:878 node:880 node:881 node:883 node:886 node:887 node:919 node:933 node:934 node:936 node:938 node:939 node:942 node:943 node:949 node:951 node:955 node:960 node:961 node:964 node:965 node:967 node:971 node:972 node:974 node:979 node:983 node:985 node:986 node:987 node:988 node:990 node:991 node:992 node:994 node:996 node_list user:1081 user:1164 user:1166 user:1177 user:1178 user:1183 user:1189 user:1190 user:1191 user:1204 user:1207 user:1209 user:1211 user:1212 user:1218 user:1232 user:1238 user:1245 user:1250 user:1251 user:1255 user:1263 user:1264 user:1277 user:1279 user:1284 user:1285 user:1288 user:1290 user:1296 user:1297 user:1299 user:1304 user:1313 user:1322 user:1328 user:1330 user:1335 user:1338 user:169 user:272 user:341 user:558 user:607 user:642 user:648 user:768 user:799 user:905 user:929 user_list','8173'),('dashboards:block_2:results:1e31131d9a2f003ef5b59cf74fc55f2ef5c374b2c940ce42f1f2c1a3e00f83dd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";i:0;}',-1,1660276142.007,1,'config:views.view.dashboards node_list user_list','7319'),('dashboards:block_2:results:26686ef89a126776fb8946c8c6d33e0b3fbdd001af62408f3d44540a971c53ef',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}}s:10:\"total_rows\";s:3:\"327\";s:12:\"current_page\";i:0;}',-1,1660276073.415,1,'config:views.view.dashboards node:1010 node:1016 node:1021 node:1032 node:1033 node:1035 node:1037 node:1041 node:1042 node:1047 node:1049 node:1051 node:876 node:877 node:878 node:880 node:881 node:883 node:886 node:887 node:919 node:933 node:934 node:936 node:938 node:939 node:942 node:943 node:949 node:951 node:955 node:960 node:961 node:964 node:965 node:967 node:971 node:972 node:974 node:979 node:983 node:985 node:986 node:987 node:988 node:990 node:991 node:992 node:994 node:996 node_list user:1159 user:1164 user:1166 user:1177 user:1178 user:1183 user:1189 user:1190 user:1191 user:1204 user:1207 user:1209 user:1211 user:1212 user:1218 user:1232 user:1238 user:1245 user:1250 user:1251 user:1255 user:1263 user:1264 user:1277 user:1279 user:1284 user:1285 user:1288 user:1290 user:1296 user:1297 user:1299 user:1304 user:1313 user:1322 user:1328 user:1330 user:1335 user:1338 user:169 user:272 user:341 user:558 user:607 user:642 user:648 user:768 user:799 user:905 user:929 user_list','8009'),('dashboards:block_2:results:333c94a6c09584805303c0614c72d368c983a2901a1cffbe21f0456cf4ab751c',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658940896\";s:3:\"nid\";s:3:\"873\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1162\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1658929888\";s:3:\"nid\";s:3:\"872\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"971\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1658926850\";s:3:\"nid\";s:3:\"871\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"698\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1658923795\";s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1658911735\";s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1658911643\";s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1658907799\";s:3:\"nid\";s:3:\"865\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"935\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1658906740\";s:3:\"nid\";s:3:\"864\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1658900525\";s:3:\"nid\";s:3:\"862\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"936\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1658896744\";s:3:\"nid\";s:3:\"860\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1006\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1658895333\";s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1658894478\";s:3:\"nid\";s:3:\"858\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1127\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1658894039\";s:3:\"nid\";s:3:\"856\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1124\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1658893108\";s:3:\"nid\";s:3:\"866\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1658846889\";s:3:\"nid\";s:3:\"851\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1115\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1658844182\";s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1658842123\";s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1658773387\";s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1658767970\";s:3:\"nid\";s:3:\"843\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1658742181\";s:3:\"nid\";s:3:\"834\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1099\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1658721227\";s:3:\"nid\";s:3:\"830\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1093\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1658689916\";s:3:\"nid\";s:3:\"829\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1061\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1658678384\";s:3:\"nid\";s:3:\"821\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1084\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1658662385\";s:3:\"nid\";s:3:\"815\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1085\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1658659277\";s:3:\"nid\";s:3:\"814\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1083\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1658644903\";s:3:\"nid\";s:3:\"813\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1079\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1658588466\";s:3:\"nid\";s:3:\"812\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1060\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1658584770\";s:3:\"nid\";s:3:\"810\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1067\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1658559731\";s:3:\"nid\";s:3:\"809\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1038\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1658558003\";s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1658557929\";s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1658495757\";s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1658474184\";s:3:\"nid\";s:3:\"804\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"947\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1658461203\";s:3:\"nid\";s:3:\"800\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"860\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1658409194\";s:3:\"nid\";s:3:\"797\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"974\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658391401\";s:3:\"nid\";s:3:\"794\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"978\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658336696\";s:3:\"nid\";s:3:\"792\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"970\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658323818\";s:3:\"nid\";s:3:\"791\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"964\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658322642\";s:3:\"nid\";s:3:\"790\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"963\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658319816\";s:3:\"nid\";s:3:\"786\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"958\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:1;}',-1,1660306270.014,1,'config:views.view.dashboards node:786 node:790 node:791 node:792 node:794 node:795 node:796 node:797 node:800 node:804 node:805 node:807 node:808 node:809 node:810 node:812 node:813 node:814 node:815 node:816 node:819 node:821 node:829 node:830 node:834 node:843 node:844 node:848 node:849 node:850 node:851 node:855 node:856 node:858 node:859 node:860 node:861 node:862 node:864 node:865 node:866 node:867 node:868 node:870 node:871 node:872 node:873 node:874 node:875 node:876 node_list user:1006 user:1025 user:1028 user:1038 user:1060 user:1061 user:1067 user:1079 user:1083 user:1084 user:1085 user:1086 user:1093 user:1099 user:1105 user:1110 user:1111 user:1114 user:1115 user:1117 user:1124 user:1127 user:1132 user:1137 user:1147 user:1159 user:1160 user:1162 user:294 user:316 user:418 user:422 user:671 user:698 user:763 user:860 user:935 user:936 user:947 user:958 user:963 user:964 user:967 user:970 user:971 user:974 user:978 user:980 user_list','8537'),('dashboards:block_2:results:3482ceaed5b8e78b0942400da05021ac0f5e54595d9218d77191b1e3a89455c6',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660304632.035,1,'config:views.view.dashboards node:1010 node:1016 node:1021 node:1032 node:1033 node:1035 node:1037 node:1041 node:1042 node:1047 node:1049 node:1051 node:1055 node:877 node:878 node:880 node:881 node:883 node:886 node:887 node:919 node:933 node:934 node:936 node:938 node:939 node:942 node:943 node:949 node:951 node:955 node:960 node:961 node:964 node:965 node:967 node:971 node:972 node:974 node:979 node:983 node:985 node:986 node:987 node:988 node:990 node:991 node:992 node:994 node:996 node_list user:1081 user:1164 user:1166 user:1177 user:1178 user:1183 user:1189 user:1190 user:1191 user:1204 user:1207 user:1209 user:1211 user:1212 user:1218 user:1232 user:1238 user:1245 user:1250 user:1251 user:1255 user:1263 user:1264 user:1277 user:1279 user:1284 user:1285 user:1288 user:1290 user:1296 user:1297 user:1299 user:1304 user:1313 user:1322 user:1328 user:1330 user:1335 user:1338 user:169 user:272 user:341 user:558 user:607 user:642 user:648 user:768 user:799 user:905 user:929 user_list','8098'),('dashboards:block_2:results:3b786a6d1e89c2194915a0e4c0a898e1034511c17e3af58faa9c205c8e98481d',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1658907799\";s:3:\"nid\";s:3:\"865\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"935\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1658895333\";s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1658844182\";s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1658767970\";s:3:\"nid\";s:3:\"843\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1658678384\";s:3:\"nid\";s:3:\"821\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1084\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658391401\";s:3:\"nid\";s:3:\"794\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"978\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658298938\";s:3:\"nid\";s:3:\"781\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"946\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658229928\";s:3:\"nid\";s:3:\"759\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"918\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658174105\";s:3:\"nid\";s:3:\"751\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658156893\";s:3:\"nid\";s:3:\"742\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}}s:10:\"total_rows\";s:2:\"63\";s:12:\"current_page\";i:0;}',-1,1660295801.629,1,'config:views.view.dashboards node:1016 node:1021 node:1032 node:1033 node:1035 node:1042 node:1055 node:742 node:751 node:759 node:781 node:794 node:795 node:816 node:819 node:821 node:843 node:849 node:859 node:861 node:865 node:874 node:933 node:934 node:936 node:938 node:939 node:942 node:943 node:949 node:955 node:960 node:961 node:964 node:965 node:967 node:971 node:972 node:974 node:979 node:983 node:985 node:986 node:987 node:988 node:990 node:991 node:992 node:994 node:996 node_list user:1081 user:1084 user:1114 user:1132 user:1137 user:1160 user:1189 user:1190 user:1191 user:1204 user:1207 user:1209 user:1211 user:1212 user:1218 user:1232 user:1238 user:1245 user:1250 user:1251 user:1255 user:1263 user:1264 user:1277 user:1279 user:1284 user:1285 user:1288 user:1290 user:1296 user:1297 user:1299 user:1304 user:1313 user:1322 user:1330 user:169 user:294 user:402 user:418 user:422 user:607 user:763 user:765 user:768 user:918 user:929 user:935 user:946 user:978 user_list','8420'),('dashboards:block_2:results:3c18cdc1f42818220df95634df87c1e461b801265b0b0eb0b8a54f95ce8a478d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";s:1:\"1\";s:12:\"current_page\";i:0;}',-1,1660284927.837,1,'config:views.view.dashboards node:321 node_list user:582 user_list','7413'),('dashboards:block_2:results:4ab164978c504f836a27889d3d7a4c9146ad2a62f4d4f0cb42b9996ff4bc0e0d',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658319175\";s:3:\"nid\";s:3:\"788\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"406\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658317656\";s:3:\"nid\";s:3:\"785\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"957\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658310361\";s:3:\"nid\";s:3:\"780\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"951\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658298938\";s:3:\"nid\";s:3:\"781\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"946\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1658293196\";s:3:\"nid\";s:3:\"769\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"940\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1658292665\";s:3:\"nid\";s:3:\"764\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1658229928\";s:3:\"nid\";s:3:\"759\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"918\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1658223416\";s:3:\"nid\";s:3:\"758\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"911\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1658220639\";s:3:\"nid\";s:3:\"757\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"904\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1658207753\";s:3:\"nid\";s:3:\"754\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"881\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1658206906\";s:3:\"nid\";s:3:\"753\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1658206654\";s:3:\"nid\";s:3:\"756\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"496\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1658174105\";s:3:\"nid\";s:3:\"751\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1658158067\";s:3:\"nid\";s:3:\"743\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1658156893\";s:3:\"nid\";s:3:\"742\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1658145817\";s:3:\"nid\";s:3:\"739\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"873\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1658045410\";s:3:\"nid\";s:3:\"731\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"863\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1658033236\";s:3:\"nid\";s:3:\"730\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"844\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1657988961\";s:3:\"nid\";s:3:\"729\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"861\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1657907770\";s:3:\"nid\";s:3:\"722\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"855\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1657892757\";s:3:\"nid\";s:3:\"721\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"854\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1657804853\";s:3:\"nid\";s:3:\"704\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"835\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1657801658\";s:3:\"nid\";s:3:\"702\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"772\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1657779768\";s:3:\"nid\";s:3:\"697\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"823\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1657750102\";s:3:\"nid\";s:3:\"692\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"822\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1657730865\";s:3:\"nid\";s:3:\"675\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"740\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1657690069\";s:3:\"nid\";s:3:\"663\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"789\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1657686720\";s:3:\"nid\";s:3:\"661\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"810\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1657649948\";s:3:\"nid\";s:3:\"660\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"808\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1657554749\";s:3:\"nid\";s:3:\"651\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"739\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1657479889\";s:3:\"nid\";s:3:\"640\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"767\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1657377489\";s:3:\"nid\";s:3:\"628\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"764\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1657282868\";s:3:\"nid\";s:3:\"616\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"738\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1657274093\";s:3:\"nid\";s:3:\"603\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1657272016\";s:3:\"nid\";s:3:\"601\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"744\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1657261720\";s:3:\"nid\";s:3:\"600\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"174\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1657257129\";s:3:\"nid\";s:3:\"599\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1657250297\";s:3:\"nid\";s:3:\"598\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"675\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1657245344\";s:3:\"nid\";s:3:\"597\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1657178443\";s:3:\"nid\";s:3:\"594\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1657126243\";s:3:\"nid\";s:3:\"593\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"729\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1657114429\";s:3:\"nid\";s:3:\"592\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"737\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1657043370\";s:3:\"nid\";s:3:\"570\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"730\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1657011226\";s:3:\"nid\";s:3:\"561\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"719\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1656944240\";s:3:\"nid\";s:3:\"558\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"623\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1656934508\";s:3:\"nid\";s:3:\"557\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"724\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:2;}',-1,1660299274.396,1,'config:views.view.dashboards node:557 node:558 node:561 node:564 node:570 node:592 node:593 node:594 node:597 node:598 node:599 node:600 node:601 node:602 node:603 node:616 node:628 node:640 node:651 node:660 node:661 node:663 node:675 node:692 node:697 node:701 node:702 node:704 node:712 node:721 node:722 node:729 node:730 node:731 node:739 node:742 node:743 node:751 node:753 node:754 node:756 node:757 node:758 node:759 node:764 node:769 node:780 node:781 node:785 node:788 node_list user:174 user:272 user:402 user:406 user:459 user:466 user:496 user:558 user:623 user:671 user:675 user:717 user:719 user:724 user:729 user:730 user:737 user:738 user:739 user:740 user:744 user:745 user:764 user:765 user:767 user:772 user:789 user:808 user:810 user:822 user:823 user:830 user:835 user:844 user:848 user:854 user:855 user:861 user:863 user:873 user:881 user:904 user:911 user:918 user:939 user:940 user:946 user:951 user:957 user_list','8253'),('dashboards:block_2:results:58a7ecbbae6cff2385b46bfb0186ce2508d14da520898b651c62036cf3d97621',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"221\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:2:\"95\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"303\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:3:\"111\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"367\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:3:\"127\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"415\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:3:\"282\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:3:\"333\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"593\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:3:\"479\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"546\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:3:\"533\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"712\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:3:\"601\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"744\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:2:\"47\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"179\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:2:\"63\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:2:\"80\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"269\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:2:\"96\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"310\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:3:\"112\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:3:\"284\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"nid\";s:3:\"356\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"513\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"nid\";s:3:\"420\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"646\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"nid\";s:3:\"537\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"714\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"nid\";s:3:\"721\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"854\";}i:28;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"nid\";s:3:\"769\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"940\";}i:29;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:30;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:31;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:32;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:33;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:34;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:35;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"nid\";s:2:\"23\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"87\";}i:36;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}i:37;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"nid\";s:2:\"65\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"237\";}i:38;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}i:39;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"nid\";s:2:\"97\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"312\";}i:40;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"nid\";s:3:\"113\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"369\";}i:41;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"nid\";s:3:\"129\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"435\";}i:42;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"nid\";s:3:\"296\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"553\";}i:43;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"nid\";s:3:\"369\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"526\";}i:44;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"nid\";s:3:\"434\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"631\";}i:45;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"nid\";s:3:\"484\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"685\";}i:46;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"nid\";s:3:\"547\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"718\";}i:47;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"nid\";s:3:\"603\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:48;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"nid\";s:3:\"722\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"855\";}i:49;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"nid\";s:3:\"780\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"951\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660299286.116,1,'config:views.view.dashboards node:1033 node:111 node:112 node:113 node:127 node:128 node:129 node:23 node:282 node:284 node:296 node:333 node:356 node:369 node:420 node:434 node:46 node:47 node:479 node:48 node:484 node:533 node:537 node:547 node:601 node:603 node:62 node:63 node:65 node:712 node:721 node:722 node:769 node:780 node:79 node:80 node:805 node:807 node:81 node:844 node:848 node:868 node:870 node:933 node:934 node:95 node:96 node:97 node:972 node:974 node_list user:0 user:1025 user:1111 user:1117 user:1189 user:1190 user:1232 user:1322 user:155 user:169 user:178 user:179 user:181 user:215 user:221 user:237 user:269 user:303 user:310 user:312 user:316 user:361 user:367 user:369 user:415 user:435 user:459 user:513 user:526 user:546 user:553 user:593 user:631 user:646 user:685 user:712 user:714 user:718 user:744 user:763 user:848 user:854 user:855 user:87 user:940 user:951 user:967 user_list','7877'),('dashboards:block_2:results:60154236cb4e72072fc34164a7ba890809b67ef177baf07dfb7d0c06f09b89be',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";s:1:\"1\";s:12:\"current_page\";i:0;}',-1,1660284833.126,1,'config:views.view.dashboards node:1016 node_list user:1313 user_list','7361'),('dashboards:block_2:results:622e0b9f1c5903d02c5c5ebf6e86a7f3c830c73ff5743f04677900ddce3ff34d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";s:1:\"1\";s:12:\"current_page\";i:0;}',-1,1660308772.279,1,'config:views.view.dashboards node:321 node_list user:582 user_list','7491'),('dashboards:block_2:results:740f4785f6fab7a18baee9e61981de3ec44d74275b90174a976c19ed5301ef7a',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:3:\"435\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:3:\"170\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:3:\"124\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:3:\"764\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:3:\"471\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:3:\"751\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:3:\"594\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:2:\"87\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"279\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:3:\"456\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"663\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:3:\"597\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:3:\"419\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"434\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"nid\";s:3:\"480\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"683\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:28;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"nid\";s:3:\"729\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"861\";}i:29;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"nid\";s:2:\"67\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"240\";}i:30;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"nid\";s:3:\"730\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"844\";}i:31;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"nid\";s:3:\"387\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"615\";}i:32;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:33;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"nid\";s:3:\"742\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:34;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:35;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:36;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:37;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:38;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"nid\";s:3:\"122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"401\";}i:39;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"nid\";s:3:\"469\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:40;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:41;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"nid\";s:3:\"405\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:42;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"nid\";s:3:\"598\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"675\";}i:43;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:44;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:45;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"nid\";s:3:\"326\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"432\";}i:46;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:47;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}i:48;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:49;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"221\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660299287.426,1,'config:views.view.dashboards node:1010 node:1032 node:1049 node:122 node:124 node:170 node:321 node:326 node:387 node:405 node:419 node:435 node:456 node:46 node:469 node:471 node:480 node:510 node:564 node:594 node:597 node:598 node:602 node:62 node:67 node:701 node:729 node:730 node:742 node:751 node:764 node:79 node:795 node:808 node:816 node:819 node:849 node:859 node:861 node:867 node:87 node:874 node:878 node:886 node:919 node:943 node:949 node:951 node:967 node:994 node_list user:1 user:1028 user:1114 user:1132 user:1137 user:1147 user:1160 user:1164 user:1177 user:1183 user:1212 user:1218 user:1245 user:1304 user:1335 user:178 user:215 user:221 user:233 user:240 user:272 user:279 user:294 user:401 user:402 user:418 user:421 user:422 user:432 user:434 user:466 user:501 user:582 user:615 user:648 user:663 user:671 user:675 user:683 user:692 user:717 user:745 user:765 user:768 user:830 user:844 user:861 user:939 user_list','9386'),('dashboards:block_2:results:826beb01576e5ec314ee8b96b8fec5d0501185cceb26611fea77ab7ddc654262',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658298938\";s:3:\"nid\";s:3:\"781\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"946\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1656484947\";s:3:\"nid\";s:3:\"517\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"703\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1644097367\";s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}}s:10:\"total_rows\";s:1:\"5\";s:12:\"current_page\";i:0;}',-1,1660310891.119,1,'config:views.view.dashboards node:46 node:48 node:517 node:781 node:933 node_list user:1190 user:178 user:181 user:703 user:946 user_list','7464'),('dashboards:block_2:results:875536a60062e4354d7e02647e260c18210a8978a09756dd52b615ae0730430e',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660308763.603,1,'config:views.view.dashboards node:1010 node:1016 node:1021 node:1032 node:1033 node:1035 node:1037 node:1041 node:1042 node:1047 node:1049 node:1051 node:1055 node:877 node:878 node:880 node:881 node:883 node:886 node:887 node:919 node:933 node:934 node:936 node:938 node:939 node:942 node:943 node:949 node:951 node:955 node:960 node:961 node:964 node:965 node:967 node:971 node:972 node:974 node:979 node:983 node:985 node:986 node:987 node:988 node:990 node:991 node:992 node:994 node:996 node_list user:1081 user:1164 user:1166 user:1177 user:1178 user:1183 user:1189 user:1190 user:1191 user:1204 user:1207 user:1209 user:1211 user:1212 user:1218 user:1232 user:1238 user:1245 user:1250 user:1251 user:1255 user:1263 user:1264 user:1277 user:1279 user:1284 user:1285 user:1288 user:1290 user:1296 user:1297 user:1299 user:1304 user:1313 user:1322 user:1328 user:1330 user:1335 user:1338 user:169 user:272 user:341 user:558 user:607 user:642 user:648 user:768 user:799 user:905 user:929 user_list','8157'),('dashboards:block_2:results:890919725a50c411213137d7499bc320fff7b1d2277ac98d0b377a33dec348cb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}}s:10:\"total_rows\";s:1:\"1\";s:12:\"current_page\";i:0;}',-1,1660311621.670,1,'config:views.view.dashboards node:987 node_list user:607 user_list','7447'),('dashboards:block_2:results:8a33b698ad6e2afe5225669856937f88911e7fcca364c9fb7cf724376547f49d',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658940896\";s:3:\"nid\";s:3:\"873\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1162\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1658929888\";s:3:\"nid\";s:3:\"872\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"971\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1658926850\";s:3:\"nid\";s:3:\"871\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"698\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1658923795\";s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1658911735\";s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1658911643\";s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1658907799\";s:3:\"nid\";s:3:\"865\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"935\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1658906740\";s:3:\"nid\";s:3:\"864\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1658900525\";s:3:\"nid\";s:3:\"862\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"936\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1658896744\";s:3:\"nid\";s:3:\"860\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1006\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1658895333\";s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1658894478\";s:3:\"nid\";s:3:\"858\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1127\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1658894039\";s:3:\"nid\";s:3:\"856\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1124\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1658893108\";s:3:\"nid\";s:3:\"866\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1658846889\";s:3:\"nid\";s:3:\"851\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1115\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1658844182\";s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1658842123\";s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1658773387\";s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1658767970\";s:3:\"nid\";s:3:\"843\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1658742181\";s:3:\"nid\";s:3:\"834\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1099\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1658721227\";s:3:\"nid\";s:3:\"830\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1093\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1658689916\";s:3:\"nid\";s:3:\"829\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1061\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1658678384\";s:3:\"nid\";s:3:\"821\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1084\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1658662385\";s:3:\"nid\";s:3:\"815\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1085\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1658659277\";s:3:\"nid\";s:3:\"814\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1083\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1658644903\";s:3:\"nid\";s:3:\"813\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1079\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1658588466\";s:3:\"nid\";s:3:\"812\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1060\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1658584770\";s:3:\"nid\";s:3:\"810\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1067\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1658559731\";s:3:\"nid\";s:3:\"809\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1038\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1658558003\";s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1658557929\";s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1658495757\";s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1658474184\";s:3:\"nid\";s:3:\"804\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"947\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1658461203\";s:3:\"nid\";s:3:\"800\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"860\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1658409194\";s:3:\"nid\";s:3:\"797\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"974\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658391401\";s:3:\"nid\";s:3:\"794\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"978\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658336696\";s:3:\"nid\";s:3:\"792\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"970\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658323818\";s:3:\"nid\";s:3:\"791\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"964\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658322642\";s:3:\"nid\";s:3:\"790\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"963\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658319816\";s:3:\"nid\";s:3:\"786\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"958\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:1;}',-1,1660304776.947,1,'config:views.view.dashboards node:786 node:790 node:791 node:792 node:794 node:795 node:796 node:797 node:800 node:804 node:805 node:807 node:808 node:809 node:810 node:812 node:813 node:814 node:815 node:816 node:819 node:821 node:829 node:830 node:834 node:843 node:844 node:848 node:849 node:850 node:851 node:855 node:856 node:858 node:859 node:860 node:861 node:862 node:864 node:865 node:866 node:867 node:868 node:870 node:871 node:872 node:873 node:874 node:875 node:876 node_list user:1006 user:1025 user:1028 user:1038 user:1060 user:1061 user:1067 user:1079 user:1083 user:1084 user:1085 user:1086 user:1093 user:1099 user:1105 user:1110 user:1111 user:1114 user:1115 user:1117 user:1124 user:1127 user:1132 user:1137 user:1147 user:1159 user:1160 user:1162 user:294 user:316 user:418 user:422 user:671 user:698 user:763 user:860 user:935 user:936 user:947 user:958 user:963 user:964 user:967 user:970 user:971 user:974 user:978 user:980 user_list','8510'),('dashboards:block_2:results:9adec42c10c4b00c1e76104859e90cd5be8582a1a6c0158c453db72eeae75915',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660288157.196,1,'config:views.view.dashboards node:1010 node:1016 node:1021 node:1032 node:1033 node:1035 node:1037 node:1041 node:1042 node:1047 node:1049 node:1051 node:1055 node:877 node:878 node:880 node:881 node:883 node:886 node:887 node:919 node:933 node:934 node:936 node:938 node:939 node:942 node:943 node:949 node:951 node:955 node:960 node:961 node:964 node:965 node:967 node:971 node:972 node:974 node:979 node:983 node:985 node:986 node:987 node:988 node:990 node:991 node:992 node:994 node:996 node_list user:1081 user:1164 user:1166 user:1177 user:1178 user:1183 user:1189 user:1190 user:1191 user:1204 user:1207 user:1209 user:1211 user:1212 user:1218 user:1232 user:1238 user:1245 user:1250 user:1251 user:1255 user:1263 user:1264 user:1277 user:1279 user:1284 user:1285 user:1288 user:1290 user:1296 user:1297 user:1299 user:1304 user:1313 user:1322 user:1328 user:1330 user:1335 user:1338 user:169 user:272 user:341 user:558 user:607 user:642 user:648 user:768 user:799 user:905 user:929 user_list','8061'),('dashboards:block_2:results:afc1433d7b184669e93daf6fd8e96bcfc5f118692d6c9dab09fa76176004e949',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660311534.427,1,'config:views.view.dashboards node:1010 node:1016 node:1021 node:1032 node:1033 node:1035 node:1037 node:1041 node:1042 node:1047 node:1049 node:1051 node:1055 node:877 node:878 node:880 node:881 node:883 node:886 node:887 node:919 node:933 node:934 node:936 node:938 node:939 node:942 node:943 node:949 node:951 node:955 node:960 node:961 node:964 node:965 node:967 node:971 node:972 node:974 node:979 node:983 node:985 node:986 node:987 node:988 node:990 node:991 node:992 node:994 node:996 node_list user:1081 user:1164 user:1166 user:1177 user:1178 user:1183 user:1189 user:1190 user:1191 user:1204 user:1207 user:1209 user:1211 user:1212 user:1218 user:1232 user:1238 user:1245 user:1250 user:1251 user:1255 user:1263 user:1264 user:1277 user:1279 user:1284 user:1285 user:1288 user:1290 user:1296 user:1297 user:1299 user:1304 user:1313 user:1322 user:1328 user:1330 user:1335 user:1338 user:169 user:272 user:341 user:558 user:607 user:642 user:648 user:768 user:799 user:905 user:929 user_list','8177'),('dashboards:block_2:results:ba4f4d2cf1e93f31796f40b19b95c6a45cacde4f63b5ea17b0c000966b2096fa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}}s:10:\"total_rows\";s:1:\"1\";s:12:\"current_page\";i:0;}',-1,1660301931.575,1,'config:views.view.dashboards node:1010 node_list user:272 user_list','7414'),('dashboards:block_2:results:c2ba4ccd73f4692c3050553ebe8499b728607907bb03a464d669e1c3f980240a',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}}s:10:\"total_rows\";s:1:\"4\";s:12:\"current_page\";i:0;}',-1,1660299901.037,1,'config:views.view.dashboards node:1041 node:126 node:48 node:488 node_list user:181 user:425 user:690 user:799 user_list','7402'),('dashboards:block_2:results:c6cd007936e9d8670c854ee9e65614165d230347099559cdd86d45368b578e92',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660305014.516,1,'config:views.view.dashboards node:1010 node:1016 node:1021 node:1032 node:1033 node:1035 node:1037 node:1041 node:1042 node:1047 node:1049 node:1051 node:1055 node:877 node:878 node:880 node:881 node:883 node:886 node:887 node:919 node:933 node:934 node:936 node:938 node:939 node:942 node:943 node:949 node:951 node:955 node:960 node:961 node:964 node:965 node:967 node:971 node:972 node:974 node:979 node:983 node:985 node:986 node:987 node:988 node:990 node:991 node:992 node:994 node:996 node_list user:1081 user:1164 user:1166 user:1177 user:1178 user:1183 user:1189 user:1190 user:1191 user:1204 user:1207 user:1209 user:1211 user:1212 user:1218 user:1232 user:1238 user:1245 user:1250 user:1251 user:1255 user:1263 user:1264 user:1277 user:1279 user:1284 user:1285 user:1288 user:1290 user:1296 user:1297 user:1299 user:1304 user:1313 user:1322 user:1328 user:1330 user:1335 user:1338 user:169 user:272 user:341 user:558 user:607 user:642 user:648 user:768 user:799 user:905 user:929 user_list','8099'),('dashboards:block_2:results:cdb35b8abccc708f958971368206869c5ac448165b3913e100aaef033be645ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}}s:10:\"total_rows\";s:1:\"1\";s:12:\"current_page\";i:0;}',-1,1660310908.010,1,'config:views.view.dashboards node:1033 node_list user:1322 user_list','7465'),('dashboards:block_2:results:cf52f1ec79d3c22a1c5db4c6e786f95c944e75aba18dad6e5d39b213d0388f05',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:3:\"435\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"233\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:3:\"170\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"501\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:3:\"124\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"421\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:3:\"764\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"939\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:3:\"471\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:3:\"751\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"402\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:3:\"594\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"466\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:2:\"87\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"279\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:3:\"456\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"663\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:3:\"597\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:3:\"419\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"434\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"nid\";s:3:\"480\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"683\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:28;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"nid\";s:3:\"729\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"861\";}i:29;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"nid\";s:2:\"67\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"240\";}i:30;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"nid\";s:3:\"730\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"844\";}i:31;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"nid\";s:3:\"387\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"615\";}i:32;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:33;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"nid\";s:3:\"742\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"765\";}i:34;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:35;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:36;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:37;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:38;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"nid\";s:3:\"122\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"401\";}i:39;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"nid\";s:3:\"469\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:40;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:41;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"nid\";s:3:\"405\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"1\";}i:42;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"nid\";s:3:\"598\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"675\";}i:43;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:44;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:45;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"nid\";s:3:\"326\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"432\";}i:46;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:47;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}i:48;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:49;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"221\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660307730.028,1,'config:views.view.dashboards node:1010 node:1032 node:1049 node:122 node:124 node:170 node:321 node:326 node:387 node:405 node:419 node:435 node:456 node:46 node:469 node:471 node:480 node:510 node:564 node:594 node:597 node:598 node:602 node:62 node:67 node:701 node:729 node:730 node:742 node:751 node:764 node:79 node:795 node:808 node:816 node:819 node:849 node:859 node:861 node:867 node:87 node:874 node:878 node:886 node:919 node:943 node:949 node:951 node:967 node:994 node_list user:1 user:1028 user:1114 user:1132 user:1137 user:1147 user:1160 user:1164 user:1177 user:1183 user:1212 user:1218 user:1245 user:1304 user:1335 user:178 user:215 user:221 user:233 user:240 user:272 user:279 user:294 user:401 user:402 user:418 user:421 user:422 user:432 user:434 user:466 user:501 user:582 user:615 user:648 user:663 user:671 user:675 user:683 user:692 user:717 user:745 user:765 user:768 user:830 user:844 user:861 user:939 user_list','9447'),('dashboards:block_2:results:e0546291b2ea3c0b19949f48fb2ae42957bdaf6a7aa6c945bc6f72e759388fc3',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658940896\";s:3:\"nid\";s:3:\"873\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1162\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1658929888\";s:3:\"nid\";s:3:\"872\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"971\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1658926850\";s:3:\"nid\";s:3:\"871\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"698\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1658923795\";s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1658911735\";s:3:\"nid\";s:3:\"867\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1147\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1658911643\";s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1658907799\";s:3:\"nid\";s:3:\"865\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"935\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1658906740\";s:3:\"nid\";s:3:\"864\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"671\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1658900525\";s:3:\"nid\";s:3:\"862\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"936\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1658896744\";s:3:\"nid\";s:3:\"860\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1006\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1658895333\";s:3:\"nid\";s:3:\"859\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1132\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1658894478\";s:3:\"nid\";s:3:\"858\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1127\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1658894039\";s:3:\"nid\";s:3:\"856\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1124\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1658893108\";s:3:\"nid\";s:3:\"866\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1658846889\";s:3:\"nid\";s:3:\"851\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1115\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1658844182\";s:3:\"nid\";s:3:\"849\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1114\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1658842123\";s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1658773387\";s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1658767970\";s:3:\"nid\";s:3:\"843\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1658742181\";s:3:\"nid\";s:3:\"834\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1099\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1658721227\";s:3:\"nid\";s:3:\"830\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1093\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1658689916\";s:3:\"nid\";s:3:\"829\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1061\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1658678384\";s:3:\"nid\";s:3:\"821\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1084\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1658662385\";s:3:\"nid\";s:3:\"815\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1085\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1658659277\";s:3:\"nid\";s:3:\"814\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1083\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1658644903\";s:3:\"nid\";s:3:\"813\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1079\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1658588466\";s:3:\"nid\";s:3:\"812\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1060\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1658584770\";s:3:\"nid\";s:3:\"810\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1067\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1658559731\";s:3:\"nid\";s:3:\"809\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1038\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1658558003\";s:3:\"nid\";s:3:\"808\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1028\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1658557929\";s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1658495757\";s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1658474184\";s:3:\"nid\";s:3:\"804\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"947\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1658461203\";s:3:\"nid\";s:3:\"800\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"860\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1658409194\";s:3:\"nid\";s:3:\"797\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"974\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"418\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658391401\";s:3:\"nid\";s:3:\"794\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"978\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658336696\";s:3:\"nid\";s:3:\"792\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"970\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658323818\";s:3:\"nid\";s:3:\"791\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"964\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658322642\";s:3:\"nid\";s:3:\"790\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"963\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658319816\";s:3:\"nid\";s:3:\"786\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"958\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:1;}',-1,1660295959.093,1,'config:views.view.dashboards node:786 node:790 node:791 node:792 node:794 node:795 node:796 node:797 node:800 node:804 node:805 node:807 node:808 node:809 node:810 node:812 node:813 node:814 node:815 node:816 node:819 node:821 node:829 node:830 node:834 node:843 node:844 node:848 node:849 node:850 node:851 node:855 node:856 node:858 node:859 node:860 node:861 node:862 node:864 node:865 node:866 node:867 node:868 node:870 node:871 node:872 node:873 node:874 node:875 node:876 node_list user:1006 user:1025 user:1028 user:1038 user:1060 user:1061 user:1067 user:1079 user:1083 user:1084 user:1085 user:1086 user:1093 user:1099 user:1105 user:1110 user:1111 user:1114 user:1115 user:1117 user:1124 user:1127 user:1132 user:1137 user:1147 user:1159 user:1160 user:1162 user:294 user:316 user:418 user:422 user:671 user:698 user:763 user:860 user:935 user:936 user:947 user:958 user:963 user:964 user:967 user:970 user:971 user:974 user:978 user:980 user_list','8483'),('dashboards:block_2:results:e1afd267e6e90af84f7486046b49577d9cde92722be6aef30794c21c002fda79',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660305794.793,1,'config:views.view.dashboards node:1010 node:1016 node:1021 node:1032 node:1033 node:1035 node:1037 node:1041 node:1042 node:1047 node:1049 node:1051 node:1055 node:877 node:878 node:880 node:881 node:883 node:886 node:887 node:919 node:933 node:934 node:936 node:938 node:939 node:942 node:943 node:949 node:951 node:955 node:960 node:961 node:964 node:965 node:967 node:971 node:972 node:974 node:979 node:983 node:985 node:986 node:987 node:988 node:990 node:991 node:992 node:994 node:996 node_list user:1081 user:1164 user:1166 user:1177 user:1178 user:1183 user:1189 user:1190 user:1191 user:1204 user:1207 user:1209 user:1211 user:1212 user:1218 user:1232 user:1238 user:1245 user:1250 user:1251 user:1255 user:1263 user:1264 user:1277 user:1279 user:1284 user:1285 user:1288 user:1290 user:1296 user:1297 user:1299 user:1304 user:1313 user:1322 user:1328 user:1330 user:1335 user:1338 user:169 user:272 user:341 user:558 user:607 user:642 user:648 user:768 user:799 user:905 user:929 user_list','8123'),('dashboards:block_2:results:e78427eaf9ae1998ee1435b2f480ffaf1e668814867b022a3189c4ae387b15e2',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}}s:10:\"total_rows\";s:1:\"2\";s:12:\"current_page\";i:0;}',-1,1660276181.052,1,'config:views.view.dashboards node:128 node:510 node_list user:361 user:692 user_list','7380'),('dashboards:block_2:results:e96fa8284a137aaed46510391391a9e02cd78271f18bb29b98def577ea1a8f4d',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}}s:10:\"total_rows\";s:1:\"4\";s:12:\"current_page\";i:0;}',-1,1660300146.295,1,'config:views.view.dashboards node:1041 node:126 node:48 node:488 node_list user:181 user:425 user:690 user:799 user_list','7404'),('dashboards:block_2:results:ebe20a900fa65870de375069d929a5b3c165f023611f2e3bbf5a812010227c3f',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"nid\";s:2:\"46\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"178\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"nid\";s:2:\"62\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"nid\";s:2:\"79\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"221\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"nid\";s:2:\"95\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"303\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"nid\";s:3:\"111\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"367\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"nid\";s:3:\"127\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"415\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"nid\";s:3:\"282\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"nid\";s:3:\"333\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"593\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"nid\";s:3:\"479\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"546\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"nid\";s:3:\"533\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"712\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"nid\";s:3:\"601\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"744\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"nid\";s:3:\"805\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"967\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"nid\";s:3:\"844\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"763\";}i:14;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"nid\";s:3:\"868\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"316\";}i:15;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:16;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:17;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"nid\";s:2:\"47\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"179\";}i:18;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"nid\";s:2:\"63\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"215\";}i:19;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"nid\";s:2:\"80\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"269\";}i:20;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"nid\";s:2:\"96\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"310\";}i:21;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"nid\";s:3:\"112\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:22;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}i:23;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"nid\";s:3:\"284\";s:36:\"users_field_data_node_field_data_uid\";s:1:\"0\";}i:24;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"nid\";s:3:\"356\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"513\";}i:25;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"nid\";s:3:\"420\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"646\";}i:26;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"nid\";s:3:\"537\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"714\";}i:27;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"nid\";s:3:\"721\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"854\";}i:28;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"nid\";s:3:\"769\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"940\";}i:29;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"nid\";s:3:\"807\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1025\";}i:30;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"nid\";s:3:\"848\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1111\";}i:31;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"nid\";s:3:\"870\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1117\";}i:32;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:33;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:34;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:35;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"nid\";s:2:\"23\";s:36:\"users_field_data_node_field_data_uid\";s:2:\"87\";}i:36;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}i:37;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"nid\";s:2:\"65\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"237\";}i:38;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}i:39;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"nid\";s:2:\"97\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"312\";}i:40;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"nid\";s:3:\"113\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"369\";}i:41;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"nid\";s:3:\"129\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"435\";}i:42;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"nid\";s:3:\"296\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"553\";}i:43;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"nid\";s:3:\"369\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"526\";}i:44;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"nid\";s:3:\"434\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"631\";}i:45;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"nid\";s:3:\"484\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"685\";}i:46;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"nid\";s:3:\"547\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"718\";}i:47;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"nid\";s:3:\"603\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"459\";}i:48;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"nid\";s:3:\"722\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"855\";}i:49;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"nid\";s:3:\"780\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"951\";}}s:10:\"total_rows\";s:3:\"328\";s:12:\"current_page\";i:0;}',-1,1660307726.904,1,'config:views.view.dashboards node:1033 node:111 node:112 node:113 node:127 node:128 node:129 node:23 node:282 node:284 node:296 node:333 node:356 node:369 node:420 node:434 node:46 node:47 node:479 node:48 node:484 node:533 node:537 node:547 node:601 node:603 node:62 node:63 node:65 node:712 node:721 node:722 node:769 node:780 node:79 node:80 node:805 node:807 node:81 node:844 node:848 node:868 node:870 node:933 node:934 node:95 node:96 node:97 node:972 node:974 node_list user:0 user:1025 user:1111 user:1117 user:1189 user:1190 user:1232 user:1322 user:155 user:169 user:178 user:179 user:181 user:215 user:221 user:237 user:269 user:303 user:310 user:312 user:316 user:361 user:367 user:369 user:415 user:435 user:459 user:513 user:526 user:546 user:553 user:593 user:631 user:646 user:685 user:712 user:714 user:718 user:744 user:763 user:848 user:854 user:855 user:87 user:940 user:951 user:967 user_list','7917'),('dashboards:block_2:results:f7f7f6b3564b722170339e1a27128221d339289cea9cb12b0f13fc8587ae54cb',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660196248\";s:3:\"nid\";s:4:\"1042\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1330\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660195913\";s:3:\"nid\";s:4:\"1047\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"558\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"799\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660148443\";s:3:\"nid\";s:4:\"1037\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1328\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660065902\";s:3:\"nid\";s:4:\"1021\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1284\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}i:11;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}i:12;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1659976977\";s:3:\"nid\";s:3:\"996\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1264\";}i:13;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}i:14;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:23:\"node_field_data_created\";s:10:\"1659957920\";s:3:\"nid\";s:3:\"992\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1299\";}i:15;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:23:\"node_field_data_created\";s:10:\"1659956648\";s:3:\"nid\";s:3:\"991\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1297\";}i:16;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:23:\"node_field_data_created\";s:10:\"1659942604\";s:3:\"nid\";s:3:\"990\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1290\";}i:17;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}i:18;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:23:\"node_field_data_created\";s:10:\"1659940427\";s:3:\"nid\";s:3:\"988\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1255\";}i:19;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:23:\"node_field_data_created\";s:10:\"1659935989\";s:3:\"nid\";s:3:\"986\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1296\";}i:20;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:23:\"node_field_data_created\";s:10:\"1659897658\";s:3:\"nid\";s:3:\"985\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1288\";}i:21;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:23:\"node_field_data_created\";s:10:\"1659884474\";s:3:\"nid\";s:3:\"983\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1285\";}i:22;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:23:\"node_field_data_created\";s:10:\"1659868711\";s:3:\"nid\";s:3:\"979\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1277\";}i:23;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:23:\"node_field_data_created\";s:10:\"1659852499\";s:3:\"nid\";s:3:\"974\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"169\";}i:24;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:23:\"node_field_data_created\";s:10:\"1659791410\";s:3:\"nid\";s:3:\"972\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1232\";}i:25;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:23:\"node_field_data_created\";s:10:\"1659768539\";s:3:\"nid\";s:3:\"971\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1263\";}i:26;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}i:27;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}i:28;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:23:\"node_field_data_created\";s:10:\"1659696698\";s:3:\"nid\";s:3:\"964\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1250\";}i:29;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:23:\"node_field_data_created\";s:10:\"1659686885\";s:3:\"nid\";s:3:\"961\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"929\";}i:30;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:23:\"node_field_data_created\";s:10:\"1659684891\";s:3:\"nid\";s:3:\"960\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1238\";}i:31;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:23:\"node_field_data_created\";s:10:\"1659631451\";s:3:\"nid\";s:3:\"955\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1207\";}i:32;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}i:33;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}i:34;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:23:\"node_field_data_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1212\";}i:35;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:23:\"node_field_data_created\";s:10:\"1659594491\";s:3:\"nid\";s:3:\"942\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1209\";}i:36;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:23:\"node_field_data_created\";s:10:\"1659592265\";s:3:\"nid\";s:3:\"939\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1211\";}i:37;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:23:\"node_field_data_created\";s:10:\"1659577440\";s:3:\"nid\";s:3:\"938\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1204\";}i:38;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:23:\"node_field_data_created\";s:10:\"1659525275\";s:3:\"nid\";s:3:\"936\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1191\";}i:39;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:23:\"node_field_data_created\";s:10:\"1659512554\";s:3:\"nid\";s:3:\"933\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1190\";}i:40;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:23:\"node_field_data_created\";s:10:\"1659507937\";s:3:\"nid\";s:3:\"934\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1189\";}i:41;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:42;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:23:\"node_field_data_created\";s:10:\"1659032259\";s:3:\"nid\";s:3:\"887\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1178\";}i:43;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}i:44;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:23:\"node_field_data_created\";s:10:\"1658992123\";s:3:\"nid\";s:3:\"883\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"905\";}i:45;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:23:\"node_field_data_created\";s:10:\"1658987042\";s:3:\"nid\";s:3:\"881\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1166\";}i:46;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:23:\"node_field_data_created\";s:10:\"1658985271\";s:3:\"nid\";s:3:\"880\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"642\";}i:47;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:23:\"node_field_data_created\";s:10:\"1658946531\";s:3:\"nid\";s:3:\"878\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1164\";}i:48;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:23:\"node_field_data_created\";s:10:\"1658943461\";s:3:\"nid\";s:3:\"877\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"341\";}i:49;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:23:\"node_field_data_created\";s:10:\"1658943273\";s:3:\"nid\";s:3:\"876\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1159\";}}s:10:\"total_rows\";s:3:\"327\";s:12:\"current_page\";i:0;}',-1,1660248527.946,1,'config:views.view.dashboards node:1010 node:1016 node:1021 node:1032 node:1033 node:1035 node:1037 node:1041 node:1042 node:1047 node:1049 node:1051 node:876 node:877 node:878 node:880 node:881 node:883 node:886 node:887 node:919 node:933 node:934 node:936 node:938 node:939 node:942 node:943 node:949 node:951 node:955 node:960 node:961 node:964 node:965 node:967 node:971 node:972 node:974 node:979 node:983 node:985 node:986 node:987 node:988 node:990 node:991 node:992 node:994 node:996 node_list user:1159 user:1164 user:1166 user:1177 user:1178 user:1183 user:1189 user:1190 user:1191 user:1204 user:1207 user:1209 user:1211 user:1212 user:1218 user:1232 user:1238 user:1245 user:1250 user:1251 user:1255 user:1263 user:1264 user:1277 user:1279 user:1284 user:1285 user:1288 user:1290 user:1296 user:1297 user:1299 user:1304 user:1313 user:1322 user:1328 user:1330 user:1335 user:1338 user:169 user:272 user:341 user:558 user:607 user:642 user:648 user:768 user:799 user:905 user:929 user_list','7979'),('fund_profile:block_10:results:018f265c98ad613cce97cff4c9a1d7d8e31982d430e4ea67cf1528e7087c69f4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306155.019,1,'config:views.view.fund_profile node_list','5099'),('fund_profile:block_10:results:03d4fc73d9f109fd4e54a5b5dc4088c05be70fe858ab02f9483c7ceceab4739f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312476.901,1,'config:views.view.fund_profile node_list','5120'),('fund_profile:block_10:results:39ef0de8e5c0f19950cef325795e6d87e0af6423385d7c0809015dff192e80cf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.079,1,'config:views.view.fund_profile node_list','5110'),('fund_profile:block_10:results:4bbcedb5bf06b59ee5527857ce4f4ee081de43ad55de4e3b5eb4a394e7da2883',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247477.849,1,'config:views.view.fund_profile node_list','4999'),('fund_profile:block_10:results:5409dbd662024a38ea7668e0996fa722f4d0081b6d50698a3fa1c19584a03fb4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660260156.665,1,'config:views.view.fund_profile node_list','5003'),('fund_profile:block_10:results:5afb0d2d28fb3b731aca87b5ef9e9128b8bb61016411d5697d2eeb50298addb8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282993.007,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_10:results:674b29b18f4ceee23375b8baaff9b3ca6ae5419e0aeaa0932170ca5ba8b1a516',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305978.998,1,'config:views.view.fund_profile node_list','5096'),('fund_profile:block_10:results:7b8cfea46b11ca3b8129820cb3460b9a857f49fd776bf988ad70008a0a7e8895',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306027.542,1,'config:views.view.fund_profile node_list','5096'),('fund_profile:block_10:results:877d9e6f8960b1ef8e9aefdde37a2de1a0fd7021134d859a1689e05a1bf4455b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283023.595,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_10:results:917860bdbee8659d50567aef65affd1793f8ea0fd024891a24e9ca3034141b83',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280823.830,1,'config:views.view.fund_profile node:835 node_list','5025'),('fund_profile:block_10:results:999ce4974605440957433c7d43c55373c8dbc92f66783e896e7506cb3327fa72',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306088.206,1,'config:views.view.fund_profile node:973 node_list','5098'),('fund_profile:block_10:results:9ffbb43cbb60f0d7fc4fd37ce37598ea6914e87ffb1228ccc1b12cdb24d38222',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274153.531,1,'config:views.view.fund_profile node_list','5009'),('fund_profile:block_10:results:afb289e8ef2ed8833faba9b25d483f130e59c20f2b8185a94ed27c9e5ad8e925',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283033.161,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_10:results:c1de057c60635a626e38889702b9971cf1067d62288d26a9ebe1e85610d4dbce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283046.798,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_10:results:c7cc23555402eb999bffaac7a56bc7bff6bae8438efb4e3b1eed18a1eb9a9222',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306098.419,1,'config:views.view.fund_profile node_list','5099'),('fund_profile:block_10:results:e7eaf0e5bd30ad716d96b8b58fe65672c5c76f51173c209d2218470104a5f2b7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660277153.803,1,'config:views.view.fund_profile node:1039 node_list','5025'),('fund_profile:block_10:results:f27dd1f2c2e978abbb6d5d83ba7abb436709a17bfd205d504d518c05aed4726c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660269860.424,1,'config:views.view.fund_profile node_list','5004'),('fund_profile:block_10:results:f5ce85efa9fc7c0c0ca935a2d38993b68feb6a6f81f60a7ed91cd42256fc6b74',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282978.717,1,'config:views.view.fund_profile node_list','5026'),('fund_profile:block_10:results:f7c31ea7b389fcd0e3cb6986ad8c0dd254493379df97070b7e2cbc6cd9500f93',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283066.463,1,'config:views.view.fund_profile node:457 node_list','5030'),('fund_profile:block_11:results:049042f4ffff395d38d77eb5cf2df5ce940a8f4437df3c2ec93f097e0d3b6623',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306027.547,1,'config:views.view.fund_profile node_list','5096'),('fund_profile:block_11:results:1ac640b7616955b286589e5ecf114dce2d7c175e7c2de6b0e492747b483b3d00',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306088.217,1,'config:views.view.fund_profile node_list','5098'),('fund_profile:block_11:results:23675f595e2e8af2afe737c7cf089465c3ce730cf0d0d1249f4574eba581029d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236263\";s:3:\"nid\";s:3:\"907\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660269860.430,1,'config:views.view.fund_profile node:907 node_list','5004'),('fund_profile:block_11:results:35bb5835168c79cd9a2c2144718fb98d91d2f8f6fc6546706974271e8be6be1a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283066.471,1,'config:views.view.fund_profile node_list','5028'),('fund_profile:block_11:results:4cf196337d57ce82484b056a6f70477d7738412e52402ed76cbc1088a11ea538',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236267\";s:3:\"nid\";s:3:\"908\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660282978.722,1,'config:views.view.fund_profile node:908 node_list','5026'),('fund_profile:block_11:results:619c0882dcb4089ee6457f0ac8be4e318e31ec7c6d1bd312c4773dd110e9bac0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178069\";s:3:\"nid\";s:3:\"902\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660282993.013,1,'config:views.view.fund_profile node:902 node_list','5027'),('fund_profile:block_11:results:6587fcdb1982a45fceb9575f70a09af6a9844447a6fafacb3b33b8eff8983e0c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.084,1,'config:views.view.fund_profile node_list','5110'),('fund_profile:block_11:results:76106b96520ec8aa72882d4bc33cc2fcafe8692b7cf39dabc2176ea8d39c88ee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306098.426,1,'config:views.view.fund_profile node_list','5099'),('fund_profile:block_11:results:7e6c8a9bf98a27e8d7f3545143c0b12192e468e3d4123e800b4d37c6b6133e58',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305979.002,1,'config:views.view.fund_profile node_list','5096'),('fund_profile:block_11:results:826172fda4d8822136edb781e67060eb9e4cbde06abffcb2d5b45db6797cb790',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283046.803,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_11:results:8351e0b66ca9405eca71c097490b40655ab9c5f68bfa7e54caf63175e9e30113',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283023.600,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_11:results:9d9a8fe5e676d743c8a228f0547a833b4c69a070254ea3e764d9494ac2b1088c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283033.168,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_11:results:a05fa5f236d02b75a916eb51045fbae892e2b91ba9dacde518318468911030a9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306155.025,1,'config:views.view.fund_profile node:1030 node_list','5100'),('fund_profile:block_11:results:a12bcefd8a3045fab5bcd2617daf399fe0b6449385b742e2e9a5240aba322032',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236267\";s:3:\"nid\";s:3:\"908\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312476.908,1,'config:views.view.fund_profile node:908 node_list','5120'),('fund_profile:block_11:results:d8f0890b727d2fc044360ef89fab15705b0f69cbdcb15e5a4beb3fda77bf8f0f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660277153.810,1,'config:views.view.fund_profile node:1039 node_list','5025'),('fund_profile:block_11:results:dd676633e52626246069034e8249f3ed738745a8661b14ddc470d33b55d6f402',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280823.841,1,'config:views.view.fund_profile node_list','5024'),('fund_profile:block_11:results:e4ac8600b3ad78333d279509f287053cff229e1fa4b3c0b289ae2e8f2626e605',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178073\";s:3:\"nid\";s:3:\"903\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660274153.536,1,'config:views.view.fund_profile node:903 node_list','5009'),('fund_profile:block_11:results:fbecc41217d13872f8b85537a13c6bbdd6cdef47383a62c369f458c0a24b61a2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658859812\";s:3:\"nid\";s:3:\"854\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660260156.673,1,'config:views.view.fund_profile node:854 node_list','5003'),('fund_profile:block_11:results:fc9aca4ad5391464ee51547a50269817bcc27c8bf243e6048900b90ce763c38d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178073\";s:3:\"nid\";s:3:\"903\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660247477.855,1,'config:views.view.fund_profile node:903 node_list','4999'),('fund_profile:block_12:results:1b267731c848f73d1828f93a4404ef323affc7429c775060621c45e3c260a688',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293677.619,1,'config:views.view.fund_profile node_list','5057'),('fund_profile:block_12:results:44c254159f7dca98056395f52b77f6cf502a1e02aee4bc110671fb0d3cb2d12c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308031.939,1,'config:views.view.fund_profile node_list','5103'),('fund_profile:block_12:results:842476a1a62bc94044806d2cf879e18fbdfb8949c8203b6df2461fc9f1945a91',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652891371\";s:3:\"nid\";s:3:\"131\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242628.104,1,'config:views.view.fund_profile node:131 node_list','5077'),('fund_profile:block_12:results:a5ac4a9aee79212efdb00f1598ddaf84a01fc85169f413bfa8579d27443383ea',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660296306.121,1,'config:views.view.fund_profile node_list','5063'),('fund_profile:block_12:results:b84a4c19e3436f81b49b61ffa97b6ef31d372dffdcd1ca83d028d95cbc75cd18',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658320508\";s:3:\"nid\";s:3:\"787\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304628.814,1,'config:views.view.fund_profile node:787 node_list','5081'),('fund_profile:block_12:results:beb033e63a6afd76605ebcbf023680600503b3b3b0c0dad7387af948d7a876b4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299616.288,1,'config:views.view.fund_profile node_list','5070'),('fund_profile:block_12:results:cb55c630c5540a6aedeb9fc75b2dc5e5f07cde8d84684dce7f94765a93d8325f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307192.239,1,'config:views.view.fund_profile node_list','5100'),('fund_profile:block_12:results:d4b9857432de5a0a09da93b3a1b421ad4be6cfe046b625fcfc7a794994e73f1e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658311911\";s:3:\"nid\";s:3:\"782\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280447.060,1,'config:views.view.fund_profile node:782 node_list','5023'),('fund_profile:block_12:results:e1320fd0200a81288f2108c5471d3c4b8739d8fa47b1c112ef6b73480ad4705a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654524769\";s:3:\"nid\";s:3:\"276\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249346.343,1,'config:views.view.fund_profile node:276 node_list','5002'),('fund_profile:block_13:results:0b4e86c4ded5ffaef929760e5eb363145319298a1946ca92c5ae54e58f113d28',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178069\";s:3:\"nid\";s:3:\"902\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660282993.043,1,'config:views.view.fund_profile node:902 node_list','5027'),('fund_profile:block_13:results:11d20e7dedf92b5e254caec57a0b380da945fb804c9dfd8ba388587481fa8376',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659684336\";s:3:\"nid\";s:3:\"958\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305979.046,1,'config:views.view.fund_profile node:958 node_list','5096'),('fund_profile:block_13:results:3aff301576821940aa7ed7a484dad7a9104cc58d2819f226e6be1f344334e881',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178073\";s:3:\"nid\";s:3:\"903\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660247477.895,1,'config:views.view.fund_profile node:903 node_list','4999'),('fund_profile:block_13:results:4026958aa915f0d98b9bcd78010bf728cb128dbaa9d4fe02b019d05fc6c02ea7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150811\";s:3:\"nid\";s:4:\"1038\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308797.103,1,'config:views.view.fund_profile node:1038 node_list','5110'),('fund_profile:block_13:results:40dd4a47d3cd84feeb5abcbc2add63775dda26bb74740a15844859b737b51420',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658758050\";s:3:\"nid\";s:3:\"837\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283033.203,1,'config:views.view.fund_profile node:837 node_list','5027'),('fund_profile:block_13:results:48f4e0b59c56243944b20c5c473ea879075e917a7243ae0b1a32c460604a69a2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660277153.919,1,'config:views.view.fund_profile node:1039 node_list','5025'),('fund_profile:block_13:results:4c459ecd2331a9af34b60e89d02a8887f94348b95b3b934307811a7fdeb8ad7e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236267\";s:3:\"nid\";s:3:\"908\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660282978.774,1,'config:views.view.fund_profile node:908 node_list','5026'),('fund_profile:block_13:results:4ec587df750e0eaa1ea818e886acab4a005443381e76f0df609c95a3c82a2abc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283066.517,1,'config:views.view.fund_profile node:457 node_list','5030'),('fund_profile:block_13:results:5b9a5bf5c84c078019f3d6b875ee85f36b1e5fb8b61ffa5dafc459e6a0ff0b65',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236267\";s:3:\"nid\";s:3:\"908\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312476.946,1,'config:views.view.fund_profile node:908 node_list','5120'),('fund_profile:block_13:results:5dac75fa30ff8e3481a3e3f7636af6f142360242e182b1d6264ca71c6262d82b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659542049\";s:3:\"nid\";s:3:\"937\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306027.595,1,'config:views.view.fund_profile node:937 node_list','5096'),('fund_profile:block_13:results:6f8ee57f6231f88e038a771fb94205e6e50cfe67a1fadc747222bbf1aeb5f826',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236263\";s:3:\"nid\";s:3:\"907\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660269860.471,1,'config:views.view.fund_profile node:907 node_list','5004'),('fund_profile:block_13:results:813a16bb8e2bece8b5781beb91bd8febbf92abe4f51a4cce0382ec73376342d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660026422\";s:3:\"nid\";s:4:\"1008\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283023.629,1,'config:views.view.fund_profile node:1008 node_list','5027'),('fund_profile:block_13:results:924d4314e96940b7a9ccd2144d48752665412f853853b50ba5db0ff2bf95d896',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659889528\";s:3:\"nid\";s:3:\"984\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306098.451,1,'config:views.view.fund_profile node:984 node_list','5099'),('fund_profile:block_13:results:ad95dbb50573aebca458e98989ff420ec744f2af9211f0b2e8bf43283f64da22',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658859812\";s:3:\"nid\";s:3:\"854\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660260156.731,1,'config:views.view.fund_profile node:854 node_list','5003'),('fund_profile:block_13:results:c995304dea2c91364aae11fa5592e47182c0354e0718be3be98b1dbe9d7aef1d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306088.247,1,'config:views.view.fund_profile node:973 node_list','5098'),('fund_profile:block_13:results:d73a283a1c53b008d0682178de49e21ab3fc1597ecdf001d4ae5f0f829029595',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657811666\";s:3:\"nid\";s:3:\"708\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283046.829,1,'config:views.view.fund_profile node:708 node_list','5027'),('fund_profile:block_13:results:d7dfda9121ef6e3147c3b57d79c9cb88c3e12e23537369e3615b415236d0dd1a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306155.089,1,'config:views.view.fund_profile node:1030 node_list','5100'),('fund_profile:block_13:results:ecf567174a83843091c11382aba6db2abd5350f0de9078d39980a271a345296a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660280823.921,1,'config:views.view.fund_profile node:835 node_list','5025'),('fund_profile:block_13:results:f52f91b94497012962b1f523c05966c8150013b745735e0ad8cda2cfc1b9144c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178073\";s:3:\"nid\";s:3:\"903\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660274153.559,1,'config:views.view.fund_profile node:903 node_list','5009'),('fund_profile:block_14:results:153d7873e51ab072d140763ad289c453cc61672c5c0b06219144386280bc139e',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654524769\";s:3:\"nid\";s:3:\"276\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1654076295\";s:3:\"nid\";s:3:\"168\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249346.348,1,'config:views.view.fund_profile node:168 node:276 node_list','5003'),('fund_profile:block_14:results:269af4f2ff393e8157fdedfd23af78389eb29ddddce45431914e0ce82a1b5de1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660296306.125,1,'config:views.view.fund_profile node_list','5063'),('fund_profile:block_14:results:6d2735bf982486180cbbe194e5fa250595159a4297c77d21f91bc58e82809205',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658320508\";s:3:\"nid\";s:3:\"787\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304628.820,1,'config:views.view.fund_profile node:787 node_list','5081'),('fund_profile:block_14:results:70a1c885a527022766318fa2ee41392ff8444caf2ee2e5b772155fafa44bdf13',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658311911\";s:3:\"nid\";s:3:\"782\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280447.071,1,'config:views.view.fund_profile node:782 node_list','5023'),('fund_profile:block_14:results:9ebd17b35c84b5cdb648243e818e2e22e2309c67bd84ff69c735e47c6f355ec9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293677.628,1,'config:views.view.fund_profile node_list','5057'),('fund_profile:block_14:results:c042a6be5aea17856396d577025b6749701e2ab0fe4f76d4890201c4e9f82ffd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308031.942,1,'config:views.view.fund_profile node_list','5103'),('fund_profile:block_14:results:c124d721a3c45e55e4cc91011c9c76e2a59946704d1d0e829e3ad2f7df1a97d0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299616.291,1,'config:views.view.fund_profile node_list','5070'),('fund_profile:block_14:results:ccda33e4b6938b1f4f92ee02f96ead9efc9632914093a6d5c15f309a95aaa33a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652891371\";s:3:\"nid\";s:3:\"131\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242628.114,1,'config:views.view.fund_profile node:131 node_list','5077'),('fund_profile:block_14:results:fdbc4b9d4e46db2cff1e8147745259430c8baa8884d31cc7accc34e1bd45c123',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307192.245,1,'config:views.view.fund_profile node_list','5100'),('fund_profile:block_1:results:14b0ab6ec1fd65edb58b83f811b05a3724094cae75171a42c41045249f0f363f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150811\";s:3:\"nid\";s:4:\"1038\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308797.092,1,'config:views.view.fund_profile node:1038 node_list','5110'),('fund_profile:block_1:results:160dc86fde0244bc09b791b13a6459db53f98cf39cc75261d66c0766c4e19aae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306155.039,1,'config:views.view.fund_profile node:1030 node_list','5100'),('fund_profile:block_1:results:1d58595191ae752c078e5984f4e3ca59b16625bb850094b61f8f34a849e8018b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178073\";s:3:\"nid\";s:3:\"903\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660247477.871,1,'config:views.view.fund_profile node:903 node_list','4999'),('fund_profile:block_1:results:2006c296674b873b3775438d10bb30903dec989b9ac1accbe6ba541d5b7d384e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283066.494,1,'config:views.view.fund_profile node:457 node_list','5030'),('fund_profile:block_1:results:20fe9b2f963dcc8947041fa9fdacc1ad3795c850752b3482cb62a63abc83a50e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178073\";s:3:\"nid\";s:3:\"903\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660274153.548,1,'config:views.view.fund_profile node:903 node_list','5009'),('fund_profile:block_1:results:2493ae938f8b8adea7827145afd360a29ac625ab733995f62b1ac27cb69aae80',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660280823.859,1,'config:views.view.fund_profile node:835 node_list','5025'),('fund_profile:block_1:results:2e8794c817c9859241e667967a7e86b59bc88fc256c4750a2c909e24e726b7b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658859812\";s:3:\"nid\";s:3:\"854\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660260156.698,1,'config:views.view.fund_profile node:854 node_list','5003'),('fund_profile:block_1:results:4856987f65786a62cf836f5070b02f018a0ac043cafd00ef640d28fdd0b64fd0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236263\";s:3:\"nid\";s:3:\"907\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660269860.448,1,'config:views.view.fund_profile node:907 node_list','5004'),('fund_profile:block_1:results:49e07534c2bed0ecaeccc7fe6fbda52b1fb47590119527a9a60e2196ef95e5de',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659889528\";s:3:\"nid\";s:3:\"984\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306098.439,1,'config:views.view.fund_profile node:984 node_list','5099'),('fund_profile:block_1:results:4fc8329762c98f8a9c88a6a9acd0c3898a64a4ee16098bca8e0ab3243d2a3a20',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236267\";s:3:\"nid\";s:3:\"908\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660282978.746,1,'config:views.view.fund_profile node:908 node_list','5026'),('fund_profile:block_1:results:8376a40aa26ca8b85aae59027d0f6b8b12f750fbd59b7004184a0209b7c6031c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659684336\";s:3:\"nid\";s:3:\"958\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305979.015,1,'config:views.view.fund_profile node:958 node_list','5096'),('fund_profile:block_1:results:8fac73fc0396b1bcd0ca4cbe7d249d47c1d73f039bc43fc5dcd3c213183500fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660026422\";s:3:\"nid\";s:4:\"1008\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283023.612,1,'config:views.view.fund_profile node:1008 node_list','5027'),('fund_profile:block_1:results:a2619a25f95b770021e6754febd5393af1738e75856b49c36b76efb497fd6210',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658758050\";s:3:\"nid\";s:3:\"837\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283033.184,1,'config:views.view.fund_profile node:837 node_list','5027'),('fund_profile:block_1:results:b1f3031aca9f92ab11eaacbb21f51d2c968e5ef13444190a2d2cce937dc9762c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659542049\";s:3:\"nid\";s:3:\"937\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306027.556,1,'config:views.view.fund_profile node:937 node_list','5096'),('fund_profile:block_1:results:c73b9cd062dfaacf755e9b4da86577980aadb09182a8acd393e13c9d9c22ca0b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657811666\";s:3:\"nid\";s:3:\"708\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283046.813,1,'config:views.view.fund_profile node:708 node_list','5027'),('fund_profile:block_1:results:ccad30d7654a7c6af1b1d9ad0826815ba7b4f97d57a2b2605e38c3a88626fefe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306088.227,1,'config:views.view.fund_profile node:973 node_list','5098'),('fund_profile:block_1:results:dbf2e5ea18d7dd9df5d9bde5ded1faa8b1c702ffa04581e966db566ee2dac13e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660277153.822,1,'config:views.view.fund_profile node:1039 node_list','5025'),('fund_profile:block_1:results:e2f9ef66e9997b3966932635c013c005e9645d01b488dd4714df3ad998b1745b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236267\";s:3:\"nid\";s:3:\"908\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312476.924,1,'config:views.view.fund_profile node:908 node_list','5120'),('fund_profile:block_1:results:ec74dc680514b52a10b89f8cfde22d2d4f9e9811e0981a9d7b2326a1c3ac7de0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178069\";s:3:\"nid\";s:3:\"902\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660282993.026,1,'config:views.view.fund_profile node:902 node_list','5027'),('fund_profile:block_2:results:08d11f22ae1c5db2bd176885f3b17814f1b31a64a489910fd6ce2ad4c17a2f0f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283066.477,1,'config:views.view.fund_profile node:457 node_list','5030'),('fund_profile:block_2:results:10bda8f74639cdc6a01c48e8c16a43d0c5e8f68e8832a827301eb14b925a28f1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247477.866,1,'config:views.view.fund_profile node_list','4999'),('fund_profile:block_2:results:1236e1ee8eb5aab0005f83e3fc420850f9704d89c19895fe33536d1d28ce9db0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660269860.442,1,'config:views.view.fund_profile node_list','5004'),('fund_profile:block_2:results:1dd18b1669a00e10d2f2c25d023516debf3c16403d8173b4bf050e33ef0aae4d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660260156.689,1,'config:views.view.fund_profile node_list','5003'),('fund_profile:block_2:results:2d2eb661df73f65f6dc205b0d0e53ac21a0cb9c3815b91ae1859d805b83ee2b6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659684336\";s:3:\"nid\";s:3:\"958\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305979.006,1,'config:views.view.fund_profile node:958 node_list','5096'),('fund_profile:block_2:results:2f0dd06750199d839158c4a626ce9beb31cec8db2c8c2e1126592259dde9f857',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283046.808,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_2:results:7c45cb66fe03f759e79a8fdd2a968024d44edfe8ff38e721ab0389b93f0aec5f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306027.551,1,'config:views.view.fund_profile node_list','5096'),('fund_profile:block_2:results:80e62ad314d30b5a834e30f05a3aeaca76741cde68490484692943da15097acc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282993.022,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_2:results:96cc92b634bd4d98cdd79a997a2e3bdf070235de7bc652455b2f52f5656f0333',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660277153.817,1,'config:views.view.fund_profile node_list','5020'),('fund_profile:block_2:results:adfc6ac6322b44bd81793fd27c4568b99461788fa4d347ea1baf8df678cdb59e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306155.033,1,'config:views.view.fund_profile node_list','5099'),('fund_profile:block_2:results:b365b55faf71683a93f0cb2cce4256b16fd7ddaef7132a23dcea95b825b576c1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283033.175,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_2:results:b6783b96ce21127ecde626e146a226bbe6731765165af5f65d726c0053e2b9ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280823.847,1,'config:views.view.fund_profile node_list','5024'),('fund_profile:block_2:results:b7a6cf28ecd5453de2b2150fb5f10bb0257fbe7b790b88328cfc1a9f5cf8dba2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282978.739,1,'config:views.view.fund_profile node_list','5026'),('fund_profile:block_2:results:b980a9a3a829f0e8dec16cb7036cc497bb998e89b1e1871e240999d3bbb2704f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.088,1,'config:views.view.fund_profile node_list','5110'),('fund_profile:block_2:results:c683eff518f54029bdaa60810de91fc561597a0573223293f3e92de19efb8e63',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306098.432,1,'config:views.view.fund_profile node_list','5099'),('fund_profile:block_2:results:ce30eb57f6e0586749025b7b63f01e07d05119de41e7be07b9d5d72641546f75',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274153.543,1,'config:views.view.fund_profile node_list','5009'),('fund_profile:block_2:results:f077fe6c546ba97136f9f0c269a3eb5f8e61f490a3359d6d13d4857ec3772c12',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312476.919,1,'config:views.view.fund_profile node_list','5120'),('fund_profile:block_2:results:f2eadd3b3c69fcfa4480950d44217eba17e0aac2bd71da1f5f54a6dfefcf0de3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306088.222,1,'config:views.view.fund_profile node_list','5098'),('fund_profile:block_2:results:fc8d5399fb91f8bf848d959e86364fd11f1a7277d08ee6ab8f629f700fa56b66',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283023.606,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_3:results:0b8eedcd42ac9c8bcbc4d242d848869bebd5210758b6d82494378f5b3cfd6975',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282978.671,1,'config:views.view.fund_profile node_list','5026'),('fund_profile:block_3:results:13fa207b596b74d87642d01ea079db88bd08493f3e14dc6ded3cafd2524c23ae',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282992.976,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_3:results:2cc8c0a6731c26f739709cdf51d4366151ed1f967c3bfc6758c70feefe4315cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660280823.782,1,'config:views.view.fund_profile node:835 node_list','5025'),('fund_profile:block_3:results:3e53d29632f14be573adf1cf0a20d8461f5d713c5ae7c29b61c1ad1f0e946923',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306154.962,1,'config:views.view.fund_profile node:1030 node_list','5100'),('fund_profile:block_3:results:427524ebbe9c8da7ff161a25d6499244a27556cff2101793bab776808bc5a85d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306027.502,1,'config:views.view.fund_profile node_list','5096'),('fund_profile:block_3:results:42ce390a44393b95845db6362a0da7eb714ea511485a6e5e17576323552a0ebc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283023.568,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_3:results:44aea42885139371397e015f6cb2d62919419da274ce6af6016dc5522f67f276',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312476.860,1,'config:views.view.fund_profile node_list','5120'),('fund_profile:block_3:results:46a4556bb52dcb055bac0d665d5eef0206d14a6fbaa14d94ed064bcb6f72e982',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660277153.762,1,'config:views.view.fund_profile node:1039 node_list','5025'),('fund_profile:block_3:results:4d21d448b18bf389729f664b90690990fc1cdd33c32541cd5c5703a0fff240f6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660269860.351,1,'config:views.view.fund_profile node_list','5004'),('fund_profile:block_3:results:6ebad4264a3408c0f5a459e304caab25310594547acbacad29e94b8522185f09',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283066.434,1,'config:views.view.fund_profile node:457 node_list','5030'),('fund_profile:block_3:results:75f0f6e8c13bde97e9bb446156dd643449201e3ff62e159ae5801d867f55c7de',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659889528\";s:3:\"nid\";s:3:\"984\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306098.401,1,'config:views.view.fund_profile node:984 node_list','5099'),('fund_profile:block_3:results:7ca2efa929672cfa57b3bba99178791681c61cbde492fa00b30acd5452c6b051',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660260156.547,1,'config:views.view.fund_profile node_list','5003'),('fund_profile:block_3:results:a9e1d611e8872fcf9109aa94a2d12b09d40c023f0f947f9680720b6fafa1a10e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247477.815,1,'config:views.view.fund_profile node_list','4999'),('fund_profile:block_3:results:c549c899dad1187262b4ceee45be8fdb9ad90b585d0a15f4c7d355ed625afd1f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306088.179,1,'config:views.view.fund_profile node:973 node_list','5098'),('fund_profile:block_3:results:d7224505bb7794a715a3b5e2c8187fbee96cdf9d87801b102f16d2e0a050c699',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150811\";s:3:\"nid\";s:4:\"1038\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308797.063,1,'config:views.view.fund_profile node:1038 node_list','5110'),('fund_profile:block_3:results:e143a08ba18947b56229896ceac829a1afd7ee5e2316160e9213e3f502837d82',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274153.515,1,'config:views.view.fund_profile node_list','5009'),('fund_profile:block_3:results:e2ecfb786c8b33c07ceeab88455721dec567f945c142ef5a83fd9d15f14966c5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283046.767,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_3:results:ef1ae0d17a984e8e8c5af015962d95ec47f1628fa4eef93d13d2173f7e4c64eb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283033.118,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_3:results:f5590dab36dca2f3db2aec6421307d17e99453c0d8a639e6e221939fdfa0ab89',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659684336\";s:3:\"nid\";s:3:\"958\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305978.961,1,'config:views.view.fund_profile node:958 node_list','5096'),('fund_profile:block_4:results:090b272e85c5037292f5c93205aaa6011519668f7b45cb066082b8da88d14ebb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659542049\";s:3:\"nid\";s:3:\"937\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"276\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306027.574,1,'config:views.view.fund_profile node:937 node_list taxonomy_term:276 taxonomy_term_list','5551'),('fund_profile:block_4:results:4c9a7782c5c010ae0aae7b988c775ddee9899248f4e587a03229f6e61d753c44',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659889528\";s:3:\"nid\";s:3:\"984\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"302\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306098.447,1,'config:views.view.fund_profile node:984 node_list taxonomy_term:302 taxonomy_term_list','5555'),('fund_profile:block_4:results:4ec0708a31b4eafde9b97874142244b0a9f650890606a0dcc08a44e8b5cd9f90',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"290\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"334\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"232\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660306155.057,1,'config:views.view.fund_profile node:1030 node_list taxonomy_term:232 taxonomy_term:290 taxonomy_term:334 taxonomy_term_list','5555'),('fund_profile:block_4:results:66aebaed38be660a6c5e38aed3cd15d5b714c9841dd30f5bf2e5c90b57237d31',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"218\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"154\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660280823.890,1,'config:views.view.fund_profile node:835 node_list taxonomy_term:154 taxonomy_term:218 taxonomy_term_list','5479'),('fund_profile:block_4:results:78a79fc6b4ec71b330302d701b86b69f6230d6d8def8d7627215e65d6b4162e6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312476.940,1,'config:views.view.fund_profile node_list taxonomy_term_list','5575'),('fund_profile:block_4:results:7cb0a7c0d642e4d74ce72cdc19a216b584a2a45b5aeb000b9d2b27a4d5202058',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247477.889,1,'config:views.view.fund_profile node_list taxonomy_term_list','5451'),('fund_profile:block_4:results:88b5b5fe5c35a6ae61101249eec50b60a970c040d7e173b45f5c2a8a21ebbf2d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660260156.723,1,'config:views.view.fund_profile node_list taxonomy_term_list','5455'),('fund_profile:block_4:results:927021e7423a74072a4f2e9ba0a482e56cafe7e871945731cdb6674bf42d9ff4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282993.039,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_4:results:9b59096bcb01c651ad47f04a87afb858ffac7fe1fdf631df96a2bc5673945172',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660269860.466,1,'config:views.view.fund_profile node_list taxonomy_term_list','5456'),('fund_profile:block_4:results:a5105a4155be459a9c86deb24d576e7442fb51f7b3b2ccab8b3e5500c967ad73',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283023.625,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_4:results:a74b84bf1e270a0371f802c9b5b0ec612ea7a732a3bde9dc6ca2dbc37faa7cf1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305979.042,1,'config:views.view.fund_profile node_list taxonomy_term_list','5551'),('fund_profile:block_4:results:ab4dd5964cc2a58517f1d99d5a7dba6d4cabef947cf846c8c32861735c54dee0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306088.242,1,'config:views.view.fund_profile node_list taxonomy_term_list','5553'),('fund_profile:block_4:results:abe33675f1b0c90662bae8b1230948e92ae4dd7e4c0355790b4302aea032402d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283046.825,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_4:results:b0f07b771d5dd94b6f4903f725c68108713744569599ccd51f010530d3dbc842',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283033.199,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_4:results:b5def35edc17cd07d3ebb749540fb2f7b9e9ace7351112010aa8588c3f57b339',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274153.554,1,'config:views.view.fund_profile node_list taxonomy_term_list','5461'),('fund_profile:block_4:results:b65df1835d9a9a4a3dc8c054123b85ca05fca0fe2b90fa5a05f2627a279f2694',_binary 'a:3:{s:6:\"result\";a:11:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"218\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:2:\"87\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"312\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"293\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"292\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"170\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"311\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"108\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"313\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"370\";}i:10;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:52:\"taxonomy_term_field_data_node__field_focus_areas_tid\";s:3:\"401\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";N;}',-1,1660277153.855,1,'config:views.view.fund_profile node:1039 node_list taxonomy_term:108 taxonomy_term:170 taxonomy_term:218 taxonomy_term:292 taxonomy_term:293 taxonomy_term:311 taxonomy_term:312 taxonomy_term:313 taxonomy_term:370 taxonomy_term:401 taxonomy_term:87 taxonomy_term_list','5484'),('fund_profile:block_4:results:cc87f87da5cbe756f9d13d0beb6ba385d49039c37ecc2979b9ae6f0ff043affd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283066.513,1,'config:views.view.fund_profile node_list taxonomy_term_list','5481'),('fund_profile:block_4:results:d762dd2cdb89ab45300b57c1f21ae5e1dd1edf2c67aa371be0dcd18c89fc869e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.098,1,'config:views.view.fund_profile node_list taxonomy_term_list','5565'),('fund_profile:block_4:results:f3f1708828ee1138097196a6d92fc63441283f622d000bf57aad4296fc759eec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282978.767,1,'config:views.view.fund_profile node_list taxonomy_term_list','5479'),('fund_profile:block_5:results:178b134dc9f0a91bd1ad878432aff6e5b308dbb0691d5fe3367b4c1438601a50',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305978.903,1,'config:views.view.fund_profile node_list','5096'),('fund_profile:block_5:results:1c6420d515012153a7ad756b00eae999ebf735e85ad8fe921d8a93848b008117',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280823.660,1,'config:views.view.fund_profile node:835 node_list','5025'),('fund_profile:block_5:results:2b14a899d52c1492e2ac2c65f58e3282b2b824707c04c0dd6e38229fccde8f6b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282992.917,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_5:results:55722e8df9e42e0e058ee2e407673e98f8db0cfeac974d45869416a0328e9a9b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306154.887,1,'config:views.view.fund_profile node_list','5099'),('fund_profile:block_5:results:615c394cdea1a5ebb3ae13df068ba6d81adf296874640dc0f7b084dc30f7d1ab',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274153.482,1,'config:views.view.fund_profile node_list','5009'),('fund_profile:block_5:results:79799b2cba04bc63699e372d4fdd018331f3a4d5c51900ddc56306fdcd15b066',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283023.509,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_5:results:824e60b57ba8890626cb65333d9ebe7f9cf787cbb881341695e12d9d25897224',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247477.776,1,'config:views.view.fund_profile node_list','4999'),('fund_profile:block_5:results:8efe2dd05eca911b7ead4b9223832985d9db40f789b0ce7690b81130c0608c32',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660269860.270,1,'config:views.view.fund_profile node_list','5004'),('fund_profile:block_5:results:9d089e785816a05dec1f49d93c85db1fea282b99a0a3641094cb0e34703ce536',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283033.056,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_5:results:a3322c273cfce4918574b21c4f502f939e6c9e33692455f4e49cba3ad6f99a92',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283066.352,1,'config:views.view.fund_profile node:457 node_list','5030'),('fund_profile:block_5:results:a47e7e1b60ccc1e166ba1c888a9420f8275095f8e167d89f6e5fc5f93dcdd2cf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312476.787,1,'config:views.view.fund_profile node_list','5120'),('fund_profile:block_5:results:b351e416b838c877508faa19999d97b52eef238a2bc88f7a7d5226bc6cbafbe7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660260156.455,1,'config:views.view.fund_profile node_list','5003'),('fund_profile:block_5:results:b5f072c4e9f2a8294eae0fcf2695f35d0ab5c2f30c2383059db0fff51414dc3a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306098.348,1,'config:views.view.fund_profile node_list','5099'),('fund_profile:block_5:results:be56dad62ddf61d6f722106cd22feecf7ff573707de71d35849477b306d2fe3b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306088.082,1,'config:views.view.fund_profile node_list','5098'),('fund_profile:block_5:results:c0042b307191814120c8803d019f292dbccab7feedc6134e21edd8b4cc09039a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.009,1,'config:views.view.fund_profile node_list','5110'),('fund_profile:block_5:results:c61a4db48b455625c564b954a2565f2b63c665c2dd171a244a31772b9ca83b49',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282978.606,1,'config:views.view.fund_profile node_list','5026'),('fund_profile:block_5:results:de954fcecc37cfe15ea6724c7bf1fa01d93aa0f0c4b1031deb88961708fbf435',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660277153.655,1,'config:views.view.fund_profile node:1039 node_list','5025'),('fund_profile:block_5:results:f1225cfc511a076365815aacdf427dcc5428168e0cdfdcee7a6515e456480c09',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306027.411,1,'config:views.view.fund_profile node_list','5096'),('fund_profile:block_5:results:f320061df2eaf825dbbc3bb1874061b21d134d01e3a35fb00547d433940d4381',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283046.716,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_6:results:15a55aaac6eb2d18b73cc60ce08eb79f32b5f84a32ae8bfba0f835eb15ef16b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:2:\"31\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660280823.681,1,'config:views.view.fund_profile node:835 node_list taxonomy_term:31 taxonomy_term_list','5479'),('fund_profile:block_6:results:272386929cbe986653d121c7d538ad99588dcae69c2f79fd7a333f8d771ed797',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.019,1,'config:views.view.fund_profile node_list taxonomy_term_list','5565'),('fund_profile:block_6:results:2f5f160f62484c0bea075e81adf58457915c0f87e1508bd1ddf512ffdd601578',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282978.616,1,'config:views.view.fund_profile node_list taxonomy_term_list','5479'),('fund_profile:block_6:results:41dd3972b4d728f49ac913077de1107a7daffadaf1b24d7f92586b967898fa06',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:1:\"2\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:1:\"9\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660283066.373,1,'config:views.view.fund_profile node:457 node_list taxonomy_term:2 taxonomy_term:9 taxonomy_term_list','5488'),('fund_profile:block_6:results:43dbfc6afa374086206a3ea21b72c3027184d70629d5fdfbbdec2afdccfaad94',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312476.802,1,'config:views.view.fund_profile node_list taxonomy_term_list','5575'),('fund_profile:block_6:results:48a1905d11b8ab91a8d23c6e9cc3e7bd5baa88b47a08956304cbe8e6a8482cb5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283033.066,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_6:results:4c550f65dcf8f1c37c3374b8c41789df90f7c48b3d6ccd3c26b786798ffb0e53',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282992.927,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_6:results:6306401c202b6cab037d27cd8adc29f966b16152a9e2b67057756e1b86de830a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306027.431,1,'config:views.view.fund_profile node_list taxonomy_term_list','5551'),('fund_profile:block_6:results:64b19ab9778bab6c40ba1765ee01e4ef85f176cc054eb929150e7084de1f0cac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274153.494,1,'config:views.view.fund_profile node_list taxonomy_term_list','5461'),('fund_profile:block_6:results:6cd61d4a3a1249bf86f0f70b9aa344dfb885330c24fef5559e443ccc2af08765',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306098.356,1,'config:views.view.fund_profile node_list taxonomy_term_list','5554'),('fund_profile:block_6:results:7019b2111faecb10e896981c480510446fc3d6b18dd9202c190c09c75cba8428',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660260156.491,1,'config:views.view.fund_profile node_list taxonomy_term_list','5455'),('fund_profile:block_6:results:7e4cdb00d32ca16ceefd33b7bfec394e948c9d82b77220ea36dc180b834575ce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305978.912,1,'config:views.view.fund_profile node_list taxonomy_term_list','5551'),('fund_profile:block_6:results:7f161fb757b9fa921181c39816f566a21017756e7492b9b7e6098df95d550bf0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660269860.295,1,'config:views.view.fund_profile node_list taxonomy_term_list','5456'),('fund_profile:block_6:results:7fa2902bd9cca0f7cc0e1ea399e9fbd02b7401dcbe148a7dd745881f63ac1e3f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306154.903,1,'config:views.view.fund_profile node_list taxonomy_term_list','5554'),('fund_profile:block_6:results:95abee96d9565428f2fa761cac13515539057237c1fc85ccf8d85294f9147dbc',_binary 'a:3:{s:6:\"result\";a:9:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:2:\"89\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:3:\"376\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:1:\"1\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:3:\"165\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:2:\"31\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:3:\"191\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:2:\"21\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:3:\"192\";}}s:10:\"total_rows\";i:9;s:12:\"current_page\";N;}',-1,1660277153.674,1,'config:views.view.fund_profile node:1039 node_list taxonomy_term:1 taxonomy_term:165 taxonomy_term:191 taxonomy_term:192 taxonomy_term:21 taxonomy_term:31 taxonomy_term:376 taxonomy_term:89 taxonomy_term:9 taxonomy_term_list','5500'),('fund_profile:block_6:results:9dc1e0c69dabfe21c9b23ad862deff8ded6f60fe896bf1d1e99ea2fef0e12e58',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283023.521,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_6:results:9dc55c65999a34f1f3cb89aa9937d9f24dd97f1cfd898cabb2a9b086bb470c5b',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:3:\"173\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";s:60:\"taxonomy_term_field_data_node__field_blockchain_partnership_\";s:2:\"21\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660306088.095,1,'config:views.view.fund_profile node:973 node_list taxonomy_term:1 taxonomy_term:173 taxonomy_term:21 taxonomy_term_list','5561'),('fund_profile:block_6:results:b05e14336c4edf6271d094f70e5f5b919147d2740c10708b91a373ab1957a375',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247477.789,1,'config:views.view.fund_profile node_list taxonomy_term_list','5451'),('fund_profile:block_6:results:d671605c07819fbfccfa01966027228c26e64159999f0b1bdf8c9648116a7efa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283046.725,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_7:results:163af5edaebc47f842b748e8df1c4fb8253898a8d08f5a14f9e931b316fd78ce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306088.173,1,'config:views.view.fund_profile node_list taxonomy_term_list','5553'),('fund_profile:block_7:results:1c9818658ee20de710fee7c8eb96c2ffad2de6fec43f8f3089c865c36a9d0705',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.057,1,'config:views.view.fund_profile node_list taxonomy_term_list','5565'),('fund_profile:block_7:results:2e096de9442fedd8e8e041c846114a00ea2a152dfc077b218e618f4eff84149f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282992.967,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_7:results:328bf55f77c45eb45553ada8644bc32842e0c5b433fbc7648108b727597d4931',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274153.508,1,'config:views.view.fund_profile node_list taxonomy_term_list','5461'),('fund_profile:block_7:results:47efc982e3fba5e9eec4f6d5b7c262f319b6be614b48f90fbd7f6b397c2bf9c7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283046.761,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_7:results:50849ab013d75c9315cd5d4952c22d0db57431da867679ea42a0892316681881',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306027.495,1,'config:views.view.fund_profile node_list taxonomy_term_list','5551'),('fund_profile:block_7:results:550ed47bf1e3c57cfa1712a5da53b005d0c82c475d671f30d1d8914836f7b9bd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283033.111,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_7:results:5513a9d1af81052e67a9e0f5ce9ba7f0c2a70d817eeef976519b43d2577b69f5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247477.806,1,'config:views.view.fund_profile node_list taxonomy_term_list','5451'),('fund_profile:block_7:results:68ffdba44aad789814b0df528ed734a963b3be63798fd7322451b8dc46ec2211',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312476.846,1,'config:views.view.fund_profile node_list taxonomy_term_list','5575'),('fund_profile:block_7:results:6e0d574ced8e2fa1c1bb9015d10ac143e9f763c81ac29d34dcca6468fc6b2bdc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660277153.756,1,'config:views.view.fund_profile node_list taxonomy_term_list','5472'),('fund_profile:block_7:results:93b159e94a01abe1260082c8a60b3620967c0e7b6d361e0251238e6c6f89f23c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306154.955,1,'config:views.view.fund_profile node_list taxonomy_term_list','5554'),('fund_profile:block_7:results:98840cf1b9635ed42a9f0fc74d7de72f87444fe8d8cda011c8036c3eedda2994',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660260156.535,1,'config:views.view.fund_profile node_list taxonomy_term_list','5455'),('fund_profile:block_7:results:ad4b02edc77511e8e958ea6b53b6d312b9590158f3bf8d73e6d05ae4dbc50c51',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305978.952,1,'config:views.view.fund_profile node_list taxonomy_term_list','5551'),('fund_profile:block_7:results:adbcd3420baddb221ee98d0abbeb261dce63e89a64fa59b0ef589e94d402a80b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283066.427,1,'config:views.view.fund_profile node_list taxonomy_term_list','5481'),('fund_profile:block_7:results:d58c9a536637ec68bf330cd4fecd1cbf35683b11b0aa71660734e56ff48e793b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306098.394,1,'config:views.view.fund_profile node_list taxonomy_term_list','5554'),('fund_profile:block_7:results:daa6d0ef91bea14dca56e7ec9408d09080d47be90eee0328e80931dd7c2a822a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660269860.341,1,'config:views.view.fund_profile node_list taxonomy_term_list','5456'),('fund_profile:block_7:results:e375b550e0e972a41b65368d512b79ff5d6c1b6f9a392e4ae5704435b8afe0ca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282978.662,1,'config:views.view.fund_profile node_list taxonomy_term_list','5479'),('fund_profile:block_7:results:fc5d42969ee266ff63537d3503332ac456a94af4dfd0e2d2f8986a5bdaa20a85',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"117\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"346\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"347\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";s:53:\"taxonomy_term_field_data_node__field_partnerships_tid\";s:3:\"348\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660280823.749,1,'config:views.view.fund_profile node:835 node_list taxonomy_term:117 taxonomy_term:346 taxonomy_term:347 taxonomy_term:348 taxonomy_term_list','5478'),('fund_profile:block_7:results:fca80ea03ddc769961fef3adb9af770b9013acb75fa6b02e3326eaaba1745a64',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283023.561,1,'config:views.view.fund_profile node_list taxonomy_term_list','5480'),('fund_profile:block_8:results:040ac36e805ccf827b21e26802568cdfffa9096a386355f73d8e933cb959516c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657811666\";s:3:\"nid\";s:3:\"708\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283046.772,1,'config:views.view.fund_profile node:708 node_list','5027'),('fund_profile:block_8:results:04ae452fc00f12007377639f313ea131ecf3fa2b61a29b626bccf9567b0f7ace',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178069\";s:3:\"nid\";s:3:\"902\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660282992.982,1,'config:views.view.fund_profile node:902 node_list','5027'),('fund_profile:block_8:results:1f24ea3a87a083c1587b51f0ba35433e4ee7f8722b3f4bb3030813fd1feaaea4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658859812\";s:3:\"nid\";s:3:\"854\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660260156.552,1,'config:views.view.fund_profile node:854 node_list','5003'),('fund_profile:block_8:results:2cf408d03f2463ef17efb71457baa5b4fbc9de558911972eed7a7111ce968c5a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658758050\";s:3:\"nid\";s:3:\"837\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283033.124,1,'config:views.view.fund_profile node:837 node_list','5027'),('fund_profile:block_8:results:37fce05f8d46f9a60892e99cc253c8383f98ea13aafea88fe9b167df6b5856d4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178073\";s:3:\"nid\";s:3:\"903\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660274153.520,1,'config:views.view.fund_profile node:903 node_list','5009'),('fund_profile:block_8:results:4aff4b3a920691aa5bc2667837bf355a9c715d4002a3eabf579ee6e3d7a047e5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660026422\";s:3:\"nid\";s:4:\"1008\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283023.573,1,'config:views.view.fund_profile node:1008 node_list','5027'),('fund_profile:block_8:results:6696b601b0e764bcb91da6f473356f083fc71cf47badc4a20ec10b3685c2b025',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659889528\";s:3:\"nid\";s:3:\"984\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306098.406,1,'config:views.view.fund_profile node:984 node_list','5099'),('fund_profile:block_8:results:6f891994e61700d5279b97bd7b7ada8f05342aa5167a641de7cdc7f7b26a39b2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306154.997,1,'config:views.view.fund_profile node:1030 node_list','5100'),('fund_profile:block_8:results:780995c31ba6b2f629d2095e7a3046015c5af3d3003a2f58c0d8762916243a6b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236267\";s:3:\"nid\";s:3:\"908\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312476.865,1,'config:views.view.fund_profile node:908 node_list','5120'),('fund_profile:block_8:results:783122eea4fd384d9b1335a36d3ac3a572ea9706ec71820cddb60dd1e737cf1c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150811\";s:3:\"nid\";s:4:\"1038\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308797.069,1,'config:views.view.fund_profile node:1038 node_list','5110'),('fund_profile:block_8:results:7eede4632d4ed5bf4c333cbc8ebc9795a54bfdfcf2116832fbfb9d62b5efa4f4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660277153.782,1,'config:views.view.fund_profile node:1039 node_list','5025'),('fund_profile:block_8:results:83d3336ba4a2e90c8e18ec0d8b66f8f9c3bd5c6eeb87e21b0c5b4f93d02c2c9b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283066.443,1,'config:views.view.fund_profile node:457 node_list','5030'),('fund_profile:block_8:results:888bdde9a8a12a28d58d957707466a25a62dae345bffc3921ea283923a5ab95a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236267\";s:3:\"nid\";s:3:\"908\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660282978.678,1,'config:views.view.fund_profile node:908 node_list','5026'),('fund_profile:block_8:results:adaffec0325d319780ee538ee2a82aece7a1454d3168862931136f2727d8cc99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306088.189,1,'config:views.view.fund_profile node:973 node_list','5098'),('fund_profile:block_8:results:bff6c04d8daeda86fd76f69566dd55c4b4855cb21fe1d3e91b94b5b7a8922dac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659542049\";s:3:\"nid\";s:3:\"937\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306027.507,1,'config:views.view.fund_profile node:937 node_list','5096'),('fund_profile:block_8:results:d7275127bddcd83a6cecad53c9b78ab06168ac406ac4050d64a08cec3feadd5c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659178073\";s:3:\"nid\";s:3:\"903\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660247477.820,1,'config:views.view.fund_profile node:903 node_list','4999'),('fund_profile:block_8:results:e333e98de2bc175fec3f142672ea31b96d55f2ed0a615ce4f2177bd69bc89482',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660280823.806,1,'config:views.view.fund_profile node:835 node_list','5025'),('fund_profile:block_8:results:e5a6b0fb3c8513c56682a37d7989bd027e9420f5fc4ffe8e069a9573042c290b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659684336\";s:3:\"nid\";s:3:\"958\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305978.982,1,'config:views.view.fund_profile node:958 node_list','5096'),('fund_profile:block_8:results:ee8415f45db4ce8c6af9ec6d6437a13cf86b11cc4ef5d5362a157ca93f26d342',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659236263\";s:3:\"nid\";s:3:\"907\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660269860.355,1,'config:views.view.fund_profile node:907 node_list','5004'),('fund_profile:block_9:results:0687dcd931a4d8ea6b62c017592735a3ddc928805a9da5c7a2ddbd1384b3e121',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660269860.420,1,'config:views.view.fund_profile node_list','5004'),('fund_profile:block_9:results:2783b27b3327eb0119a90578cb318a59f4f1ad37f2883e89a8e4d157b3fd3573',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247477.844,1,'config:views.view.fund_profile node_list','4999'),('fund_profile:block_9:results:421c6126876d602a7eac227b553b2ddf9c7550918c0aa5ca50b526c7803961c4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150811\";s:3:\"nid\";s:4:\"1038\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.074,1,'config:views.view.fund_profile node:1038 node_list','5110'),('fund_profile:block_9:results:49de08c532909a487bf9a3f939a307ce4dffdc44301dffeceb222464f51b3bad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660260156.659,1,'config:views.view.fund_profile node_list','5003'),('fund_profile:block_9:results:51ecb14362ed335fa3765887aa922696bf075e07be04a5c2f6be6aa5f273b54a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312476.893,1,'config:views.view.fund_profile node_list','5120'),('fund_profile:block_9:results:5304e34c2177e0c9c00a3e3cde7a17c4af115f203f9a18e9cccf41853c6c63cb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660150995\";s:3:\"nid\";s:4:\"1039\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660277153.793,1,'config:views.view.fund_profile node:1039 node_list','5025'),('fund_profile:block_9:results:607639028cc7a2046ccf438695e26ec7f743dd4a5cd44b5d0d02c0585dfb81ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659842806\";s:3:\"nid\";s:3:\"973\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306088.198,1,'config:views.view.fund_profile node:973 node_list','5098'),('fund_profile:block_9:results:67ac2be85dceeeecdc75066280dded97b5d6a81a03a3fe7e1357ea86fcfbc884',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659684336\";s:3:\"nid\";s:3:\"958\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305978.991,1,'config:views.view.fund_profile node:958 node_list','5096'),('fund_profile:block_9:results:7b429f0c51bba193ea77513812a475acec1ed8b8e5b9de49e71d60398c8b5615',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283023.590,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_9:results:8267e1c22d95f09eebbb8c473d58b2a84bc2cff48ce8816fea5296f3ceb129c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660080401\";s:3:\"nid\";s:4:\"1030\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306155.008,1,'config:views.view.fund_profile node:1030 node_list','5100'),('fund_profile:block_9:results:a49fc559f937d1204429afe9e2ceeb2f40fa5760a9ac2ef363a32b58a14f803b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306098.412,1,'config:views.view.fund_profile node_list','5099'),('fund_profile:block_9:results:a7ab44005ad39f773f5f84294c3440a64c57a969308cafc9e0279b0da8b4d9b2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274153.527,1,'config:views.view.fund_profile node_list','5009'),('fund_profile:block_9:results:b05a3a1a4311cd9637900009c3c4560e4049dddff0dd6a42ee107359f400287e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282978.709,1,'config:views.view.fund_profile node_list','5026'),('fund_profile:block_9:results:b6e143296f0fceba13496061e58ed8d1d1bc8211e89ceed3be1e434f80abca71',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283046.793,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_9:results:c4d1b484d380bebc3cba25a0229a7b7f334cf2ec0856aee83cb4c2171660f036',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659542049\";s:3:\"nid\";s:3:\"937\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306027.533,1,'config:views.view.fund_profile node:937 node_list','5096'),('fund_profile:block_9:results:d126e5ba77b8e7e80a9fd7ec651d9a82ec0bf3806400c7b3a51f14e266173023',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282993.003,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_9:results:dcb23f03b86b14a0c3d70954f48e1d0a1f2840e7116edf252623cfca335e0391',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656070882\";s:3:\"nid\";s:3:\"457\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283066.453,1,'config:views.view.fund_profile node:457 node_list','5030'),('fund_profile:block_9:results:e0b4eaf14454463df6ed1f69c37c2ba41f69784244def49c9a989f42847bcc83',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283033.153,1,'config:views.view.fund_profile node_list','5027'),('fund_profile:block_9:results:eb8ff38a0f4453f57e25518f9fdba1b9542d127769d5953f0650b2f42c8e7c7a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658743849\";s:3:\"nid\";s:3:\"835\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280823.819,1,'config:views.view.fund_profile node:835 node_list','5025'),('js:buidlerstribe_bootstrap:en:-zMCNIiLB-s_vFiZAWp94b0GxKw7hvXq4RexHLApiNE11',_binary 'a:4:{i:0;a:1:{i:0;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_DLPVltOzLokWYPcP9CT-CBdbyeOie3zTML-xj_pOyhM.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_9JCtfT55xvUWS4vwGN9Dz-eiRVqNMVZ7nLrS3LgsI8s.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660283874.613,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:1VEvg1AmnFb7nXwmPU1NAvt9nCRUGGy7xpIRz9SjufE11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_X9wJ8KiMfT38Y52LOrS5ao5HyjrdnhA3kVGMNxExk3k.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660282971.708,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:2ERh8zu_qRsBhPF40dztkxAVmeCpziBuktbpxPUeH1s11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Ld4-3HsQiYdp48iV0lT5a9rJM0uFgGM8Tac6CXUWvTA.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_mugKM7oDq1T9iZ4KQam6vGq40_W2FkHkvrX11NNkx98.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660296222.059,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:5kmSLOp8N4ZBTTmPAlTUIPFdtCwLPjj-KkPMNPqygW411',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_nU_1q0LXwRLA30GWVAmO8vMINXFpnN3kv7F_i87aCjU.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660247475.350,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:67TH_D7zanXEId9yY0pFkECGngGSdMkZY4bjBUe1Tnc11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_CWS47CsyySR_38TuSsG-y4HeSbjjFFAAUGRwT0sFaCY.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_6IuAhl5kMdoyivuecwJ_2feMQR5SQMUYRlw3uFiuG_Y.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660282567.417,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:7i1Tm13YPuPJCAG_QeRzJRjtdWjyODtQYQLCaWesbig11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1660323428.538,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:8hQMjLok3GA_pDN8HA4hkFWqtPMjYHM04i5AudDZ9ME11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_YQxQ25dXrW7dYxNZuNIG449oUH4N4Nzh-Id_HbmEWqU.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VMUjLAhaGnxPHu0QyFwHDMdpOSE7ZwNBWIvIyB9HDKg.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660296186.401,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:AdINfee0b9RRdzaPofUGgdiXSRhor9rqhF-hnnPE5DE11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1660242633.243,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:BT7ilCOmJoYXuhXqTgBeIpR7uTyJzV9peh_d317WxDc11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_9dxrtjVseW58sFGDq8q-vn91eRKF-m0zVI3eJrZdpOA.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_ZkRYOqh1p4CFkZf1GOsECr6SgrhBb3jvVYW6CYQsi1c.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660282299.840,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:Cqa61qc6zF1IW7szTdxplRJwhf96VEyjCphnA8DP3Dc01',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_T0QKa-ryOmgtCSa5CTVY3OMUQ8RmbUxfSkeqjUpVkdA.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660282567.443,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:CxsKbMhksAp0KReJzzL8nS9gQeMAwRoqrasTcBpmuy411',_binary 'a:4:{i:0;a:1:{i:0;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_WEfUy7Y38R46rxfVvYrBGhhW4DdiWntHnbX98x7D7Hg.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660306004.430,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:D0c3fglequm-HrueVd84dJrknC2sptNKOQRJG5AgQSQ11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_CPR6LQ2CuTHwantf56EmP70mPdnlAtuTWbw1tIxe-MQ.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660282989.943,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:H5tqlt3ciyYu932guL_SqZySsrI7EE3UVHjysjuu9_A11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Ld4-3HsQiYdp48iV0lT5a9rJM0uFgGM8Tac6CXUWvTA.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_zT2gEfOqcRax69D0OcsU1SVTYj8DrEuFTTays7RW4M4.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660283618.856,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:ItiShOIQwpTkLqU72hLpUyedSrM6H7PPuhURigTgm1M11',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_i-xoLYwtZ49H4PIk-73goPev1Mo10l0zVwXD1IfqTkc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660249364.619,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:JtkkVcmt1tkpvZpIy17_R9FTyG4qRgEnOwxkR2-_k2c11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_urnR-wdQOS9jI5_p1bs6E_vb-ENsQrqJqftwMWV40A4.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_a4H7mMg0DZzBHcRCkG8XwMN27BrShy9ktnuyv5UrhW8.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660332515.970,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:LBnhP5NU_xey3iJSw8WbU4NGGFAcuyi4rnRo7NcZzEo11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Ss6F5Qqr4KQNjFpYhfZVcYuF2y6DefJg5MSS1S-_7v8.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660241547.931,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:N4CiPMF8h8V5R-exFNEtKeD0HB0doofVIrI52GL4-MU11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_E3keTqKc2lD5UMAD14FFE0055V5zBES9PbWP2BGkFzY.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_qyYgz-xV5mwcuWXyxXjxKH6oJjoiNc54lnnhsQVF1_U.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660282525.500,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:NEvCn5dfd58xQV_lhAr-KnHgvX5q0XV4YIfP4eij3nM11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Ss6F5Qqr4KQNjFpYhfZVcYuF2y6DefJg5MSS1S-_7v8.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660280801.584,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM01',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;b:0;i:3;b:0;}',-1,1660310010.899,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM11',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660310010.886,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:O817lXCQvlwTUPmK0Co896U7EZ98Vacls6lJkdtQfQY11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_rpvXNXRS3XUPWzCXlyAoa7rqGUt25Ou7loW6Se9303E.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_iAuuNKEGWK1CqTZQgL5jOJf79S55M8qqfVT4Jzo138w.js\";s:12:\"preprocessed\";b:1;}}i:2;a:5:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}i:3;b:0;}',-1,1660280380.741,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:P9ZNO98G5jpb0emLXnN2nkkPrE2OJw1_PQWZR11OOeU11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1660309786.973,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:Q7_yrG8dDeQwAR4jqrV3yMjUdHyFw2xhV7Su6_6DwFI11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\";s:12:\"preprocessed\";b:1;}}i:2;a:3:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;}i:3;b:0;}',-1,1660321193.342,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:S7kzlXbUdFzCsxLiM83hn1uah5y6ECN9RYFj5OO6vR411',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:6:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_7HHAayNtu2cUyYS5oLtDV73PMfbRNCI50I2_binH7so.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_03XlU5TUTVT1dWSu3c8oKScuXNlEi4F1jGpwYC0E1pg.js\";s:12:\"preprocessed\";b:1;}i:4;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:5;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"0.2.0\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_ZO227ChIYfSscV0z72b3gRuSvFAHXKKuh7ehpgtUs84.js\";s:12:\"preprocessed\";b:1;}}i:2;a:7:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"rggk9y\";}s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660282938.358,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:UYdQ7dpVYnnCNt27HW3HoYEtg6xKDAmhtSXKPIwKYTc11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_SrlDdiVz3buikrfZZoPGqfw1d5KbLv8DmxHuOM3YU8Y.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_ZlilN-v67QHQTwLwvDs3aceQGmkjPpFMftk2CZPgGSU.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660248528.378,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:Up6hk9Dgl-sh4VT09t5N_DbQID6hjkoRdlsvIzdh-x011',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Ld4-3HsQiYdp48iV0lT5a9rJM0uFgGM8Tac6CXUWvTA.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_mugKM7oDq1T9iZ4KQam6vGq40_W2FkHkvrX11NNkx98.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660332510.268,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:cfvATDLmIR6-p7x1C4io1GCJ2sR-k-EQX-u9CdtO19w11',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_tkSq-kVWBtlUI2GxZGSBLxsU3Np3MbY53mQoKXAI-8Q.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660310537.689,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:dBfxRQmDP-qA5Y8v24vTeqEsyvFaeUzSgYu-Mpnhmk411',_binary 'a:4:{i:0;a:0:{}i:1;a:3:{i:0;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:1;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_e_z0F9t6YDo3T8Uv9UuccMvsF7cze3_k3-mx1oNtvHQ.js\";s:12:\"preprocessed\";b:1;}i:2;a:10:{s:10:\"attributes\";a:1:{s:5:\"defer\";b:1;}s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:52:\"core/modules/editor/js/editor.formattedTextEditor.js\";}}i:2;a:2:{s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"rggk9y\";}s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660332511.803,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:f-5bnrLYrUHpPIRxgh4vwb7wNh-zlnEoQvMIcORhYhU11',_binary 'a:4:{i:0;a:0:{}i:1;a:4:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_90anUTD9IL96qCuTppA570biJ62Uej0FydhsSnYvSkc.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_e_z0F9t6YDo3T8Uv9UuccMvsF7cze3_k3-mx1oNtvHQ.js\";s:12:\"preprocessed\";b:1;}i:3;a:10:{s:10:\"attributes\";a:1:{s:5:\"defer\";b:1;}s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:52:\"core/modules/editor/js/editor.formattedTextEditor.js\";}}i:2;a:2:{s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"rggk9y\";}s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660296256.551,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:fc7or9XCHK6wrjCIn35Mxue8vVKYf0Hf0jJfuxY9B5c11',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_i-xoLYwtZ49H4PIk-73goPev1Mo10l0zVwXD1IfqTkc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660305657.358,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:hxtKekR-Zh0i4eAPsN9YqDUid9lih1XPd6G8mbxqOME11',_binary 'a:4:{i:0;a:1:{i:0;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:1:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Ej8gDdBmgolEnvoZARB8OZjHVFem-kAiffC-GvprqZE.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660305050.356,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:inNjwJ0OwlNTT7lUcza3cHfz8fuzid45-V5iaR1-Xfg01',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_FUtswnO2IWhWWQB-_zGydD-qd0Fx1OkHXxJTuBmHaMQ.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660247476.310,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:mMliqVckxZVhGOMF2aFw9XOiQdTo-pSTHpnjbx5wW3811',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_urnR-wdQOS9jI5_p1bs6E_vb-ENsQrqJqftwMWV40A4.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_g-tcowwUFk91A88KRpRRakHGonnsLlBpzD2i5yIARCQ.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660248534.817,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:r5Hw7b4MJ0zaYhDrAOhSdhIYVbJn5HajazspLOQYEUE11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:6:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_rpvXNXRS3XUPWzCXlyAoa7rqGUt25Ou7loW6Se9303E.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_ZgNRg_f7oVN4o3WrVIluRBLygpHveNqoU6PvlMSlAbM.js\";s:12:\"preprocessed\";b:1;}i:4;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:5;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Norxx3OPlkPhmM5hVrHbwmYGEn579O9Av5Ghq4B54RU.js\";s:12:\"preprocessed\";b:1;}}i:2;a:5:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}i:3;b:0;}',-1,1660310602.124,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:rzK-lsMhkI-PrsZmK9RM2ENCEdPnmXocBT8KleC0VZE01',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_90anUTD9IL96qCuTppA570biJ62Uej0FydhsSnYvSkc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660296223.205,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:tfaOnxhd_6gHMIjh-0rlEB-JQ6rRDftqzI23wyk-dzA11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_3ZVDkS32EqbHD80Io-4wcV9iA4o5FRkAv4KkHcesSrc.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_ONTJ28l-l7_xJ34QeOPtd4QLJ2ehlXkF2I6leoZaN4E.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660247452.384,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:til2KZNFpmpfcLVSc47AFA1CzFnSdk_LPOwCBg52QZw11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Ld4-3HsQiYdp48iV0lT5a9rJM0uFgGM8Tac6CXUWvTA.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_zT2gEfOqcRax69D0OcsU1SVTYj8DrEuFTTays7RW4M4.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660242628.275,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:u9KFjoNgsa8RNEItkWcb-S81K97hPzm39ZIGoLciE2I11',_binary 'a:4:{i:0;a:1:{i:0;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"1.12.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_DLPVltOzLokWYPcP9CT-CBdbyeOie3zTML-xj_pOyhM.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Iwglmhw13tdvVjmVNYkjTmfvNIo8IOrXzbuKM7OvWxU.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660274021.508,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:u_FpX0Kf6h7Wk6-R9vrchqerNbmrq8aOqNCp_zqoLYM11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Ss6F5Qqr4KQNjFpYhfZVcYuF2y6DefJg5MSS1S-_7v8.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660313804.258,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:x6BmIU7XtU9gswN9opJ_5Qg-HPmdBBimnV4R0J9W_aA11',_binary 'a:4:{i:0;a:1:{i:0;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:10:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"4.16.2\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";}i:1;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_KSea1aZuWlSoDki7wT67huwmWC4ltXZhyOPDRzbuDME.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660326339.428,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:xUrLA0UsU-tGB_NQ8VQ3JHemHHrYJKR-X2mMmg-JcRo11',_binary 'a:4:{i:0;a:1:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}}i:1;a:3:{i:0;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:12:\"preprocessed\";b:1;}i:1;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:2;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_CPR6LQ2CuTHwantf56EmP70mPdnlAtuTWbw1tIxe-MQ.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660242621.559,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:znbfVC9fo0tEFJutMqh2C2ld9dDbMAB44ZFmJgqyPsM11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_x7nhNGNFQy9n3ZXxpEvqsR_dgqOiITbmoiLIR-qj2zA.js\";s:12:\"preprocessed\";b:1;}i:2;a:9:{s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:0;s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_pwFqKrRjG6ql4rqJ_GKSNUwv0kNL_9OuBxXB7xN0HOs.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660282963.087,1,'library_info','8'),('js:buidlerstribe_bootstrap:en:zqpI1YHz9lFgFfZJHukLmcmAU7XAyytzjm9kPS8qh0g11',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_LwqkuF6ag9P9bFg59wOfG8xGK0Bt_KaNh1DZdAk-6Qs.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}}i:3;b:0;}',-1,1660314120.890,1,'library_info','8'),('js:seven:en:11ztxX1RpdaEFCDLHCs-uSRuA7p8wWnVrNwHPfh5S5811',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_lUewapOBLAv02qGpuL06ZNl6kTMr5oWwNARccFPdUig.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:5:\"seven\";}}i:3;b:0;}',-1,1660307517.962,1,'library_info','8'),('js:seven:en:63GhyVaPpZRHK7UXWPqqUSgSBIz990yOHvC32-Jw7gU11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_8__R-eC8onGedIu6plWYeRZokSS0XfmpYB4yLEEWw8w.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660273742.874,1,'library_info','8'),('js:seven:en:Apv-j2EkWzXSFJBHk1ll2Bm6QkhldfZ6vgbEa7RG0ek11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_WxCwo6NGSAt1Rk57lAvmXM7R8SQBLUCZeMKOCCiPbhk.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660273747.483,1,'library_info','8'),('js:seven:en:CtnwB16UkW6DxWb5e8L_Iuc0qydImDDVLAMUq0syg9c11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_t668mtTyLjVQ4h7lpbVIh7ApUrclPM3EcmW9MHZ_Ux4.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660332629.851,1,'library_info','8'),('js:seven:en:HJNc0upwwnjVHaXJGlaREvDnZhf3BoHEC-uozNIaNDw11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js__c7uAh9UiHheBpGdpu_29QNG_LiiRbregnKz9hKDsI8.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660293915.230,1,'library_info','8'),('js:seven:en:I1CQRQycrNpyt4smDOUzX9et8RXr7oY5qklZWLk-xas11',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_T0QKa-ryOmgtCSa5CTVY3OMUQ8RmbUxfSkeqjUpVkdA.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:5:\"seven\";}}i:3;b:0;}',-1,1660247564.147,1,'library_info','8'),('js:seven:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM01',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;b:0;i:3;b:0;}',-1,1660332625.003,1,'library_info','8'),('js:seven:en:NXhscRe0440PFpI5dSznEVgmauL25KojD7u4e9aZwOM11',_binary 'a:4:{i:0;a:0:{}i:1;a:0:{}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:5:\"seven\";}}i:3;b:0;}',-1,1660332624.998,1,'library_info','8'),('js:seven:en:NY_L2VUeAPiLINaGfwmR5EED0RC43d6rNtrA4kLutOk11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_4Yabw7blP9zmOBKU6woYRVxkepBRyk6vi7YM4ERxuoc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660296130.027,1,'library_info','8'),('js:seven:en:P6W5zlNi8TKeCfxNgp3xtG5IvN1IPcZMqMUYglHHvo411',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_5FBiXjxRpil10Z5N3fUlYHlpJUPeUc2wygX0JTZwcFk.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:5:\"seven\";}}i:3;b:0;}',-1,1660309292.622,1,'library_info','8'),('js:seven:en:SBMA4Ka27frhPr3cWeEvq7akd2DR8vw_ueZFzjK-0pw11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:4:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_1YBW3YUve8BvTF6M5jLJnE4SFNCLRi-UUb1fgAMy2ek.js\";s:12:\"preprocessed\";b:1;}i:2;a:10:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:10:\"preprocess\";b:0;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:18:\"core/misc/batch.js\";}i:3;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_MDpNuLa8FNp_MiIkt_rAUJo1C0Tk4p7jv_XNgXcJk0U.js\";s:12:\"preprocessed\";b:1;}}i:2;a:5:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}i:3;b:0;}',-1,1660242894.768,1,'library_info','8'),('js:seven:en:St4cSOLuMJs0uDUqQZ8-M3Ila8rJX0B8KFJHT5xmGyA11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_W4d0cJQSPjFg41HxBx6tBntsxyF4nkL33RbZPyl-JHc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:5:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}i:3;b:0;}',-1,1660242892.137,1,'library_info','8'),('js:seven:en:VYmeVW5M8YRs5xtWqJjRFvuLdH4j8TST1kGT081PROU11',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_dXihXgoTgPmIKhjFaCB9iKdLDdJezqeuarPdtmgAN0c.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:5:\"seven\";}}i:3;b:0;}',-1,1660293925.971,1,'library_info','8'),('js:seven:en:ZvP5Sw5ryf0_G0e3SCMaMp6pj0Bs8llC1tUC4GcXuEg11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_R8jX5ctDp9a__TpV0XUQCGGr0dsoIBCIiNoi_EXG1hA.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660242879.488,1,'library_info','8'),('js:seven:en:Zyg-iLloX8QQqAEoLS0rTPVkbZo9T2qmZxC2vj8X1Tk11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_rS56bkudIZMNiksnpZtzG3zG_wDUnNbFdzCYYabfO2M.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660273719.138,1,'library_info','8'),('js:seven:en:bM9VaICw5le_9K_KWB7Iq2dXptSXAITWqzxfJoFlhkc01',_binary 'a:4:{i:0;a:0:{}i:1;a:1:{i:0;a:11:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.2.0\";s:8:\"minified\";b:0;s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_g4XxZ2CAi7dOmiQx7zkYXor6RY5wOT5LbybNS_u7RzI.js\";s:12:\"preprocessed\";b:1;}}i:2;a:1:{s:13:\"ajaxPageState\";a:1:{s:5:\"theme\";s:5:\"seven\";}}i:3;b:0;}',-1,1660307988.974,1,'library_info','8'),('js:seven:en:gtRbpcpIeYSxzHdRs92UhuJRNJSc66aCsISLyAtVMYQ11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_hD4FnPjhMC-uDRnSwi0yr1HPI9g42DHiXgY0i_GJgWc.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660308420.794,1,'library_info','8'),('js:seven:en:lA532mx2gxt66dkT_0u7jG_ED2sYrEEzrFJwOubM8B411',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_azd6hfnC6iNcjOnNZftf3IQwyAmxe-zZESgnsFuu1gY.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660273987.881,1,'library_info','8'),('js:seven:en:lqm3UZX1YQ8m0YxWq7rN5NrNUsZ4ygajDUnlqJEjnQM11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_-5xTP5MkheA1dGTv_ZXwoz342TTT5cwrjwec3HLuW1o.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660332624.991,1,'library_info','8'),('js:seven:en:n-nNNSrOxFA0aWM3BJ1m5rSQCqa-Vasta5JCWkFN6Kc11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_ZA3NRBomo3qX-dbIcSy5EjiCd9GEKk6C3BgntuKRwoM.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660273760.383,1,'library_info','8'),('js:seven:en:pv_Bg1sqnJ5co3sTM1w0bx-g0pGvGKX_pNdPc8RYY-c11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_CDkIVW3vA20Wu7EpyBF5MoFvVXGdy0MuzFvpgDwxeN4.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660242877.348,1,'library_info','8'),('js:seven:en:qN7uewKgumyl5SXHQLmnyljpIyi6Dl-l3t20i-bJ3KI11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_doM9pseAAcs6KvqJmjlxvgV0_OuyiwGD4tQ3Zx39Jfw.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660296226.982,1,'library_info','8'),('js:seven:en:wzq9OCWyBq7-yvKqsQjbZm8kj04NbFpIHWT3TVtzbdg11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_Zgtd8PI5YGuDdNGGbSPchVIjQHH45TL--IjpOzx0xbo.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660242882.729,1,'library_info','8'),('js:seven:en:yJvU4Xl0VRIWYcObPB2YM9dO5sPkMWkM0-eHIzsttD811',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_gfSbTrG0ulnqVi5fChHPmA5v9oaeX1hBLkNiI6f94Go.js\";s:12:\"preprocessed\";b:1;}}i:2;a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}s:21:\"bigPipePlaceholderIds\";a:0:{}}i:3;b:0;}',-1,1660283625.049,1,'library_info','8'),('js:seven:en:yyAmozPdhfgQS8nb02DYNt3jEeC4HlYhYlbBUYTxwLg11',_binary 'a:4:{i:0;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 8\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.7.3\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:12:\"preprocessed\";b:1;}i:1;a:10:{s:10:\"preprocess\";i:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.3.1\";s:5:\"cache\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"header\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";}}i:1;a:2:{i:0;a:11:{s:8:\"browsers\";a:2:{s:3:\"!IE\";b:0;s:2:\"IE\";s:8:\"lte IE 9\";}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:10:\"2014-12-13\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:12:\"preprocessed\";b:1;}i:1;a:11:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:7:\"version\";s:5:\"3.5.1\";s:5:\"cache\";b:1;s:10:\"preprocess\";b:1;s:10:\"attributes\";a:0:{}s:8:\"browsers\";a:0:{}s:5:\"scope\";s:6:\"footer\";s:4:\"data\";s:61:\"public://js/js_DV_1opjccRo0AvjNUpr3OGU0SUaC9q8o5bQnJt2J3eQ.js\";s:12:\"preprocessed\";b:1;}}i:2;a:5:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;s:25:\"suppressDeprecationErrors\";b:1;s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";s:5:\"seven\";s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}i:3;b:0;}',-1,1660242781.241,1,'library_info','8'),('mentor_profile:block_13:results:11ffb07988e4068cf4f65d9fe9123f9f425351f88cb282768b9b3777b7bc5189',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241547.845,1,'config:views.view.mentor_profile node_list','4813'),('mentor_profile:block_13:results:363e3e9172b0e272bfc6ffd05bc6d5275b0be9987b139edc91bd82db9f7c08ee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299095.612,1,'config:views.view.mentor_profile node_list','4890'),('mentor_profile:block_13:results:3abeee43ffe177cc8635963c2e9165c5a0c21473545db121c2988c4bda9417e1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304501.173,1,'config:views.view.mentor_profile node_list','4904'),('mentor_profile:block_13:results:4656a42108054cd2093114500c8f87531cd9f45f5c3be708d02a773d49ae5fcf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658297753\";s:3:\"nid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305635.561,1,'config:views.view.mentor_profile node:768 node_list','4919'),('mentor_profile:block_13:results:493f5a66aa37da56a4cc64f9b335c379ca74c3d6d063e75061725eb17b354a73',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312583.946,1,'config:views.view.mentor_profile node_list','4947'),('mentor_profile:block_13:results:5d01f771d9bcdb18f50c7b930f7cdc0ad6f062178405dfadf49d459969f44163',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299616.303,1,'config:views.view.mentor_profile node_list','4897'),('mentor_profile:block_13:results:5d1fc7979328c2b756950680ed9a1fd8204f97cebe0a5c9b967c516661ec589c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326315.560,1,'config:views.view.mentor_profile node_list','4963'),('mentor_profile:block_13:results:5e85350deef3129b3eea8b2c8058d18c5bd18ad4172ed02216281125a3a637d4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242672.597,1,'config:views.view.mentor_profile node_list','4821'),('mentor_profile:block_13:results:63466f1d7300f09fc220db521af932bb2b2e598a980c338517f85fc60bb457e0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659338124\";s:3:\"nid\";s:3:\"912\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304628.908,1,'config:views.view.mentor_profile node:912 node_list','4907'),('mentor_profile:block_13:results:71688e89183a19a60301424237136701e333e1100258924d32c8c7b9502fd6dc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243359.858,1,'config:views.view.mentor_profile node_list','4822'),('mentor_profile:block_13:results:74fbaeb67fdc82746abb4a431743e3e170de24172b8466411104ae15de52fe97',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280493.512,1,'config:views.view.mentor_profile node_list','4850'),('mentor_profile:block_13:results:7deb121580ccd3d8fb06000debcbf6d06b1083cc32089f8d53668d4adc84cc33',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312912.062,1,'config:views.view.mentor_profile node_list','4949'),('mentor_profile:block_13:results:88054bd9e39f137f3274f2971d6d2092551f48dbfd1662396e3b2276bf1ae875',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323330.610,1,'config:views.view.mentor_profile node_list','4962'),('mentor_profile:block_13:results:8f142e7af4bc1560ee4c2002580843534e8af9524c249e3e3f00a7438c7ad383',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280447.090,1,'config:views.view.mentor_profile node_list','4850'),('mentor_profile:block_13:results:9e0ac3572b4b9b614149a889150757f9a65d953123102a819952649207aa6910',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658297753\";s:3:\"nid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293677.683,1,'config:views.view.mentor_profile node:768 node_list','4884'),('mentor_profile:block_13:results:9f28ba4eb14cec70b06fbb6505bdfadffa9f47d2dbf6270ad9f79a3b31c38c2a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658297753\";s:3:\"nid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312881.644,1,'config:views.view.mentor_profile node:768 node_list','4949'),('mentor_profile:block_13:results:b17e9dd8574ee88ddc77ba426480334211dd68e86236ce4eb77ead5381d8a814',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258098.853,1,'config:views.view.mentor_profile node_list','4829'),('mentor_profile:block_13:results:bc24f30895b32de2377384712e21ffbb75566ed144b494b508cb625c959f0ba6',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658430507\";s:3:\"nid\";s:3:\"799\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658080469\";s:3:\"nid\";s:3:\"733\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249346.363,1,'config:views.view.mentor_profile node:733 node:799 node_list','4833'),('mentor_profile:block_13:results:be7156578b43211b7890949bd3874353daa342e7bb88699bd920d4ddcda51aaf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274549.762,1,'config:views.view.mentor_profile node_list','4838'),('mentor_profile:block_13:results:c7161f0312a83f6fbe0d5dcc16dfb7e57ab9b6b96f3299f4436bd6dca45c9489',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285934.993,1,'config:views.view.mentor_profile node_list','4881'),('mentor_profile:block_13:results:c8b4611b6e3223b52607642474b1acf47b322682ec65ecb32be99871fd1153bd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242628.133,1,'config:views.view.mentor_profile node_list','4820'),('mentor_profile:block_13:results:ccecb2fbf8f90fb1fc2c5c988b4d517600348839ee8428ef4f9b40e9da866148',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307192.269,1,'config:views.view.mentor_profile node_list','4927'),('mentor_profile:block_13:results:ce2f2ea475426fbe3abac3d7f479c1aeca40efbed26d5cb79b94cd372aa734de',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304946.271,1,'config:views.view.mentor_profile node_list','4907'),('mentor_profile:block_13:results:ce7d1a5d33de57321b28df75838863c008b2304211d9788720979d0dd2a8e0a7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285031.244,1,'config:views.view.mentor_profile node_list','4870'),('mentor_profile:block_13:results:d2061069ec7140794caf509bea272c9fcdaaf5109bfa8f5b71c33cba6737af15',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660296306.135,1,'config:views.view.mentor_profile node_list','4890'),('mentor_profile:block_13:results:d3bc97cfd4057aadeebc14cccfc84dad67166b26e2fc8013bb12f6bc89860810',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276280.073,1,'config:views.view.mentor_profile node_list','4845'),('mentor_profile:block_13:results:dfaefdf45ebaa9b17a95ad506e4b1862f0b4e07cc530e5f4cff6ad54c96caed1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283045.677,1,'config:views.view.mentor_profile node_list','4854'),('mentor_profile:block_13:results:eab6f61dc5e14f1477be6f79087f5196a1fc67693cd33b22d7b8f9700a37f376',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310061.672,1,'config:views.view.mentor_profile node_list','4941'),('mentor_profile:block_13:results:eb40a52e27dc8627eb1d57e79e412926c6db26a58db26e02a72ede33ebbc5bfa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308031.954,1,'config:views.view.mentor_profile node_list','4930'),('mentor_profile:block_14:results:331ac9f176af4b3471f4a444c4f843b53ea9424900eb168b2e05164197f86d99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658430507\";s:3:\"nid\";s:3:\"799\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249346.368,1,'config:views.view.mentor_profile node:799 node_list','4827'),('mentor_profile:block_14:results:d995f9d59d0459762d6d3507c45265edd561a5ea3423adf05ff518fe9462f433',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659338124\";s:3:\"nid\";s:3:\"912\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304628.916,1,'config:views.view.mentor_profile node:912 node_list','4907'),('mentor_profile:block_14:results:e99f79a0ac6a5f51adabd76945639efe7646f534ee79304f3459a1b75c979aa0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658297753\";s:3:\"nid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293677.695,1,'config:views.view.mentor_profile node:768 node_list','4884'),('partners:block_1:results:b0553df89072daa2e52e274a2b19237c368ae6fd0314f956c1d9a8fc616f5462',_binary 'a:3:{s:6:\"result\";a:12:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660076064\";s:3:\"nid\";s:4:\"1029\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660075981\";s:3:\"nid\";s:4:\"1028\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660075537\";s:3:\"nid\";s:4:\"1027\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660075207\";s:3:\"nid\";s:4:\"1026\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660075149\";s:3:\"nid\";s:4:\"1025\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660075091\";s:3:\"nid\";s:4:\"1024\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660074794\";s:3:\"nid\";s:4:\"1023\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660074634\";s:3:\"nid\";s:4:\"1022\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1659987508\";s:3:\"nid\";s:4:\"1000\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1659987305\";s:3:\"nid\";s:3:\"999\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1659987266\";s:3:\"nid\";s:3:\"998\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1659986408\";s:3:\"nid\";s:3:\"997\";}}s:10:\"total_rows\";i:12;s:12:\"current_page\";N;}',-1,1660248929.504,1,'config:views.view.partners node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:997 node:998 node:999 node_list','4665'),('partners:block_1:results:be5a9aab144644485d06ddd2c52fa5e73d73352a7f3bd7efaa0f20796675c0a4',_binary 'a:3:{s:6:\"result\";a:12:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660076064\";s:3:\"nid\";s:4:\"1029\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660075981\";s:3:\"nid\";s:4:\"1028\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660075537\";s:3:\"nid\";s:4:\"1027\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660075207\";s:3:\"nid\";s:4:\"1026\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660075149\";s:3:\"nid\";s:4:\"1025\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660075091\";s:3:\"nid\";s:4:\"1024\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660074794\";s:3:\"nid\";s:4:\"1023\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660074634\";s:3:\"nid\";s:4:\"1022\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1659987508\";s:3:\"nid\";s:4:\"1000\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1659987305\";s:3:\"nid\";s:3:\"999\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1659987266\";s:3:\"nid\";s:3:\"998\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1659986408\";s:3:\"nid\";s:3:\"997\";}}s:10:\"total_rows\";i:12;s:12:\"current_page\";N;}',-1,1660314653.710,1,'config:views.view.partners node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:997 node:998 node:999 node_list','4796'),('partners:block_1:results:c22c68037ae0bb5eaca4c23973b54d3d7b13ba5c99519de2867926cee9ab7430',_binary 'a:3:{s:6:\"result\";a:12:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660076064\";s:3:\"nid\";s:4:\"1029\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660075981\";s:3:\"nid\";s:4:\"1028\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660075537\";s:3:\"nid\";s:4:\"1027\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1660075207\";s:3:\"nid\";s:4:\"1026\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1660075149\";s:3:\"nid\";s:4:\"1025\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1660075091\";s:3:\"nid\";s:4:\"1024\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1660074794\";s:3:\"nid\";s:4:\"1023\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1660074634\";s:3:\"nid\";s:4:\"1022\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1659987508\";s:3:\"nid\";s:4:\"1000\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1659987305\";s:3:\"nid\";s:3:\"999\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1659987266\";s:3:\"nid\";s:3:\"998\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1659986408\";s:3:\"nid\";s:3:\"997\";}}s:10:\"total_rows\";i:12;s:12:\"current_page\";N;}',-1,1660296259.352,1,'config:views.view.partners node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:997 node:998 node:999 node_list','4729'),('preload-paths:/admin/structure/taxonomy/manage/blockchains/overview',_binary 'a:1:{s:2:\"en\";a:215:{i:0;s:17:\"/taxonomy/term/65\";i:1;s:22:\"/taxonomy/term/65/edit\";i:2;s:24:\"/taxonomy/term/65/delete\";i:3;s:18:\"/taxonomy/term/373\";i:4;s:23:\"/taxonomy/term/373/edit\";i:5;s:25:\"/taxonomy/term/373/delete\";i:6;s:18:\"/taxonomy/term/375\";i:7;s:23:\"/taxonomy/term/375/edit\";i:8;s:25:\"/taxonomy/term/375/delete\";i:9;s:18:\"/taxonomy/term/359\";i:10;s:23:\"/taxonomy/term/359/edit\";i:11;s:25:\"/taxonomy/term/359/delete\";i:12;s:18:\"/taxonomy/term/402\";i:13;s:23:\"/taxonomy/term/402/edit\";i:14;s:25:\"/taxonomy/term/402/delete\";i:15;s:18:\"/taxonomy/term/380\";i:16;s:23:\"/taxonomy/term/380/edit\";i:17;s:25:\"/taxonomy/term/380/delete\";i:18;s:18:\"/taxonomy/term/379\";i:19;s:23:\"/taxonomy/term/379/edit\";i:20;s:25:\"/taxonomy/term/379/delete\";i:21;s:18:\"/taxonomy/term/383\";i:22;s:23:\"/taxonomy/term/383/edit\";i:23;s:25:\"/taxonomy/term/383/delete\";i:24;s:18:\"/taxonomy/term/340\";i:25;s:23:\"/taxonomy/term/340/edit\";i:26;s:25:\"/taxonomy/term/340/delete\";i:27;s:18:\"/taxonomy/term/378\";i:28;s:23:\"/taxonomy/term/378/edit\";i:29;s:25:\"/taxonomy/term/378/delete\";i:30;s:18:\"/taxonomy/term/357\";i:31;s:23:\"/taxonomy/term/357/edit\";i:32;s:25:\"/taxonomy/term/357/delete\";i:33;s:18:\"/taxonomy/term/392\";i:34;s:23:\"/taxonomy/term/392/edit\";i:35;s:25:\"/taxonomy/term/392/delete\";i:36;s:18:\"/taxonomy/term/376\";i:37;s:23:\"/taxonomy/term/376/edit\";i:38;s:25:\"/taxonomy/term/376/delete\";i:39;s:18:\"/taxonomy/term/377\";i:40;s:23:\"/taxonomy/term/377/edit\";i:41;s:25:\"/taxonomy/term/377/delete\";i:42;s:18:\"/taxonomy/term/371\";i:43;s:23:\"/taxonomy/term/371/edit\";i:44;s:25:\"/taxonomy/term/371/delete\";i:45;s:18:\"/taxonomy/term/352\";i:46;s:23:\"/taxonomy/term/352/edit\";i:47;s:25:\"/taxonomy/term/352/delete\";i:48;s:18:\"/taxonomy/term/382\";i:49;s:23:\"/taxonomy/term/382/edit\";i:50;s:25:\"/taxonomy/term/382/delete\";i:51;s:18:\"/taxonomy/term/358\";i:52;s:23:\"/taxonomy/term/358/edit\";i:53;s:25:\"/taxonomy/term/358/delete\";i:54;s:18:\"/taxonomy/term/372\";i:55;s:23:\"/taxonomy/term/372/edit\";i:56;s:25:\"/taxonomy/term/372/delete\";i:57;s:18:\"/taxonomy/term/387\";i:58;s:23:\"/taxonomy/term/387/edit\";i:59;s:25:\"/taxonomy/term/387/delete\";i:60;s:18:\"/taxonomy/term/386\";i:61;s:23:\"/taxonomy/term/386/edit\";i:62;s:25:\"/taxonomy/term/386/delete\";i:63;s:18:\"/taxonomy/term/381\";i:64;s:23:\"/taxonomy/term/381/edit\";i:65;s:25:\"/taxonomy/term/381/delete\";i:66;s:18:\"/taxonomy/term/393\";i:67;s:23:\"/taxonomy/term/393/edit\";i:68;s:25:\"/taxonomy/term/393/delete\";i:69;s:18:\"/taxonomy/term/399\";i:70;s:23:\"/taxonomy/term/399/edit\";i:71;s:25:\"/taxonomy/term/399/delete\";i:72;s:18:\"/taxonomy/term/306\";i:73;s:23:\"/taxonomy/term/306/edit\";i:74;s:25:\"/taxonomy/term/306/delete\";i:75;s:18:\"/taxonomy/term/322\";i:76;s:23:\"/taxonomy/term/322/edit\";i:77;s:25:\"/taxonomy/term/322/delete\";i:78;s:17:\"/taxonomy/term/22\";i:79;s:22:\"/taxonomy/term/22/edit\";i:80;s:24:\"/taxonomy/term/22/delete\";i:81;s:18:\"/taxonomy/term/319\";i:82;s:23:\"/taxonomy/term/319/edit\";i:83;s:25:\"/taxonomy/term/319/delete\";i:84;s:18:\"/taxonomy/term/272\";i:85;s:23:\"/taxonomy/term/272/edit\";i:86;s:25:\"/taxonomy/term/272/delete\";i:87;s:18:\"/taxonomy/term/283\";i:88;s:23:\"/taxonomy/term/283/edit\";i:89;s:25:\"/taxonomy/term/283/delete\";i:90;s:18:\"/taxonomy/term/275\";i:91;s:23:\"/taxonomy/term/275/edit\";i:92;s:25:\"/taxonomy/term/275/delete\";i:93;s:17:\"/taxonomy/term/16\";i:94;s:22:\"/taxonomy/term/16/edit\";i:95;s:24:\"/taxonomy/term/16/delete\";i:96;s:17:\"/taxonomy/term/13\";i:97;s:22:\"/taxonomy/term/13/edit\";i:98;s:24:\"/taxonomy/term/13/delete\";i:99;s:17:\"/taxonomy/term/27\";i:100;s:22:\"/taxonomy/term/27/edit\";i:101;s:24:\"/taxonomy/term/27/delete\";i:102;s:17:\"/taxonomy/term/24\";i:103;s:22:\"/taxonomy/term/24/edit\";i:104;s:24:\"/taxonomy/term/24/delete\";i:105;s:17:\"/taxonomy/term/12\";i:106;s:22:\"/taxonomy/term/12/edit\";i:107;s:24:\"/taxonomy/term/12/delete\";i:108;s:17:\"/taxonomy/term/32\";i:109;s:22:\"/taxonomy/term/32/edit\";i:110;s:24:\"/taxonomy/term/32/delete\";i:111;s:16:\"/taxonomy/term/9\";i:112;s:21:\"/taxonomy/term/9/edit\";i:113;s:23:\"/taxonomy/term/9/delete\";i:114;s:18:\"/taxonomy/term/300\";i:115;s:23:\"/taxonomy/term/300/edit\";i:116;s:25:\"/taxonomy/term/300/delete\";i:117;s:16:\"/taxonomy/term/2\";i:118;s:21:\"/taxonomy/term/2/edit\";i:119;s:23:\"/taxonomy/term/2/delete\";i:120;s:18:\"/taxonomy/term/261\";i:121;s:23:\"/taxonomy/term/261/edit\";i:122;s:25:\"/taxonomy/term/261/delete\";i:123;s:18:\"/taxonomy/term/252\";i:124;s:23:\"/taxonomy/term/252/edit\";i:125;s:25:\"/taxonomy/term/252/delete\";i:126;s:18:\"/taxonomy/term/299\";i:127;s:23:\"/taxonomy/term/299/edit\";i:128;s:25:\"/taxonomy/term/299/delete\";i:129;s:18:\"/taxonomy/term/125\";i:130;s:23:\"/taxonomy/term/125/edit\";i:131;s:25:\"/taxonomy/term/125/delete\";i:132;s:18:\"/taxonomy/term/297\";i:133;s:23:\"/taxonomy/term/297/edit\";i:134;s:25:\"/taxonomy/term/297/delete\";i:135;s:17:\"/taxonomy/term/15\";i:136;s:22:\"/taxonomy/term/15/edit\";i:137;s:24:\"/taxonomy/term/15/delete\";i:138;s:17:\"/taxonomy/term/11\";i:139;s:22:\"/taxonomy/term/11/edit\";i:140;s:24:\"/taxonomy/term/11/delete\";i:141;s:18:\"/taxonomy/term/282\";i:142;s:23:\"/taxonomy/term/282/edit\";i:143;s:25:\"/taxonomy/term/282/delete\";i:144;s:18:\"/taxonomy/term/257\";i:145;s:23:\"/taxonomy/term/257/edit\";i:146;s:25:\"/taxonomy/term/257/delete\";i:147;s:18:\"/taxonomy/term/164\";i:148;s:23:\"/taxonomy/term/164/edit\";i:149;s:25:\"/taxonomy/term/164/delete\";i:150;s:18:\"/taxonomy/term/165\";i:151;s:23:\"/taxonomy/term/165/edit\";i:152;s:25:\"/taxonomy/term/165/delete\";i:153;s:17:\"/taxonomy/term/21\";i:154;s:22:\"/taxonomy/term/21/edit\";i:155;s:24:\"/taxonomy/term/21/delete\";i:156;s:18:\"/taxonomy/term/321\";i:157;s:23:\"/taxonomy/term/321/edit\";i:158;s:25:\"/taxonomy/term/321/delete\";i:159;s:18:\"/taxonomy/term/160\";i:160;s:23:\"/taxonomy/term/160/edit\";i:161;s:25:\"/taxonomy/term/160/delete\";i:162;s:17:\"/taxonomy/term/31\";i:163;s:22:\"/taxonomy/term/31/edit\";i:164;s:24:\"/taxonomy/term/31/delete\";i:165;s:18:\"/taxonomy/term/262\";i:166;s:23:\"/taxonomy/term/262/edit\";i:167;s:25:\"/taxonomy/term/262/delete\";i:168;s:18:\"/taxonomy/term/192\";i:169;s:23:\"/taxonomy/term/192/edit\";i:170;s:25:\"/taxonomy/term/192/delete\";i:171;s:18:\"/taxonomy/term/323\";i:172;s:23:\"/taxonomy/term/323/edit\";i:173;s:25:\"/taxonomy/term/323/delete\";i:174;s:18:\"/taxonomy/term/320\";i:175;s:23:\"/taxonomy/term/320/edit\";i:176;s:25:\"/taxonomy/term/320/delete\";i:177;s:18:\"/taxonomy/term/243\";i:178;s:23:\"/taxonomy/term/243/edit\";i:179;s:25:\"/taxonomy/term/243/delete\";i:180;s:18:\"/taxonomy/term/159\";i:181;s:23:\"/taxonomy/term/159/edit\";i:182;s:25:\"/taxonomy/term/159/delete\";i:183;s:18:\"/taxonomy/term/304\";i:184;s:23:\"/taxonomy/term/304/edit\";i:185;s:25:\"/taxonomy/term/304/delete\";i:186;s:17:\"/taxonomy/term/89\";i:187;s:22:\"/taxonomy/term/89/edit\";i:188;s:24:\"/taxonomy/term/89/delete\";i:189;s:18:\"/taxonomy/term/259\";i:190;s:23:\"/taxonomy/term/259/edit\";i:191;s:25:\"/taxonomy/term/259/delete\";i:192;s:17:\"/taxonomy/term/30\";i:193;s:22:\"/taxonomy/term/30/edit\";i:194;s:24:\"/taxonomy/term/30/delete\";i:195;s:16:\"/taxonomy/term/1\";i:196;s:21:\"/taxonomy/term/1/edit\";i:197;s:23:\"/taxonomy/term/1/delete\";i:198;s:18:\"/taxonomy/term/303\";i:199;s:23:\"/taxonomy/term/303/edit\";i:200;s:25:\"/taxonomy/term/303/delete\";i:201;s:18:\"/taxonomy/term/191\";i:202;s:23:\"/taxonomy/term/191/edit\";i:203;s:25:\"/taxonomy/term/191/delete\";i:204;s:18:\"/taxonomy/term/305\";i:205;s:23:\"/taxonomy/term/305/edit\";i:206;s:25:\"/taxonomy/term/305/delete\";i:207;s:18:\"/taxonomy/term/173\";i:208;s:23:\"/taxonomy/term/173/edit\";i:209;s:25:\"/taxonomy/term/173/delete\";i:210;s:17:\"/taxonomy/term/29\";i:211;s:22:\"/taxonomy/term/29/edit\";i:212;s:24:\"/taxonomy/term/29/delete\";i:213;s:23:\"/node/add/startup_pitch\";i:214;s:9:\"/node/add\";}}',1660368924,1660282525.581,1,'','0'),('preload-paths:/admin/structure/views/view/dashboards/preview/block_1',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/405\";i:1;s:9:\"/node/252\";}}',1660393915,1660307515.354,1,'','0'),('preload-paths:/admin/structure/views/view/dashboards/preview/block_2',_binary 'a:1:{s:2:\"en\";a:50:{i:0;s:10:\"/node/1055\";i:1;s:10:\"/node/1051\";i:2;s:10:\"/node/1049\";i:3;s:10:\"/node/1042\";i:4;s:10:\"/node/1047\";i:5;s:10:\"/node/1041\";i:6;s:10:\"/node/1037\";i:7;s:10:\"/node/1035\";i:8;s:10:\"/node/1032\";i:9;s:10:\"/node/1033\";i:10;s:10:\"/node/1021\";i:11;s:10:\"/node/1016\";i:12;s:10:\"/node/1010\";i:13;s:9:\"/node/996\";i:14;s:9:\"/node/994\";i:15;s:9:\"/node/992\";i:16;s:9:\"/node/991\";i:17;s:9:\"/node/990\";i:18;s:9:\"/node/987\";i:19;s:9:\"/node/988\";i:20;s:9:\"/node/986\";i:21;s:9:\"/node/985\";i:22;s:9:\"/node/983\";i:23;s:9:\"/node/979\";i:24;s:9:\"/node/974\";i:25;s:9:\"/node/972\";i:26;s:9:\"/node/971\";i:27;s:9:\"/node/967\";i:28;s:9:\"/node/965\";i:29;s:9:\"/node/964\";i:30;s:9:\"/node/961\";i:31;s:9:\"/node/960\";i:32;s:9:\"/node/955\";i:33;s:9:\"/node/951\";i:34;s:9:\"/node/949\";i:35;s:9:\"/node/943\";i:36;s:9:\"/node/942\";i:37;s:9:\"/node/939\";i:38;s:9:\"/node/938\";i:39;s:9:\"/node/936\";i:40;s:9:\"/node/933\";i:41;s:9:\"/node/934\";i:42;s:9:\"/node/919\";i:43;s:9:\"/node/887\";i:44;s:9:\"/node/886\";i:45;s:9:\"/node/883\";i:46;s:9:\"/node/881\";i:47;s:9:\"/node/880\";i:48;s:9:\"/node/878\";i:49;s:9:\"/node/877\";}}',1660393917,1660307517.966,1,'','0'),('preload-paths:/admin/structure/views/view/investor_dashboard/preview/block_1',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:10:\"/node/1051\";i:1;s:9:\"/node/510\";}}',1660333963,1660247564.150,1,'','0'),('preload-paths:/admin/structure/views/view/investor_dashboard/preview/block_2',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:10:\"/node/1051\";i:1;s:9:\"/node/510\";}}',1660335928,1660249528.544,1,'','0'),('preload-paths:/admin/structure/views/view/partners/preview/page_1',_binary 'a:1:{s:2:\"en\";a:12:{i:0;s:10:\"/node/1029\";i:1;s:10:\"/node/1028\";i:2;s:10:\"/node/1027\";i:3;s:10:\"/node/1026\";i:4;s:10:\"/node/1025\";i:5;s:10:\"/node/1024\";i:6;s:10:\"/node/1023\";i:7;s:10:\"/node/1022\";i:8;s:10:\"/node/1000\";i:9;s:9:\"/node/999\";i:10;s:9:\"/node/998\";i:11;s:9:\"/node/997\";}}',1660395692,1660309292.626,1,'','0'),('preload-paths:/comment/reply/node/1056/field_comments',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:10:\"/node/1032\";i:1;s:10:\"/node/1056\";}}',1660396931,1660310532.081,1,'','0'),('preload-paths:/comment/reply/node/1057/field_comments',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/994\";i:1;s:10:\"/node/1057\";}}',1660399272,1660312872.459,1,'','0'),('preload-paths:/comment/reply/node/1059/field_comments',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/951\";i:1;s:10:\"/node/1059\";}}',1660400417,1660314017.527,1,'','0'),('preload-paths:/content-dashboard',_binary 'a:1:{s:2:\"en\";a:50:{i:0;s:10:\"/node/1051\";i:1;s:10:\"/node/1049\";i:2;s:10:\"/node/1042\";i:3;s:10:\"/node/1047\";i:4;s:10:\"/node/1041\";i:5;s:10:\"/node/1039\";i:6;s:10:\"/node/1038\";i:7;s:10:\"/node/1037\";i:8;s:10:\"/node/1035\";i:9;s:10:\"/node/1032\";i:10;s:10:\"/node/1033\";i:11;s:10:\"/node/1030\";i:12;s:10:\"/node/1021\";i:13;s:10:\"/node/1016\";i:14;s:10:\"/node/1011\";i:15;s:10:\"/node/1010\";i:16;s:10:\"/node/1008\";i:17;s:10:\"/node/1006\";i:18;s:10:\"/node/1002\";i:19;s:10:\"/node/1052\";i:20;s:10:\"/node/1050\";i:21;s:10:\"/node/1048\";i:22;s:10:\"/node/1046\";i:23;s:10:\"/node/1045\";i:24;s:10:\"/node/1044\";i:25;s:10:\"/node/1043\";i:26;s:10:\"/node/1040\";i:27;s:10:\"/node/1036\";i:28;s:10:\"/node/1034\";i:29;s:10:\"/node/1031\";i:30;s:10:\"/node/1029\";i:31;s:10:\"/node/1028\";i:32;s:10:\"/node/1027\";i:33;s:10:\"/node/1026\";i:34;s:10:\"/node/1025\";i:35;s:10:\"/node/1024\";i:36;s:10:\"/node/1023\";i:37;s:10:\"/node/1022\";i:38;s:10:\"/node/1018\";i:39;s:10:\"/node/1017\";i:40;s:10:\"/node/1015\";i:41;s:10:\"/node/1014\";i:42;s:10:\"/node/1013\";i:43;s:10:\"/node/1012\";i:44;s:10:\"/node/1009\";i:45;s:10:\"/node/1007\";i:46;s:10:\"/node/1005\";i:47;s:10:\"/node/1004\";i:48;s:10:\"/node/1003\";i:49;s:10:\"/node/1001\";}}',1660367201,1660280801.593,1,'','0'),('preload-paths:/contextual/render',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:14:\"/node/472/edit\";i:1;s:16:\"/node/472/delete\";}}',1660418911,1660332511.411,1,'','0'),('preload-paths:/history/988/read',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/514\";i:1;s:16:\"/node/514/delete\";i:2;s:14:\"/node/514/edit\";i:3;s:19:\"/node/514/revisions\";}}',1660369242,1660282843.001,1,'','0'),('preload-paths:/layout_builder/remove/block/defaults/node.startup_pitch.default/0/first/cb327f16-dc21-44ca-aa99-7597a68a8854',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:10:\"/node/1011\";}}',1660333898,1660247498.495,1,'','0'),('preload-paths:/node/1002',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1002\";i:1;s:17:\"/node/1002/delete\";i:2;s:15:\"/node/1002/edit\";i:3;s:20:\"/node/1002/revisions\";}}',1660368646,1660282246.954,1,'','0'),('preload-paths:/node/1008',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1008\";i:1;s:17:\"/node/1008/delete\";i:2;s:15:\"/node/1008/edit\";i:3;s:20:\"/node/1008/revisions\";}}',1660369423,1660283023.707,1,'','0'),('preload-paths:/node/1010',_binary 'a:1:{s:2:\"en\";a:8:{i:0;s:10:\"/node/1010\";i:1;s:10:\"/node/1011\";i:2;s:8:\"/node/82\";i:3;s:9:\"/node/597\";i:4;s:17:\"/node/1010/delete\";i:5;s:15:\"/node/1010/edit\";i:6;s:20:\"/node/1010/revisions\";i:7;s:10:\"/node/1013\";}}',1660388333,1660301935.093,1,'','0'),('preload-paths:/node/1010/edit',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:10:\"/node/1010\";i:1;s:15:\"/node/1010/edit\";}}',1660409759,1660323360.405,1,'','0'),('preload-paths:/node/1016',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1016\";i:1;s:17:\"/node/1016/delete\";i:2;s:15:\"/node/1016/edit\";i:3;s:20:\"/node/1016/revisions\";}}',1660369874,1660283475.366,1,'','0'),('preload-paths:/node/1026',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1026\";i:1;s:17:\"/node/1026/delete\";i:2;s:15:\"/node/1026/edit\";i:3;s:20:\"/node/1026/revisions\";}}',1660382621,1660296222.075,1,'','0'),('preload-paths:/node/1026/edit',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:15:\"/node/1026/edit\";i:1;s:17:\"/node/1026/delete\";i:2;s:10:\"/node/1026\";i:3;s:20:\"/node/1026/revisions\";i:4;s:5:\"/node\";}}',1660382626,1660296226.999,1,'','0'),('preload-paths:/node/1030',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1030\";i:1;s:17:\"/node/1030/delete\";i:2;s:15:\"/node/1030/edit\";i:3;s:20:\"/node/1030/revisions\";}}',1660392554,1660306155.209,1,'','0'),('preload-paths:/node/1032',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:10:\"/node/1032\";i:1;s:17:\"/node/1032/delete\";i:2;s:15:\"/node/1032/edit\";i:3;s:20:\"/node/1032/revisions\";i:4;s:10:\"/node/1048\";}}',1660335758,1660249359.903,1,'','0'),('preload-paths:/node/1038',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1038\";i:1;s:17:\"/node/1038/delete\";i:2;s:15:\"/node/1038/edit\";i:3;s:20:\"/node/1038/revisions\";}}',1660392369,1660305970.311,1,'','0'),('preload-paths:/node/1048',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1048\";i:1;s:17:\"/node/1048/delete\";i:2;s:15:\"/node/1048/edit\";i:3;s:20:\"/node/1048/revisions\";}}',1660335764,1660249364.623,1,'','0'),('preload-paths:/node/1049',_binary 'a:1:{s:2:\"en\";a:12:{i:0;s:10:\"/node/1049\";i:1;s:9:\"/node/117\";i:2;s:9:\"/node/448\";i:3;s:8:\"/node/34\";i:4;s:17:\"/node/1049/delete\";i:5;s:15:\"/node/1049/edit\";i:6;s:20:\"/node/1049/revisions\";i:7;s:10:\"/node/1050\";i:8;s:24:\"/node/add/funding_commit\";i:9;s:26:\"/node/add/investor_profile\";i:10;s:23:\"/node/add/startup_pitch\";i:11;s:24:\"/node/add/mentor_profile\";}}',1660333871,1660247472.476,1,'','0'),('preload-paths:/node/1050',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1050\";i:1;s:17:\"/node/1050/delete\";i:2;s:15:\"/node/1050/edit\";i:3;s:20:\"/node/1050/revisions\";}}',1660333875,1660247475.354,1,'','0'),('preload-paths:/node/1055',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1055\";i:1;s:17:\"/node/1055/delete\";i:2;s:15:\"/node/1055/edit\";i:3;s:20:\"/node/1055/revisions\";}}',1660372064,1660285665.823,1,'','0'),('preload-paths:/node/1055/edit',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:10:\"/node/1055\";i:1;s:15:\"/node/1055/edit\";}}',1660372260,1660285860.953,1,'','0'),('preload-paths:/node/1056',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1056\";i:1;s:17:\"/node/1056/delete\";i:2;s:15:\"/node/1056/edit\";i:3;s:20:\"/node/1056/revisions\";}}',1660392056,1660305657.362,1,'','0'),('preload-paths:/node/1057',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1057\";i:1;s:17:\"/node/1057/delete\";i:2;s:15:\"/node/1057/edit\";i:3;s:20:\"/node/1057/revisions\";}}',1660395490,1660309090.615,1,'','0'),('preload-paths:/node/1059',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1059\";i:1;s:17:\"/node/1059/delete\";i:2;s:15:\"/node/1059/edit\";i:3;s:20:\"/node/1059/revisions\";}}',1660400340,1660313940.364,1,'','0'),('preload-paths:/node/1060',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1060\";i:1;s:17:\"/node/1060/delete\";i:2;s:15:\"/node/1060/edit\";i:3;s:20:\"/node/1060/revisions\";}}',1660400494,1660314094.538,1,'','0'),('preload-paths:/node/1061',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:10:\"/node/1061\";i:1;s:17:\"/node/1061/delete\";i:2;s:15:\"/node/1061/edit\";i:3;s:20:\"/node/1061/revisions\";}}',1660404602,1660318205.508,1,'','0'),('preload-paths:/node/1061/edit',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:10:\"/node/1061\";i:1;s:15:\"/node/1061/edit\";}}',1660404635,1660318236.415,1,'','0'),('preload-paths:/node/117',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/117\";i:1;s:16:\"/node/117/delete\";i:2;s:14:\"/node/117/edit\";i:3;s:19:\"/node/117/revisions\";}}',1660360376,1660273978.326,1,'','0'),('preload-paths:/node/126',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/126\";i:1;s:16:\"/node/126/delete\";i:2;s:14:\"/node/126/edit\";i:3;s:19:\"/node/126/revisions\";i:4;s:24:\"/node/add/funding_commit\";}}',1660386292,1660299893.372,1,'','0'),('preload-paths:/node/321',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/321\";i:1;s:16:\"/node/321/delete\";i:2;s:14:\"/node/321/edit\";i:3;s:19:\"/node/321/revisions\";}}',1660340261,1660253863.562,1,'','0'),('preload-paths:/node/34',_binary 'a:1:{s:2:\"en\";a:58:{i:0;s:8:\"/node/34\";i:1;s:10:\"/node/1051\";i:2;s:10:\"/node/1049\";i:3;s:10:\"/node/1042\";i:4;s:10:\"/node/1047\";i:5;s:10:\"/node/1041\";i:6;s:10:\"/node/1037\";i:7;s:10:\"/node/1035\";i:8;s:10:\"/node/1032\";i:9;s:10:\"/node/1033\";i:10;s:10:\"/node/1021\";i:11;s:10:\"/node/1016\";i:12;s:10:\"/node/1010\";i:13;s:9:\"/node/996\";i:14;s:9:\"/node/994\";i:15;s:9:\"/node/992\";i:16;s:9:\"/node/991\";i:17;s:9:\"/node/990\";i:18;s:9:\"/node/987\";i:19;s:9:\"/node/988\";i:20;s:9:\"/node/986\";i:21;s:9:\"/node/985\";i:22;s:9:\"/node/983\";i:23;s:9:\"/node/979\";i:24;s:9:\"/node/974\";i:25;s:9:\"/node/972\";i:26;s:9:\"/node/971\";i:27;s:9:\"/node/967\";i:28;s:9:\"/node/965\";i:29;s:9:\"/node/964\";i:30;s:9:\"/node/961\";i:31;s:9:\"/node/960\";i:32;s:9:\"/node/955\";i:33;s:9:\"/node/951\";i:34;s:9:\"/node/949\";i:35;s:9:\"/node/943\";i:36;s:9:\"/node/942\";i:37;s:9:\"/node/939\";i:38;s:9:\"/node/938\";i:39;s:9:\"/node/936\";i:40;s:9:\"/node/933\";i:41;s:9:\"/node/934\";i:42;s:9:\"/node/919\";i:43;s:9:\"/node/887\";i:44;s:9:\"/node/886\";i:45;s:9:\"/node/883\";i:46;s:9:\"/node/881\";i:47;s:9:\"/node/880\";i:48;s:9:\"/node/878\";i:49;s:9:\"/node/877\";i:50;s:9:\"/node/876\";i:51;s:15:\"/node/34/delete\";i:52;s:13:\"/node/34/edit\";i:53;s:18:\"/node/34/revisions\";i:54;s:26:\"/node/add/investor_profile\";i:55;s:23:\"/node/add/startup_pitch\";i:56;s:24:\"/node/add/mentor_profile\";i:57;s:15:\"/node/34/layout\";}}',1660333850,1660247452.419,1,'','0'),('preload-paths:/node/457',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/457\";i:1;s:16:\"/node/457/delete\";i:2;s:14:\"/node/457/edit\";i:3;s:19:\"/node/457/revisions\";}}',1660369466,1660283066.597,1,'','0'),('preload-paths:/node/472',_binary 'a:1:{s:2:\"en\";a:14:{i:0;s:9:\"/node/472\";i:1;s:9:\"/node/645\";i:2;s:9:\"/node/646\";i:3;s:9:\"/node/885\";i:4;s:9:\"/node/879\";i:5;s:9:\"/node/740\";i:6;s:9:\"/node/647\";i:7;s:9:\"/node/648\";i:8;s:9:\"/node/659\";i:9;s:9:\"/node/656\";i:10;s:9:\"/node/658\";i:11;s:16:\"/node/472/delete\";i:12;s:14:\"/node/472/edit\";i:13;s:19:\"/node/472/revisions\";}}',1660409270,1660322871.578,1,'','0'),('preload-paths:/node/48',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:8:\"/node/48\";i:1;s:15:\"/node/48/delete\";i:2;s:13:\"/node/48/edit\";i:3;s:18:\"/node/48/revisions\";i:4;s:24:\"/node/add/funding_commit\";}}',1660386281,1660299883.068,1,'','0'),('preload-paths:/node/488',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:9:\"/node/488\";i:1;s:16:\"/node/488/delete\";i:2;s:14:\"/node/488/edit\";i:3;s:19:\"/node/488/revisions\";i:4;s:9:\"/node/489\";i:5;s:24:\"/node/add/funding_commit\";}}',1660386302,1660299904.050,1,'','0'),('preload-paths:/node/554',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/554\";i:1;s:16:\"/node/554/delete\";i:2;s:14:\"/node/554/edit\";i:3;s:19:\"/node/554/revisions\";}}',1660370298,1660283899.956,1,'','0'),('preload-paths:/node/564',_binary 'a:1:{s:2:\"en\";a:10:{i:0;s:9:\"/node/564\";i:1;s:16:\"/node/564/delete\";i:2;s:14:\"/node/564/edit\";i:3;s:19:\"/node/564/revisions\";i:4;s:9:\"/node/959\";i:5;s:9:\"/node/869\";i:6;s:9:\"/node/798\";i:7;s:9:\"/node/698\";i:8;s:9:\"/node/565\";i:9;s:9:\"/node/750\";}}',1660371437,1660285038.832,1,'','0'),('preload-paths:/node/564/edit',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/564\";i:1;s:14:\"/node/564/edit\";}}',1660372116,1660285716.549,1,'','0'),('preload-paths:/node/602',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/602\";i:1;s:8:\"/node/59\";i:2;s:16:\"/node/602/delete\";i:3;s:14:\"/node/602/edit\";i:4;s:19:\"/node/602/revisions\";}}',1660369389,1660282989.950,1,'','0'),('preload-paths:/node/638',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/638\";i:1;s:16:\"/node/638/delete\";i:2;s:14:\"/node/638/edit\";i:3;s:19:\"/node/638/revisions\";}}',1660384295,1660297896.333,1,'','0'),('preload-paths:/node/644',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/644\";i:1;s:16:\"/node/644/delete\";i:2;s:14:\"/node/644/edit\";i:3;s:19:\"/node/644/revisions\";}}',1660374424,1660288024.562,1,'','0'),('preload-paths:/node/645',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/645\";i:1;s:16:\"/node/645/delete\";i:2;s:14:\"/node/645/edit\";i:3;s:19:\"/node/645/revisions\";}}',1660416814,1660330415.579,1,'','0'),('preload-paths:/node/646',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/646\";i:1;s:16:\"/node/646/delete\";i:2;s:14:\"/node/646/edit\";i:3;s:19:\"/node/646/revisions\";}}',1660416845,1660330446.111,1,'','0'),('preload-paths:/node/647',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/647\";i:1;s:16:\"/node/647/delete\";i:2;s:14:\"/node/647/edit\";i:3;s:19:\"/node/647/revisions\";}}',1660335149,1660248750.442,1,'','0'),('preload-paths:/node/649',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/649\";i:1;s:16:\"/node/649/delete\";i:2;s:14:\"/node/649/edit\";i:3;s:19:\"/node/649/revisions\";}}',1660419166,1660332767.469,1,'','0'),('preload-paths:/node/656',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/656\";i:1;s:16:\"/node/656/delete\";i:2;s:14:\"/node/656/edit\";i:3;s:19:\"/node/656/revisions\";}}',1660332760,1660246360.941,1,'','0'),('preload-paths:/node/658',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/658\";i:1;s:9:\"/node/657\";i:2;s:16:\"/node/658/delete\";i:3;s:14:\"/node/658/edit\";i:4;s:19:\"/node/658/revisions\";}}',1660338336,1660251937.355,1,'','0'),('preload-paths:/node/659',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/659\";i:1;s:16:\"/node/659/delete\";i:2;s:14:\"/node/659/edit\";i:3;s:19:\"/node/659/revisions\";i:4;s:9:\"/node/458\";}}',1660335168,1660248769.006,1,'','0'),('preload-paths:/node/668',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/668\";i:1;s:16:\"/node/668/delete\";i:2;s:14:\"/node/668/edit\";i:3;s:19:\"/node/668/revisions\";}}',1660353809,1660267411.048,1,'','0'),('preload-paths:/node/701',_binary 'a:1:{s:2:\"en\";a:8:{i:0;s:9:\"/node/701\";i:1;s:16:\"/node/701/delete\";i:2;s:14:\"/node/701/edit\";i:3;s:19:\"/node/701/revisions\";i:4;s:9:\"/node/957\";i:5;s:9:\"/node/888\";i:6;s:9:\"/node/863\";i:7;s:9:\"/node/718\";}}',1660385710,1660299311.693,1,'','0'),('preload-paths:/node/708',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/708\";i:1;s:16:\"/node/708/delete\";i:2;s:14:\"/node/708/edit\";i:3;s:19:\"/node/708/revisions\";}}',1660369446,1660283046.899,1,'','0'),('preload-paths:/node/712',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/712\";i:1;s:16:\"/node/712/delete\";i:2;s:14:\"/node/712/edit\";i:3;s:19:\"/node/712/revisions\";}}',1660369361,1660282963.122,1,'','0'),('preload-paths:/node/740',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/740\";i:1;s:16:\"/node/740/delete\";i:2;s:14:\"/node/740/edit\";i:3;s:19:\"/node/740/revisions\";}}',1660416591,1660330192.756,1,'','0'),('preload-paths:/node/766',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/766\";i:1;s:16:\"/node/766/delete\";i:2;s:14:\"/node/766/edit\";i:3;s:19:\"/node/766/revisions\";}}',1660370085,1660283686.119,1,'','0'),('preload-paths:/node/779/edit',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:9:\"/node/779\";}}',1660370286,1660283886.275,1,'','0'),('preload-paths:/node/796',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/796\";i:1;s:16:\"/node/796/delete\";i:2;s:14:\"/node/796/edit\";i:3;s:19:\"/node/796/revisions\";}}',1660390880,1660304482.235,1,'','0'),('preload-paths:/node/81',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:8:\"/node/81\";i:1;s:15:\"/node/81/delete\";i:2;s:13:\"/node/81/edit\";i:3;s:18:\"/node/81/revisions\";i:4;s:24:\"/node/add/funding_commit\";}}',1660369366,1660282967.181,1,'','0'),('preload-paths:/node/816',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:9:\"/node/816\";i:1;s:16:\"/node/816/delete\";i:2;s:14:\"/node/816/edit\";i:3;s:19:\"/node/816/revisions\";i:4;s:9:\"/node/963\";i:5;s:9:\"/node/962\";}}',1660362685,1660276286.200,1,'','0'),('preload-paths:/node/816/edit',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/816\";i:1;s:14:\"/node/816/edit\";}}',1660366754,1660280355.738,1,'','0'),('preload-paths:/node/819',_binary 'a:1:{s:2:\"en\";a:20:{i:0;s:9:\"/node/819\";i:1;s:9:\"/node/825\";i:2;s:9:\"/node/110\";i:3;s:16:\"/node/819/delete\";i:4;s:14:\"/node/819/edit\";i:5;s:19:\"/node/819/revisions\";i:6;s:10:\"/node/1046\";i:7;s:10:\"/node/1045\";i:8;s:10:\"/node/1044\";i:9;s:10:\"/node/1043\";i:10;s:9:\"/node/978\";i:11;s:9:\"/node/925\";i:12;s:9:\"/node/924\";i:13;s:9:\"/node/923\";i:14;s:9:\"/node/846\";i:15;s:9:\"/node/845\";i:16;s:9:\"/node/824\";i:17;s:9:\"/node/823\";i:18;s:9:\"/node/822\";i:19;s:24:\"/node/add/funding_commit\";}}',1660391348,1660304950.395,1,'','0'),('preload-paths:/node/819/edit',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/819\";i:1;s:14:\"/node/819/edit\";}}',1660391601,1660305201.808,1,'','0'),('preload-paths:/node/835',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/835\";i:1;s:16:\"/node/835/delete\";i:2;s:14:\"/node/835/edit\";i:3;s:19:\"/node/835/revisions\";}}',1660367223,1660280824.037,1,'','0'),('preload-paths:/node/837',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/837\";i:1;s:16:\"/node/837/delete\";i:2;s:14:\"/node/837/edit\";i:3;s:19:\"/node/837/revisions\";}}',1660369432,1660283033.301,1,'','0'),('preload-paths:/node/847',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/847\";i:1;s:16:\"/node/847/delete\";i:2;s:14:\"/node/847/edit\";i:3;s:19:\"/node/847/revisions\";}}',1660370076,1660283677.104,1,'','0'),('preload-paths:/node/850',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/850\";i:1;s:16:\"/node/850/delete\";i:2;s:14:\"/node/850/edit\";i:3;s:19:\"/node/850/revisions\";}}',1660370281,1660283883.026,1,'','0'),('preload-paths:/node/854',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/854\";i:1;s:16:\"/node/854/delete\";i:2;s:14:\"/node/854/edit\";i:3;s:19:\"/node/854/revisions\";}}',1660346554,1660260157.022,1,'','0'),('preload-paths:/node/855',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/855\";i:1;s:16:\"/node/855/delete\";i:2;s:14:\"/node/855/edit\";i:3;s:19:\"/node/855/revisions\";}}',1660392707,1660306308.764,1,'','0'),('preload-paths:/node/861',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:9:\"/node/861\";i:1;s:16:\"/node/861/delete\";i:2;s:14:\"/node/861/edit\";i:3;s:19:\"/node/861/revisions\";i:4;s:10:\"/node/1031\";i:5;s:10:\"/node/1001\";}}',1660398986,1660312588.528,1,'','0'),('preload-paths:/node/874',_binary 'a:1:{s:2:\"en\";a:9:{i:0;s:9:\"/node/874\";i:1;s:16:\"/node/874/delete\";i:2;s:14:\"/node/874/edit\";i:3;s:19:\"/node/874/revisions\";i:4;s:9:\"/node/929\";i:5;s:9:\"/node/916\";i:6;s:9:\"/node/911\";i:7;s:9:\"/node/905\";i:8;s:9:\"/node/890\";}}',1660385594,1660299195.879,1,'','0'),('preload-paths:/node/875',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/875\";i:1;s:9:\"/node/866\";i:2;s:16:\"/node/875/delete\";i:3;s:14:\"/node/875/edit\";i:4;s:19:\"/node/875/revisions\";}}',1660382363,1660295964.834,1,'','0'),('preload-paths:/node/879',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/879\";i:1;s:16:\"/node/879/delete\";i:2;s:14:\"/node/879/edit\";i:3;s:19:\"/node/879/revisions\";}}',1660338325,1660251926.337,1,'','0'),('preload-paths:/node/885',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/885\";i:1;s:16:\"/node/885/delete\";i:2;s:14:\"/node/885/edit\";i:3;s:19:\"/node/885/revisions\";}}',1660396226,1660309827.213,1,'','0'),('preload-paths:/node/886',_binary 'a:1:{s:2:\"en\";a:14:{i:0;s:9:\"/node/886\";i:1;s:16:\"/node/886/delete\";i:2;s:14:\"/node/886/edit\";i:3;s:19:\"/node/886/revisions\";i:4;s:9:\"/node/901\";i:5;s:9:\"/node/900\";i:6;s:9:\"/node/899\";i:7;s:9:\"/node/898\";i:8;s:9:\"/node/897\";i:9;s:9:\"/node/896\";i:10;s:9:\"/node/895\";i:11;s:9:\"/node/894\";i:12;s:9:\"/node/893\";i:13;s:9:\"/node/892\";}}',1660385568,1660299169.702,1,'','0'),('preload-paths:/node/902',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/902\";i:1;s:16:\"/node/902/delete\";i:2;s:14:\"/node/902/edit\";i:3;s:19:\"/node/902/revisions\";}}',1660369392,1660282993.114,1,'','0'),('preload-paths:/node/903',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/903\";i:1;s:16:\"/node/903/delete\";i:2;s:14:\"/node/903/edit\";i:3;s:19:\"/node/903/revisions\";}}',1660333877,1660247477.980,1,'','0'),('preload-paths:/node/907',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/907\";i:1;s:16:\"/node/907/delete\";i:2;s:14:\"/node/907/edit\";i:3;s:19:\"/node/907/revisions\";}}',1660356259,1660269860.627,1,'','0'),('preload-paths:/node/918',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/918\";i:1;s:16:\"/node/918/delete\";i:2;s:14:\"/node/918/edit\";i:3;s:19:\"/node/918/revisions\";}}',1660355122,1660268723.698,1,'','0'),('preload-paths:/node/919',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/919\";i:1;s:16:\"/node/919/delete\";i:2;s:14:\"/node/919/edit\";i:3;s:19:\"/node/919/revisions\";i:4;s:9:\"/node/927\";i:5;s:9:\"/node/921\";i:6;s:9:\"/node/920\";}}',1660366904,1660280505.983,1,'','0'),('preload-paths:/node/929',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/929\";i:1;s:16:\"/node/929/delete\";i:2;s:14:\"/node/929/edit\";i:3;s:19:\"/node/929/revisions\";}}',1660385606,1660299206.254,1,'','0'),('preload-paths:/node/930',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/930\";i:1;s:16:\"/node/930/delete\";i:2;s:14:\"/node/930/edit\";i:3;s:19:\"/node/930/revisions\";}}',1660369899,1660283499.643,1,'','0'),('preload-paths:/node/937',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/937\";i:1;s:16:\"/node/937/delete\";i:2;s:14:\"/node/937/edit\";i:3;s:19:\"/node/937/revisions\";}}',1660392426,1660306027.680,1,'','0'),('preload-paths:/node/949',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/949\";i:1;s:16:\"/node/949/delete\";i:2;s:14:\"/node/949/edit\";i:3;s:19:\"/node/949/revisions\";i:4;s:9:\"/node/950\";}}',1660385658,1660299260.036,1,'','0'),('preload-paths:/node/951',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:9:\"/node/951\";i:1;s:16:\"/node/951/delete\";i:2;s:14:\"/node/951/edit\";i:3;s:19:\"/node/951/revisions\";i:4;s:9:\"/node/989\";i:5;s:24:\"/node/add/funding_commit\";}}',1660386875,1660300476.800,1,'','0'),('preload-paths:/node/956',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/956\";i:1;s:16:\"/node/956/delete\";i:2;s:14:\"/node/956/edit\";i:3;s:19:\"/node/956/revisions\";}}',1660362606,1660276207.067,1,'','0'),('preload-paths:/node/958',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/958\";i:1;s:16:\"/node/958/delete\";i:2;s:14:\"/node/958/edit\";i:3;s:19:\"/node/958/revisions\";}}',1660392378,1660305979.129,1,'','0'),('preload-paths:/node/965',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/965\";i:1;s:16:\"/node/965/delete\";i:2;s:14:\"/node/965/edit\";i:3;s:19:\"/node/965/revisions\";i:4;s:24:\"/node/add/funding_commit\";}}',1660344506,1660258107.548,1,'','0'),('preload-paths:/node/967',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/967\";i:1;s:16:\"/node/967/delete\";i:2;s:14:\"/node/967/edit\";i:3;s:19:\"/node/967/revisions\";i:4;s:9:\"/node/969\";}}',1660385628,1660299229.235,1,'','0'),('preload-paths:/node/968',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/968\";i:1;s:16:\"/node/968/delete\";i:2;s:14:\"/node/968/edit\";i:3;s:19:\"/node/968/revisions\";}}',1660371374,1660284974.909,1,'','0'),('preload-paths:/node/973',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/973\";i:1;s:16:\"/node/973/delete\";i:2;s:14:\"/node/973/edit\";i:3;s:19:\"/node/973/revisions\";}}',1660392487,1660306088.334,1,'','0'),('preload-paths:/node/984',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/984\";i:1;s:16:\"/node/984/delete\";i:2;s:14:\"/node/984/edit\";i:3;s:19:\"/node/984/revisions\";}}',1660369410,1660283010.906,1,'','0'),('preload-paths:/node/987',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/987\";i:1;s:16:\"/node/987/delete\";i:2;s:14:\"/node/987/edit\";i:3;s:19:\"/node/987/revisions\";}}',1660398024,1660311625.930,1,'','0'),('preload-paths:/node/989',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/989\";i:1;s:16:\"/node/989/delete\";i:2;s:14:\"/node/989/edit\";i:3;s:19:\"/node/989/revisions\";}}',1660386885,1660300485.697,1,'','0'),('preload-paths:/node/994',_binary 'a:1:{s:2:\"en\";a:8:{i:0;s:9:\"/node/994\";i:1;s:16:\"/node/994/delete\";i:2;s:14:\"/node/994/edit\";i:3;s:19:\"/node/994/revisions\";i:4;s:10:\"/node/1060\";i:5;s:10:\"/node/1040\";i:6;s:10:\"/node/1018\";i:7;s:10:\"/node/1057\";}}',1660417040,1660330642.014,1,'','0'),('preload-paths:/node/994/edit',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/994\";i:1;s:14:\"/node/994/edit\";}}',1660399334,1660312934.450,1,'','0'),('preload-paths:/node/995',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:9:\"/node/995\";i:1;s:16:\"/node/995/delete\";i:2;s:14:\"/node/995/edit\";i:3;s:19:\"/node/995/revisions\";}}',1660335328,1660248929.784,1,'','0'),('preload-paths:/node/996/edit',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:9:\"/node/996\";i:1;s:14:\"/node/996/edit\";i:2;s:23:\"/node/add/startup_pitch\";}}',1660400744,1660314345.914,1,'','0'),('preload-paths:/node/add/investor_profile',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:8:\"/node/34\";i:1;s:26:\"/node/add/investor_profile\";}}',1660368699,1660282299.852,1,'','0'),('preload-paths:/node/add/questions',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:10:\"/node/1032\";i:1;s:10:\"/node/1056\";}}',1660391708,1660305309.497,1,'','0'),('preload-paths:/node/add/startup_updates',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:10:\"/node/1052\";}}',1660360436,1660274037.361,1,'','0'),('preload-paths:/taxonomy/term/12',_binary 'a:1:{s:2:\"en\";a:8:{i:0;s:10:\"/node/1041\";i:1;s:9:\"/node/488\";i:2;s:9:\"/node/126\";i:3;s:8:\"/node/48\";i:4;s:22:\"/taxonomy/term/12/feed\";i:5;s:17:\"/taxonomy/term/12\";i:6;s:24:\"/taxonomy/term/12/delete\";i:7;s:22:\"/taxonomy/term/12/edit\";}}',1660371122,1660284722.883,1,'','0'),('preload-paths:/taxonomy/term/16',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:8:\"/node/57\";i:1;s:8:\"/node/54\";i:2;s:22:\"/taxonomy/term/16/feed\";i:3;s:17:\"/taxonomy/term/16\";i:4;s:24:\"/taxonomy/term/16/delete\";i:5;s:22:\"/taxonomy/term/16/edit\";}}',1660382782,1660296383.081,1,'','0'),('preload-paths:/taxonomy/term/252',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/479\";i:1;s:23:\"/taxonomy/term/252/feed\";i:2;s:18:\"/taxonomy/term/252\";i:3;s:25:\"/taxonomy/term/252/delete\";i:4;s:23:\"/taxonomy/term/252/edit\";}}',1660368979,1660282580.187,1,'','0'),('preload-paths:/taxonomy/term/272',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/554\";i:1;s:23:\"/taxonomy/term/272/feed\";i:2;s:18:\"/taxonomy/term/272\";i:3;s:25:\"/taxonomy/term/272/delete\";i:4;s:23:\"/taxonomy/term/272/edit\";}}',1660370295,1660283895.861,1,'','0'),('preload-paths:/taxonomy/term/272/edit',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:23:\"/taxonomy/term/272/edit\";i:1;s:25:\"/taxonomy/term/272/delete\";i:2;s:18:\"/taxonomy/term/272\";}}',1660370523,1660284125.640,1,'','0'),('preload-paths:/taxonomy/term/283',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/592\";i:1;s:23:\"/taxonomy/term/283/feed\";i:2;s:18:\"/taxonomy/term/283\";i:3;s:25:\"/taxonomy/term/283/delete\";i:4;s:23:\"/taxonomy/term/283/edit\";}}',1660371111,1660284712.248,1,'','0'),('preload-paths:/taxonomy/term/305',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:9:\"/node/712\";i:1;s:9:\"/node/172\";i:2;s:23:\"/taxonomy/term/305/feed\";i:3;s:18:\"/taxonomy/term/305\";i:4;s:25:\"/taxonomy/term/305/delete\";i:5;s:23:\"/taxonomy/term/305/edit\";}}',1660369006,1660282606.756,1,'','0'),('preload-paths:/taxonomy/term/305/edit',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:23:\"/taxonomy/term/305/edit\";i:1;s:25:\"/taxonomy/term/305/delete\";i:2;s:18:\"/taxonomy/term/305\";}}',1660369337,1660282938.379,1,'','0'),('preload-paths:/taxonomy/term/306',_binary 'a:1:{s:2:\"en\";a:8:{i:0;s:9:\"/node/850\";i:1;s:9:\"/node/795\";i:2;s:9:\"/node/739\";i:3;s:9:\"/node/712\";i:4;s:23:\"/taxonomy/term/306/feed\";i:5;s:18:\"/taxonomy/term/306\";i:6;s:25:\"/taxonomy/term/306/delete\";i:7;s:23:\"/taxonomy/term/306/edit\";}}',1660370277,1660283878.240,1,'','0'),('preload-paths:/taxonomy/term/381',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/943\";i:1;s:23:\"/taxonomy/term/381/feed\";i:2;s:18:\"/taxonomy/term/381\";i:3;s:25:\"/taxonomy/term/381/delete\";i:4;s:23:\"/taxonomy/term/381/edit\";}}',1660369621,1660283221.769,1,'','0'),('preload-paths:/taxonomy/term/381/edit',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:23:\"/taxonomy/term/381/edit\";i:1;s:25:\"/taxonomy/term/381/delete\";i:2;s:18:\"/taxonomy/term/381\";}}',1660369625,1660283225.587,1,'','0'),('preload-paths:/taxonomy/term/386',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:23:\"/taxonomy/term/386/feed\";i:1;s:18:\"/taxonomy/term/386\";i:2;s:25:\"/taxonomy/term/386/delete\";i:3;s:23:\"/taxonomy/term/386/edit\";}}',1660370247,1660283848.244,1,'','0'),('preload-paths:/taxonomy/term/387',_binary 'a:1:{s:2:\"en\";a:6:{i:0;s:10:\"/node/1033\";i:1;s:9:\"/node/965\";i:2;s:23:\"/taxonomy/term/387/feed\";i:3;s:18:\"/taxonomy/term/387\";i:4;s:25:\"/taxonomy/term/387/delete\";i:5;s:23:\"/taxonomy/term/387/edit\";}}',1660368966,1660282567.450,1,'','0'),('preload-paths:/taxonomy/term/393',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:23:\"/taxonomy/term/393/feed\";i:1;s:18:\"/taxonomy/term/393\";i:2;s:25:\"/taxonomy/term/393/delete\";i:3;s:23:\"/taxonomy/term/393/edit\";}}',1660370268,1660283868.464,1,'','0'),('preload-paths:/user/1081',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:10:\"/node/1055\";}}',1660372113,1660285713.505,1,'','0'),('preload-paths:/user/1137',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:9:\"/node/861\";}}',1660398983,1660312584.023,1,'','0'),('preload-paths:/user/1183',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:9:\"/node/919\";}}',1660366893,1660280493.566,1,'','0'),('preload-paths:/user/1251',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:9:\"/node/965\";}}',1660344497,1660258099.075,1,'','0'),('preload-paths:/user/1304',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:9:\"/node/994\";}}',1660399311,1660312912.144,1,'','0'),('preload-paths:/user/1335',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:10:\"/node/1049\";i:1;s:23:\"/node/add/startup_pitch\";}}',1660360357,1660273958.284,1,'','0'),('preload-paths:/user/1340',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:26:\"/node/add/investor_profile\";}}',1660382562,1660296163.084,1,'','0'),('preload-paths:/user/1342/edit',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:23:\"/node/add/startup_pitch\";}}',1660397001,1660310602.130,1,'','0'),('preload-paths:/user/271',_binary 'a:1:{s:2:\"en\";a:7:{i:0;s:9:\"/node/168\";i:1;s:8:\"/node/34\";i:2;s:9:\"/node/276\";i:3;s:9:\"/node/799\";i:4;s:9:\"/node/733\";i:5;s:26:\"/node/add/investor_profile\";i:6;s:24:\"/node/add/mentor_profile\";}}',1660334922,1660248523.225,1,'','0'),('preload-paths:/user/272',_binary 'a:1:{s:2:\"en\";a:3:{i:0;s:10:\"/node/1010\";i:1;s:9:\"/node/597\";i:2;s:8:\"/node/82\";}}',1660390296,1660303896.887,1,'','0'),('preload-paths:/user/294',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/819\";i:1;s:9:\"/node/110\";}}',1660391345,1660304946.342,1,'','0'),('preload-paths:/user/422',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/816\";i:1;s:9:\"/node/159\";}}',1660362679,1660276280.138,1,'','0'),('preload-paths:/user/577',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:8:\"/node/34\";i:1;s:26:\"/node/add/investor_profile\";}}',1660394431,1660308032.047,1,'','0'),('preload-paths:/user/627',_binary 'a:1:{s:2:\"en\";a:4:{i:0;s:8:\"/node/34\";i:1;s:9:\"/node/768\";i:2;s:26:\"/node/add/investor_profile\";i:3;s:24:\"/node/add/mentor_profile\";}}',1660380077,1660293677.805,1,'','0'),('preload-paths:/user/648',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/951\";i:1;s:9:\"/node/436\";}}',1660385495,1660299095.709,1,'','0'),('preload-paths:/user/711',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:9:\"/node/782\";}}',1660366846,1660280447.170,1,'','0'),('preload-paths:/user/717',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:9:\"/node/564\";}}',1660371430,1660285031.315,1,'','0'),('preload-paths:/user/734',_binary 'a:1:{s:2:\"en\";a:5:{i:0;s:9:\"/node/787\";i:1;s:8:\"/node/34\";i:2;s:9:\"/node/912\";i:3;s:26:\"/node/add/investor_profile\";i:4;s:24:\"/node/add/mentor_profile\";}}',1660370273,1660283874.200,1,'','0'),('preload-paths:/user/745',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:9:\"/node/602\";}}',1660369445,1660283045.758,1,'','0'),('preload-paths:/user/768',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:10:\"/node/1032\";}}',1660335754,1660249355.101,1,'','0'),('preload-paths:/user/980',_binary 'a:1:{s:2:\"en\";a:1:{i:0;s:9:\"/node/796\";}}',1660390877,1660304478.258,1,'','0'),('preload-paths:/views/ajax',_binary 'a:1:{s:2:\"en\";a:2:{i:0;s:9:\"/node/510\";i:1;s:9:\"/node/128\";}}',1660362545,1660276145.959,1,'','0'),('program_component_views:block_1:results:2753d538f1c0a32526ffaaa3b2f85b86bbe97b37d174e3321a09c0fa7d1923f4',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660302938.924,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7272'),('program_component_views:block_1:results:30a83fdec8afa512aef95c8aa879fc5a67860d39527df77e8e10bde40b01ba05',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660332509.942,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7336'),('program_component_views:block_1:results:4315ee2778467ae0426647a2505fe421be0cf936aa6e421e5723ff90f91b388a',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660299088.313,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7260'),('program_component_views:block_1:results:4c1d8cb20218e97b434eca0fe71cc7f70fb4991a1b3069d46cf179ac9df0615a',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660275467.733,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7206'),('program_component_views:block_1:results:4c3e76a6de3c2f85152b372d796415e09e3d617a62dae5cddfe70305d2763561',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660280785.388,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7215'),('program_component_views:block_1:results:535a06fead0da9bffcac9fcb6d5ceff5566711b8ea975fdb0bd2dbf12cdca6e8',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660286031.688,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7246'),('program_component_views:block_1:results:57dc6a5403ecc3c5d56173e5ac54342809ead12ca705621cd1d8113afccc15aa',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660312907.799,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7319'),('program_component_views:block_1:results:5b0d551579497a7536a49e454013a5e8352496291459106c0716bea90973d43c',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660242777.708,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7179'),('program_component_views:block_1:results:5e8867eab8f838315d68d30f977359cb1170bc7c424c7440a259bea5b96887c5',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660304477.993,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7272'),('program_component_views:block_1:results:688c5d83e8cba8045dc2c6604c18637f4548503a8bc8a98ca2d8adcf242c3022',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660305845.153,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7293'),('program_component_views:block_1:results:6f7a75e014991e75176449ebc6add512d10315d5db2c60b7fa9bbc6a0a514543',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660304938.597,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7277'),('program_component_views:block_1:results:85e16ec22c8ef220d32f9c79e607279042a85fd8a0a41a73b90b014a76a5e561',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660304624.183,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7277'),('program_component_views:block_1:results:8eefb1d8c9faaf698de8f94d9cdef04309041d81d3d2439e3335f353decaa890',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660322871.271,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7332'),('program_component_views:block_1:results:96e473e9df8e67069a95d50339ec0514758ec1421defb723d9de8ddd96bf4fa8',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:2:\"11\";s:3:\"nid\";s:3:\"649\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:2:\"12\";s:3:\"nid\";s:3:\"483\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:2:\"14\";s:3:\"nid\";s:3:\"655\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:2:\"15\";s:3:\"nid\";s:4:\"1002\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";i:1;}',-1,1660315736.323,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:1002 node:483 node:649 node:655 node_list views_data','7247'),('program_component_views:block_1:results:b8589815e7a238a1644a75b05094afb86a843bea0502f8afc8fdcb90b69c3cd5',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660280517.551,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7215'),('program_component_views:block_1:results:c265cd66f01503327610f21903a61c7675efe233b958277311dbe2ffc15d5aff',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660301921.700,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7271'),('program_component_views:block_1:results:c896874510591a844820fc1d564059240d46082a86db4c6b67a17a3a618035de',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:28:\"entity_subqueue__items_delta\";s:1:\"0\";s:3:\"nid\";s:3:\"645\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:28:\"entity_subqueue__items_delta\";s:1:\"1\";s:3:\"nid\";s:3:\"646\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:28:\"entity_subqueue__items_delta\";s:1:\"2\";s:3:\"nid\";s:3:\"885\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:28:\"entity_subqueue__items_delta\";s:1:\"3\";s:3:\"nid\";s:3:\"879\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:28:\"entity_subqueue__items_delta\";s:1:\"4\";s:3:\"nid\";s:3:\"740\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:28:\"entity_subqueue__items_delta\";s:1:\"5\";s:3:\"nid\";s:3:\"647\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:28:\"entity_subqueue__items_delta\";s:1:\"6\";s:3:\"nid\";s:3:\"648\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:7;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:28:\"entity_subqueue__items_delta\";s:1:\"8\";s:3:\"nid\";s:3:\"659\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:8;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:28:\"entity_subqueue__items_delta\";s:1:\"9\";s:3:\"nid\";s:3:\"656\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}i:9;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:28:\"entity_subqueue__items_delta\";s:2:\"10\";s:3:\"nid\";s:3:\"658\";s:26:\"items_node_field_data_name\";s:8:\"programs\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";i:0;}',-1,1660334528.568,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list views_data','7338'),('programs:block_10:results:04f22cd0425b00199cdbcdb3c17731b8100d478af4f519a426f14b3ace09acaa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.549,1,'config:views.view.programs node_list user_list','7597'),('programs:block_10:results:065699d7d73e2bd58edf004cc0dfac3a06f36536b5f74d3457b9d3999ac4f699',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.767,1,'config:views.view.programs node_list user_list','7471'),('programs:block_10:results:06a8983bd76f246ea0bc3e9d191143c5f04682fe7131a0b23b2602087bf414c7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.579,1,'config:views.view.programs node_list user_list','7594'),('programs:block_10:results:078fafd60d0a6ce7068c9e03f3dc0d1136d7674a2cc47b0357bfa8b2c3104201',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.500,1,'config:views.view.programs node_list user_list','7598'),('programs:block_10:results:0814a557489721f4291f68b9d3309097ee6d9b2aa32f75e70bfc646b0764f75d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.235,1,'config:views.view.programs node_list user_list','7578'),('programs:block_10:results:11fe0c8c3751a39771c31753bde36146caf818e5de907f92ed35b2f880c532c1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.444,1,'config:views.view.programs node_list user_list','7577'),('programs:block_10:results:14d950f891572401b4c92d98d63919f7385166b1524bcb6c912f1126a94aaecb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.683,1,'config:views.view.programs node_list user_list','7595'),('programs:block_10:results:212e27e065ba645c807086f79ea376e0259bd2efc6804062169e06af18a47442',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.148,1,'config:views.view.programs node_list user_list','7594'),('programs:block_10:results:2361ea7ee5b4a46e3ede608fa164f9fbea32f409f88eef7b5c81189039d01333',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312459.966,1,'config:views.view.programs node_list user_list','7577'),('programs:block_10:results:304aa76a691bbaa58b56c0f95a5c14e6f4ae91ef7084e637747473294f014424',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.838,1,'config:views.view.programs node_list user_list','7448'),('programs:block_10:results:43fde8c33d0777a4229bcf78dc28e38e5ad69380555f0809845dca3c78b6408b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.140,1,'config:views.view.programs node_list user_list','7580'),('programs:block_10:results:446ccd4f5f0036babfcebff5cd0e613811993a795ec72c8d61b38fffb148d00a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.587,1,'config:views.view.programs node_list user_list','7448'),('programs:block_10:results:47884397cf1b2994841820d3cf091cd91c7fd9126c557693b573ba9845e9100f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.639,1,'config:views.view.programs node_list user_list','7564'),('programs:block_10:results:53df0926824fef071ec67fe8d5a218114664326fb77da2ab2755f244b5b39510',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.716,1,'config:views.view.programs node_list user_list','7566'),('programs:block_10:results:58d560874db4befb780bf15b23aaddcdba76f50b0da137ac1eeb5f94876f6f69',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.898,1,'config:views.view.programs node_list user_list','7566'),('programs:block_10:results:5b9213a85b12f34aa028e70d94aef9120a2f039f9fc587497937fc2ea78f005c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.618,1,'config:views.view.programs node_list user_list','7524'),('programs:block_10:results:5c62205867df63d5c4c139ed5f4670bf931a6b7ff7b58c3030da3a998275ced4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.348,1,'config:views.view.programs node_list user_list','7577'),('programs:block_10:results:7d86f8e0980b1a111e2067acfa833cfdc6ba986779e9b1d8fc39bd817b7e6c06',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.818,1,'config:views.view.programs node_list user_list','7569'),('programs:block_10:results:8b92725b93e2f8b3bb62babd098500f28d0596778c3b35e7bed3e0896d3dfee1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.500,1,'config:views.view.programs node_list user_list','7598'),('programs:block_10:results:8b9fe7dee7b66f966e666480a29db228da14b01a33e3ebc515a36e83ba1e3cf4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254005.038,1,'config:views.view.programs node_list user_list','7449'),('programs:block_10:results:93dcdc91afd96d924b68c0723af75d5ec3a5708a7cf3209f9dc6c406745e576a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282672.013,1,'config:views.view.programs node_list user_list','7471'),('programs:block_10:results:9ebfedeb9240b027540279d2e2fad02b2f3b027b5a6f1b41ea23cf811899b934',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308772.020,1,'config:views.view.programs node_list user_list','7563'),('programs:block_10:results:a95f93169368c95ae01cab5cd810dda40cb484bb967fa1127d5a9dde2244adb7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.709,1,'config:views.view.programs node_list user_list','7577'),('programs:block_10:results:aab3539ff8e372e5f0346c4b2d95946ef6170e6b1d7ff0187b552bc0155d7b22',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.320,1,'config:views.view.programs node_list user_list','7597'),('programs:block_10:results:b0f10b1c9355ca89a688f8ac084f61b1427b3947942be95752812fb98be2024b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.154,1,'config:views.view.programs node_list user_list','7566'),('programs:block_10:results:b2c06b3f49e0fbe6c4144467ebd92365b64c460e18b5e332096c10f3b05b0599',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.502,1,'config:views.view.programs node_list user_list','7566'),('programs:block_10:results:bd04837daa39fcaceb7b86e7b590bb132066d7ade6a624805359fcf3f9348f05',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.962,1,'config:views.view.programs node_list user_list','7564'),('programs:block_10:results:cc737304e37cab00a3bc7c8dba696903f09e97f3e7347884bac3adfd8669b59f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271950.954,1,'config:views.view.programs node_list user_list','7451'),('programs:block_10:results:dae60fcbe2a2de670eaae82e3827e43b737dc1f73efdd670af590c4ab581f11e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330446.020,1,'config:views.view.programs node_list user_list','7594'),('programs:block_10:results:dec3e4d4fbab1f991790ea995f12c097cea915afc22a580dc63cbe6949cfec9d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.610,1,'config:views.view.programs node_list user_list','7522'),('programs:block_10:results:ded11d21db05d81fa821fe3ee06638d18d2d0ccbe7436b79eaedcd0d310925e9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.855,1,'config:views.view.programs node_list user_list','7577'),('programs:block_10:results:e974a1e9662a1ebedd7b52f819b09717ea05041db6a7e554ce2135a2e2349e57',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.772,1,'config:views.view.programs node_list user_list','7445'),('programs:block_10:results:ee0cefbd6ef391c8702a6d1091e4913fe4d32c6c244daea4241ad84f35171e4c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.578,1,'config:views.view.programs node_list user_list','7566'),('programs:block_10:results:f6870a72897ec5c099d990f2e109ff818f762b1282920a3f13a897045c391d87',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.418,1,'config:views.view.programs node_list user_list','7594'),('programs:block_10:results:fd4e975257cbb0eee95b8aae302cde579ff74aa01eb8f836616996bdb311377c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.639,1,'config:views.view.programs node_list user_list','7587'),('programs:block_10:results:fe83ab2ea8fc21a85f546a46ad694124dc21df4059fe0e6844013bfed1e1cc63',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.753,1,'config:views.view.programs node_list user_list','7577'),('programs:block_10:results:ffbe3561783ba355f1f7573316a9662347446205127959208140fa4e85881963',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.317,1,'config:views.view.programs node_list user_list','7564'),('programs:block_11:results:0a7d8e35c391d5cf91a8239f56d96e45cc8ee5bfad77408ae7ff018ba3510bb2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.495,1,'config:views.view.programs node_list','5077'),('programs:block_11:results:103aab12b64b1bd95d9c6c6a410bbca6d370b78f5afcad82fca3199701d899a0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.311,1,'config:views.view.programs node_list','5046'),('programs:block_11:results:13816f601a8485fa3c94e23c271b879e311408cdc71582ae2a17dfc13b96cdc8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.850,1,'config:views.view.programs node_list','5056'),('programs:block_11:results:147c362ec23375a16b4d2b227fa44519134c20ea2aac088f734dd6b6cd35bc02',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.411,1,'config:views.view.programs node_list','5073'),('programs:block_11:results:17a5f9df57bf76c0a7dcb4b146c9c2e8e2bf8207a28c3199dcde9540a6040950',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.541,1,'config:views.view.programs node_list','5076'),('programs:block_11:results:1a820362f708ddd8149888be8e4227cf849876d92f0ba6e4ba147ba3eef8889f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.149,1,'config:views.view.programs node_list','5048'),('programs:block_11:results:1c212e555a714c4f08e2129bd42dcebdbedf0f734fb2c4419bb164ec6ee25969',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.761,1,'config:views.view.programs node_list','4960'),('programs:block_11:results:2d7b9582ca1fdfd6d9fa89359120efb1f26a98eb30dc55a8cc10474fb3ce9ee5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308772.014,1,'config:views.view.programs node_list','5045'),('programs:block_11:results:33c2edf6bcc508be105fc1a78b5bfde7cc6bbf22e78ea6958c653e5fbe8280a7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271950.943,1,'config:views.view.programs node_list','4940'),('programs:block_11:results:3b9ca19f9b52ca37fcd4d78aec9f9725cc975b0eea4778474113bc3574e2aa4d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.231,1,'config:views.view.programs node_list','5057'),('programs:block_11:results:47584b5207718c36d8ce002ced0fd94e59c4c2125aaba07a98d15919a952c712',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254005.033,1,'config:views.view.programs node_list','4938'),('programs:block_11:results:493a77002ac414f6dbc8791da74804c5c137d4eb3f0cf39f8505b3534f4359e8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.633,1,'config:views.view.programs node_list','5066'),('programs:block_11:results:68a2e9dcb75c1d0b51c4af40d3750993ab9e3e78c7f907d45ec93e883cbc6eac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.341,1,'config:views.view.programs node_list','5056'),('programs:block_11:results:7b8225f49496a8b5109b6f25e27bc9c86cb1385c1b2ba4863e51512bd449cd15',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.833,1,'config:views.view.programs node_list','4937'),('programs:block_11:results:7ce347f117197846e1dbf646b7628bb6abfdff815e2c97556f9ca21de141f60c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.633,1,'config:views.view.programs node_list','5046'),('programs:block_11:results:7fcb6812cda7ac8cbb3491127d5ded6775eba49779906f19e9983be047583582',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.573,1,'config:views.view.programs node_list','5073'),('programs:block_11:results:802611f8fe149b672a5dd1483b6a54c68c77403f95ae9bf06be78cd990ec9837',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330446.016,1,'config:views.view.programs node_list','5073'),('programs:block_11:results:8f98db9fc8871ec818cee71233e1851e04701a5427b3bbcac661aae9a2ea45b7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.612,1,'config:views.view.programs node_list','5011'),('programs:block_11:results:9a10d4cb5a0723832ba099fb41e67a7f1a9478453e2388147b457611251fbfb9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.314,1,'config:views.view.programs node_list','5076'),('programs:block_11:results:9d30ee182bdd2a9e52b471d5d51f62d6ec8db0abafeb355429469ee4b2e1f4c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.494,1,'config:views.view.programs node_list','5077'),('programs:block_11:results:a785cd164b67f6c56711c60d3f0f658d31e7aba441c3ece89d7260886ae68bbc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.811,1,'config:views.view.programs node_list','5050'),('programs:block_11:results:b7d9a6710dcf21aa6568b2d2e21ab8fd95b90a824f1abfd131f33360e863e5ab',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.677,1,'config:views.view.programs node_list','5074'),('programs:block_11:results:b9d26f92a6639e0c92cfb85a11d92b190fa7d14d4aeac25fce2cf4da1c6ae2da',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.497,1,'config:views.view.programs node_list','5048'),('programs:block_11:results:be96326f1c56d05f1d65fd039cb2dde6e61c3c9bf96c2167e4f4d5bb1dd67e13',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.956,1,'config:views.view.programs node_list','5046'),('programs:block_11:results:c070e5bab5ac549b5f7117741a7bd11f6d1e63560872208805493bdac196be52',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.142,1,'config:views.view.programs node_list','5073'),('programs:block_11:results:c0fe2e10e79e47b06ddbeea9006e041e61844ec5dde1fb16f00e38d543c1a5ca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.439,1,'config:views.view.programs node_list','5056'),('programs:block_11:results:c13ba4db958b30694daf8a31b69e796eee445d550e56f2332f362b4f2c2ab16a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.765,1,'config:views.view.programs node_list','4934'),('programs:block_11:results:c15a4fd2f4ca9b45fe0e7ebc8aa6b8890f923774abd23d9c3964dfd588f6dfa7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.604,1,'config:views.view.programs node_list','5009'),('programs:block_11:results:c2385b5d1faa6c7c96e4d23ea25ba01e0e24228df929e5ddcfee69c36d85d30b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282672.009,1,'config:views.view.programs node_list','4960'),('programs:block_11:results:c56fba0b4b1d9ae1dd573c113e402a9e6fee6c34415208df2827cf4dc0271199',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.892,1,'config:views.view.programs node_list','5048'),('programs:block_11:results:ca146394eb0fd0d3001aad015656809f0b5c28d417c2c638a2ed487fdf948d2f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312459.960,1,'config:views.view.programs node_list','5056'),('programs:block_11:results:d0dff34f8d25e5fbbbca9d48ca82ad4cd026cdcf7870ee38b1c77b8336b67a43',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.703,1,'config:views.view.programs node_list','5056'),('programs:block_11:results:e8eef964031fdbcf3035bdd922e04cd65bd048f6a1979c9cdb07ef409611d944',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.709,1,'config:views.view.programs node_list','5048'),('programs:block_11:results:ea8b5ae6e6fd660e4417f4a39cc08ff493de07b91a7d3cfb880ad4af614c2290',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.571,1,'config:views.view.programs node_list','5048'),('programs:block_11:results:f665a117e6cf43184dc264e2afa30ca7d4294a01d4605ddb8d5731795e3dfdd7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.748,1,'config:views.view.programs node_list','5056'),('programs:block_11:results:fd92e26ce39797bca0ccc8746ddc0dae495fb35b0eb32ad1234d2a71b7ecac79',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.581,1,'config:views.view.programs node_list','4937'),('programs:block_11:results:ff4f1d2900b32245172c8c0368625e1a54b236312bc86cdb1c417cea04acaed8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.133,1,'config:views.view.programs node_list','5059'),('programs:block_12:results:000f3ddf2629e05766dfa73125bd03313b10a70ebb704952015b2344b5eb45c3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.951,1,'config:views.view.programs node_list','5046'),('programs:block_12:results:002605eef2fe2edf106bf8c355c8a49c39ca557aca62af5e23ec4cd928bef3d7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.888,1,'config:views.view.programs node_list','5048'),('programs:block_12:results:05aef1201f03a1970873dccbc5e9d6999cab6a266e38ed93ec4d2c21c9700743',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.492,1,'config:views.view.programs node_list','5048'),('programs:block_12:results:0aecc53776402bbbc8ba24f96d2f0e75a1c8c1efb03627d49be76557ff1532ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.490,1,'config:views.view.programs node_list','5077'),('programs:block_12:results:160734f748a4771770fab6c4348e668b9b24d74ca2b1e81bcbd8fd645428253a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.757,1,'config:views.view.programs node_list','4960'),('programs:block_12:results:1eabfc197e11efce903102cb0633d4a6415e33c1ccf09cd2147bdbb37cfee7a6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.607,1,'config:views.view.programs node_list','5011'),('programs:block_12:results:2ab245351cb0481bb9d73018a528c7a0e3733b5540afa1536835dce707c3ad0a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.335,1,'config:views.view.programs node_list','5056'),('programs:block_12:results:32b704880cea11882c628dea4bb9dc1cfa9edf8761fbb1d5e429b0dd6578ca6c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.145,1,'config:views.view.programs node_list','5048'),('programs:block_12:results:3c445c2afd504ecf45d99ff1571c3155ca47b2c7db49c0121c66be9d3d1628e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254005.029,1,'config:views.view.programs node_list','4938'),('programs:block_12:results:46310412d586e833d727a1a13d5486edab6a05c142a69c600e56c265fced07c1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.845,1,'config:views.view.programs node_list','5056'),('programs:block_12:results:48704e2e63aed6e00df9369dc18a4251535a90504a8f9a0a669fca0b0a06039a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308772.008,1,'config:views.view.programs node_list','5045'),('programs:block_12:results:5039f61be36a4749b27e9a1fa85d0e3480fb4177e8aed3149355e6a9d979e695',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.435,1,'config:views.view.programs node_list','5056'),('programs:block_12:results:5d422ec574c722673a751816e3af18c58f4e373dbd291be09cc9a0c9c2617741',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.567,1,'config:views.view.programs node_list','5073'),('programs:block_12:results:5d6cb5565fd47b1aa030487e0879aff8c89bf6e32a6c6ece117485b025c63795',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.534,1,'config:views.view.programs node_list','5076'),('programs:block_12:results:6cbdfd9af88fe4fb4082944eea80c3016d616ca4ba5b407254f24983430e1433',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.305,1,'config:views.view.programs node_list','5046'),('programs:block_12:results:82092fcf6343996e3519367054caa61d02551d05b8559da8e3252521914635d9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.628,1,'config:views.view.programs node_list','5046'),('programs:block_12:results:8710379dbb83d5b4e77d94e8ae01a6de78248b714a646de9bfe5119813eb30fd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.489,1,'config:views.view.programs node_list','5077'),('programs:block_12:results:8f2de9de275aea04ce6f151cdc5091384d04abf263c38926a9a9728d0a675496',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282672.005,1,'config:views.view.programs node_list','4960'),('programs:block_12:results:9125befdf766fc9962c1d16db96bf77262be2c39a7ef2f803cf09c58aa673989',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.627,1,'config:views.view.programs node_list','5066'),('programs:block_12:results:9324cccfb5f902c22f603c0c696bca5261694c9c811be2554673f2c89838d2d9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312459.955,1,'config:views.view.programs node_list','5056'),('programs:block_12:results:935bf2d041d147bf19fa3c7869bceb9a32ea5080c5293fd8c2b521556fa64bb0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.137,1,'config:views.view.programs node_list','5073'),('programs:block_12:results:9acb9acd821c1c6db3df260f2aac5b06713ba21814cf985879bb40ba6ee4d643',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.564,1,'config:views.view.programs node_list','5048'),('programs:block_12:results:a342b505f20cc07a7c763ca4ec1a3809e97fb04a234bddfe7aa4288509254594',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.672,1,'config:views.view.programs node_list','5074'),('programs:block_12:results:a3c36a249fa718586dc0ee9573ced89a932f481ff26af3590dd83faa711a3a12',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.697,1,'config:views.view.programs node_list','5056'),('programs:block_12:results:ac285cb125237720b517f7002014d2fb702ee43caf51d5d4ca3f3c12969d0c2c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271950.936,1,'config:views.view.programs node_list','4940'),('programs:block_12:results:b48ccbc9fb0b47e2e675f573dedbcb05dc0aa7ea2396f4289d19990ced8f106d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.226,1,'config:views.view.programs node_list','5057'),('programs:block_12:results:b9dd1b9f62f30532d3695395ec5719656e70ba7adbde6530d210cde937179721',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.758,1,'config:views.view.programs node_list','4934'),('programs:block_12:results:baa38c653e811189d44c47b48f69b4d7a8a6ace53b6dab1f24a15fa2f1e4d2c7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.309,1,'config:views.view.programs node_list','5076'),('programs:block_12:results:bdd53a3c718339fc7314321853916abc6c48ec3ee610503c63ef790fed72e385',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.575,1,'config:views.view.programs node_list','4937'),('programs:block_12:results:c7f86ae11ded6bd2713cfc3e687679b201001c021fd6e1caedd3d7c5b5d25dab',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330446.013,1,'config:views.view.programs node_list','5073'),('programs:block_12:results:ce3883f60cd8b3507f2221079422d8c8a9236effc2f10af4dc69f061531a5e89',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.127,1,'config:views.view.programs node_list','5059'),('programs:block_12:results:d6d20ac8d363ba1461f02f68fbe13f0a3bbb459e2a5c334e04169a28d919dcd8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.743,1,'config:views.view.programs node_list','5056'),('programs:block_12:results:d974f9281dae0a2d9d6e00b42e45f03ba16ca87728b4939f25d13db6210bef03',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.805,1,'config:views.view.programs node_list','5050'),('programs:block_12:results:e0419a499c4655db5d993160e340c4def05c329fc9783013e32e6de68a098e6f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.828,1,'config:views.view.programs node_list','4937'),('programs:block_12:results:e994e92bd9a7721fb051325b8aeb77d98093338b0718e684324030a3b15b36e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.702,1,'config:views.view.programs node_list','5048'),('programs:block_12:results:f495d74f799e0b8698a6a896812cef79b4269fc804c5e745faf850cab767879f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.405,1,'config:views.view.programs node_list','5073'),('programs:block_12:results:fa27536b35310c8221038a7e140736ac5b8b2e9eca6237fd39b7f428ba652e30',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.599,1,'config:views.view.programs node_list','5009'),('programs:block_13:results:0437d96e9de5aad884da1b71f9d2e4411a278dd70d75f8c7871e32c503f954ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.749,1,'config:views.view.programs node:645 node_list','5061'),('programs:block_13:results:0f6ac2637d59d2906d6a9de1cd1317c94909507594c47dc49003b0d0dbda8d11',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.178,1,'config:views.view.programs node:885 node_list','5072'),('programs:block_13:results:14256d872468e20f7d67a4c246cf1c075f356ac7ff2efe2ba2e4d71adcb1feee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.575,1,'config:views.view.programs node:645 node_list','5053'),('programs:block_13:results:172606004db59343b051337e395409807799c02800b8b2ed0c2a377451885426',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.630,1,'config:views.view.programs node:740 node_list','5081'),('programs:block_13:results:1e7c1d29023807a446e37e3bb33d9e0d62c977dcbd3bced1a6cfa5844a699153',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.955,1,'config:views.view.programs node:658 node_list','5054'),('programs:block_13:results:2125544569e9839a9cfe62f57f643afa8affbd56f4ea9e9b59adafcce2427a5e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.809,1,'config:views.view.programs node_list','4960'),('programs:block_13:results:2d7b675d674036706a7b027be1cef9b3f302e02c46f67208a91d3e3c3127350c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282672.048,1,'config:views.view.programs node:885 node_list','4973'),('programs:block_13:results:2ffcded035321ede05c896d171fca8f656f54428e1f72e69b3897a0c407da8b6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.822,1,'config:views.view.programs node:656 node_list','4938'),('programs:block_13:results:33301b1ee901ec79a8afd89e519b77ea09f1bc2e5f8aa6784d06e883a717d7a0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.759,1,'config:views.view.programs node:647 node_list','5078'),('programs:block_13:results:580332f72e69943fa4e6781aa93df696a4e364ec315e3e29876bc433dcc4c3c4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.391,1,'config:views.view.programs node:647 node_list','5060'),('programs:block_13:results:5a37c7581c82a834e62e89ebfa8351e84803915e806e4524e8aefab3b0acdbb8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308772.058,1,'config:views.view.programs node:648 node_list','5056'),('programs:block_13:results:654ba9f7b0fa41fd24f0617146185147abd2ace6202509f04f8ea598bdc07954',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.467,1,'config:views.view.programs node:645 node_list','5078'),('programs:block_13:results:6b4b4137b8603d14ed57c46a7a9413b3beaf683997bbd99c21c3879b3233d51d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254005.080,1,'config:views.view.programs node:885 node_list','4951'),('programs:block_13:results:7d386ae4f2a16097c4c366a7db0b4e8f792b077a18cb6440f20f1eeb8bdb3ad2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.358,1,'config:views.view.programs node:740 node_list','5054'),('programs:block_13:results:7dbffbcad94bd1a8b593e30a548302b1d5e621bcd7ba260cccb957ef5804d8c3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.678,1,'config:views.view.programs node:646 node_list','5068'),('programs:block_13:results:7eb9c0ef4f369ba96a72442d48c486b9219250268c761605c169b16f02255d4e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.876,1,'config:views.view.programs node:646 node_list','4939'),('programs:block_13:results:89503b35faf31e586b588dc9440176cbbc829f1fc65317b0f3b9a7cc81dbeac8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.624,1,'config:views.view.programs node:648 node_list','5059'),('programs:block_13:results:916220370b46a2eccf78ca34bf21c9e0977576c2e526ac1d7ff68f3879089670',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.803,1,'config:views.view.programs node:656 node_list','5052'),('programs:block_13:results:924722dfc6bed62b2119c9e3fdd3fa71a37e45a54fe0e04ed33bd4d84ee58d63',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.283,1,'config:views.view.programs node:885 node_list','5070'),('programs:block_13:results:93462e293977dc5efb9a620de15a4729c34368f5bdbe4b1f556dbba288b142b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.371,1,'config:views.view.programs node:649 node_list','5083'),('programs:block_13:results:9927ac4062e579e90257a4c21ad8f69793bcd6679a198324d06f71b2c6cee3f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.661,1,'config:views.view.programs node:885 node_list','5024'),('programs:block_13:results:a0e649f6e586fa700c3fb269627654e8b94341d17e7b149dbcbbc61cddea17d0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.682,1,'config:views.view.programs node:659 node_list','5048'),('programs:block_13:results:c021e5deb9d06c24018690a44861faae21d2693ec4471e1cb2bc3ff6a3d2d3e3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.791,1,'config:views.view.programs node:659 node_list','5058'),('programs:block_13:results:c1af51e203353ae560f00e51d385a1fa536dbeb8a4bb52b61aa513b4dd7c7cc4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.480,1,'config:views.view.programs node:658 node_list','5062'),('programs:block_13:results:c73e1e887165d61fc0725bdeb19f417b065fca6c4b6f019f67998ed995935ee1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.627,1,'config:views.view.programs node:645 node_list','4942'),('programs:block_13:results:cb40905eb0d029976a5930de8c7fdaf9dec8b15b041fe9056c101d533e29406a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.590,1,'config:views.view.programs node:659 node_list','5078'),('programs:block_13:results:d3fc73935a718af0c35488934160856b22688a68ec904694a8470989571ec188',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312460.006,1,'config:views.view.programs node:879 node_list','5099'),('programs:block_13:results:e5ad8a73cf885a4b0c4b621f9973972db9efcb2ee1e23d8698196b9c502e8847',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.657,1,'config:views.view.programs node:648 node_list','5020'),('programs:block_13:results:ea7136a5fd7226f975d1486bc3ada73b8065a2f8870b3ddb3493b080ee9ce1d6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.871,1,'config:views.view.programs node:885 node_list','5063'),('programs:block_13:results:ebcf2974ee902b967070fa9882f1ad2f71ba356354acf64896ffa9359470129c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.187,1,'config:views.view.programs node:647 node_list','5077'),('programs:block_13:results:ebf34cd7f20795f83bc2ccaa053e0ba143074c01bab6966e5f62763f62ed9cb8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308784.003,1,'config:views.view.programs node:646 node_list','5048'),('programs:block_13:results:ecc36c8188ce345c41773f412536e87f51bcec01f382a3bcf378edf70ac4efaf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.193,1,'config:views.view.programs node:879 node_list','5091'),('programs:block_13:results:f10c8021bc4e4f83704405517d86ed08a33338cf14a848dd6c52ccb531ca3fbe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.887,1,'config:views.view.programs node:656 node_list','5060'),('programs:block_13:results:f26efe549555fd20e2fe4d39a9453ed4b5deb16cd9e0c6870b02f307a6863801',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.581,1,'config:views.view.programs node:740 node_list','5085'),('programs:block_13:results:f368bfb6bbfbbc8beb5da39972aa74d172a1f413ce897340451189b05dce5274',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271951.016,1,'config:views.view.programs node:885 node_list','4953'),('programs:block_13:results:f6862169a47263118a587988f72614bb0d71b1ca9dcbacfe02b44519ea7fb475',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.533,1,'config:views.view.programs node:885 node_list','5090'),('programs:block_13:results:fdb70d405ccca236e8c00d65f662bf1ea22e8fe589a1ca19ea2b77b02d6b07e7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330446.046,1,'config:views.view.programs node:646 node_list','5075'),('programs:block_15:results:072e43b4c84d65d381e3aac7c79af5470cab9abb83254534bf756ce2da6253e6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.194,1,'config:views.view.programs node:647 node_list','5077'),('programs:block_15:results:111fea9a28fc207c9a51cf369050e9038c1115c35cdeb5732f2c3a259c5a1e2a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.402,1,'config:views.view.programs node:647 node_list','5060'),('programs:block_15:results:1a97b4c59c9052ebc158d0320f8d4e226ae59b56d8fb6929277fdea8520e8998',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.586,1,'config:views.view.programs node:740 node_list','5085'),('programs:block_15:results:1cc4dec3b1ae3063f84a05306664fce42ee8ab9929d007c7cb01b48e6db9131f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282672.056,1,'config:views.view.programs node_list','4960'),('programs:block_15:results:2a59b663d1dc5c6bcb3c54de052c197b83276e215f0e68a3f5aa5dae4f2698a3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.667,1,'config:views.view.programs node_list','5011'),('programs:block_15:results:312ab47272cc302a836dc26928ccbcc2e2a1bb89f051916075ce232afa10fc18',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.485,1,'config:views.view.programs node:658 node_list','5062'),('programs:block_15:results:3f7177f384411e767cfe25bc9864b42e140cf3c22a79471555bdf132366419a4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.668,1,'config:views.view.programs node:648 node_list','5020'),('programs:block_15:results:40e94bf2c1390213a4d8a9d48524097f27edc7be3a0463ab46ca755b6947e1a7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.637,1,'config:views.view.programs node:740 node_list','5081'),('programs:block_15:results:4fba243fa73698d57d65e88432ef95ec67b962abeba937dfe9482ed0c6cdab2e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.538,1,'config:views.view.programs node_list','5077'),('programs:block_15:results:5abaac54ff5f66de44d643357d178edbebe788da5f9072f3762401b6ba7e9d55',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.638,1,'config:views.view.programs node:645 node_list','4942'),('programs:block_15:results:5ad7ca8bd3e08d7c0f267ee163d18d6b69bd5e2e2a7d2187fc51a660ac6e8573',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.365,1,'config:views.view.programs node:740 node_list','5054'),('programs:block_15:results:6663211b975cdf8fae795dfaa4b6f79d3e5323fb18cb6e7c4e7974e2584802b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308772.064,1,'config:views.view.programs node:648 node_list','5056'),('programs:block_15:results:74846f78ead9bb36e27a42f008553f0f9b340089f739f64f5d844f63ae27b226',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.184,1,'config:views.view.programs node_list','5059'),('programs:block_15:results:74fde7296afe0bd03ee0ea4be7634b70415d78e57e7a9d3425d5e902506ec490',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.597,1,'config:views.view.programs node:659 node_list','5078'),('programs:block_15:results:7b3b76c4add34f7d038de35bdb048ef97f43cf421c45ad6b2d07276f7f6eea3a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.475,1,'config:views.view.programs node:645 node_list','5078'),('programs:block_15:results:8802c88d8e4b00be6f17c53a17639314f3ed6a4e847d707d5e45872b54960528',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312460.014,1,'config:views.view.programs node:879 node_list','5099'),('programs:block_15:results:88d4dcd12695a580663b5d56e653be3d654c6e03b0ac30700e7d8ab22a47736c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.637,1,'config:views.view.programs node:648 node_list','5059'),('programs:block_15:results:88e53fe2ef6a55e80925fbca7d9cf8a274c4f29e21b16da56387c00d4a614800',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308784.009,1,'config:views.view.programs node:646 node_list','5048'),('programs:block_15:results:90b0669784efba5f06614ecf1269e65bd14efad7da78e5c89c812a93908a9bc3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.893,1,'config:views.view.programs node:656 node_list','5060'),('programs:block_15:results:9492d962539f6042173dd78451d56448bf57ce0e2bf176dcbe6fa32e00279caa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.581,1,'config:views.view.programs node:645 node_list','5053'),('programs:block_15:results:9fb226db15831fa84b609dc31ae5a29243047fc0cf309ee5789a58bd2b81f59c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.386,1,'config:views.view.programs node:649 node_list','5083'),('programs:block_15:results:a7593d9fd2cfb9ca4e88e290c0a5475579e95ac1cff0953c9ce22577960cc2fc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254005.087,1,'config:views.view.programs node_list','4938'),('programs:block_15:results:abfc1d6d63ca9b1ed735454c47860808e7381c19e91958e50f2d7521d23ce152',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271951.026,1,'config:views.view.programs node_list','4940'),('programs:block_15:results:c78b21ce2b51ecd360de9b4116f531a54f7842e0a417551c44bb9664f312fb05',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.203,1,'config:views.view.programs node:879 node_list','5091'),('programs:block_15:results:c95e4ad9e351a7afc1bbdd2d5b73c94dc4c7fa44e95c1ad22e1d9bb2d166b452',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.802,1,'config:views.view.programs node:659 node_list','5058'),('programs:block_15:results:d2bbb0c59e7c82dfcfde4c45137428e286904e9c8bd3e645d9ec165b609cb763',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.759,1,'config:views.view.programs node:645 node_list','5061'),('programs:block_15:results:d2e57bafb3894a346ea9e0dd82a2d6f6495ec5433b9479197f486cb419e8a53c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.289,1,'config:views.view.programs node_list','5057'),('programs:block_15:results:d548c672ea4af88c8074a4e2b7959348d28ffa201c0183d9c239a8a81bd3eba2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.825,1,'config:views.view.programs node:656 node_list','5052'),('programs:block_15:results:da065103e805f271e96d7f2542cdec7227ce1a36b1321e6cf94a61e0b31b495f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330446.050,1,'config:views.view.programs node:646 node_list','5075'),('programs:block_15:results:dfbf0ddb7c132fc85bfa3894747e88db9a15435160e44082b88e4afd837926d5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.767,1,'config:views.view.programs node:647 node_list','5078'),('programs:block_15:results:e1a38a695c9e017db4f3cb29eaf66290cbc3b05b22621a3565b7607c53a5ee8e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.882,1,'config:views.view.programs node_list','5050'),('programs:block_15:results:e3feea81c7d502a6c292363507289afcdb241b255c67758c9605cbe8b24f1e67',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.835,1,'config:views.view.programs node:656 node_list','4938'),('programs:block_15:results:ea808489de0f1051f61a6a68f81b835555a6713d64ecfb454d62bf7c00a82b0c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.964,1,'config:views.view.programs node:658 node_list','5054'),('programs:block_15:results:ec770442b517f912a4284d2fc2b449c7ffba8ca46ad81437c8619882e4d114d4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.887,1,'config:views.view.programs node:646 node_list','4939'),('programs:block_15:results:ef5ebccaf4069d8c449ead6c51e34b258480fcbecc780021180739eec2ce4aff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.690,1,'config:views.view.programs node:659 node_list','5048'),('programs:block_15:results:f1d8879d6ff21e2df9db6f18647c259c280f140a7dccba410a004aa3cb7893ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.815,1,'config:views.view.programs node:1002 node_list','4965'),('programs:block_15:results:ffbc65a5a3e527acd71c6be722c7aa305be312159b770a14feb1d0837f71e352',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.684,1,'config:views.view.programs node:646 node_list','5068'),('programs:block_1:results:008c2154cead444e6727d40bd020decd95ad01b77057d7068e658672f3852967',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660332767.358,1,'config:views.view.programs node:649 node_list','5083'),('programs:block_1:results:04bb0fffecee0d5d39853ac83820c5cc886d9a1223ce5e2d21ab736e9f0a804c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312634.278,1,'config:views.view.programs node:885 node_list','5070'),('programs:block_1:results:11b6bf0eaad1245ed86729063ee127b174e0f14501a411e7ecf17feab9ba2ea9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312459.999,1,'config:views.view.programs node:879 node_list','5099'),('programs:block_1:results:1c012c4591573641045c354577d7659cde375d4533a1b695adf180e639868ac4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660300370.647,1,'config:views.view.programs node:648 node_list','5020'),('programs:block_1:results:1c7386a06f857e86165ab9695cbff7f6072c7d02e0dabadea2a91f2b3ec77091',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312434.783,1,'config:views.view.programs node:659 node_list','5058'),('programs:block_1:results:274e704b06939c974035138c94747b64f52fd0d8c7f5a4e9756e0135e188fec0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312416.382,1,'config:views.view.programs node:647 node_list','5060'),('programs:block_1:results:2b86b4357b5b9b4cf78f1f2bf959c3caa36b0dd57fc635ca01b3f884d98c38cb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660309793.183,1,'config:views.view.programs node:879 node_list','5091'),('programs:block_1:results:3a238280324e81dc37715819c0758cb7f7ee02017e7b609bc77d950300dbbdb4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660254005.074,1,'config:views.view.programs node:885 node_list','4951'),('programs:block_1:results:3e082e8a45237c7cedcae32cdaada2a6979b24f42cd269e718b282363f2eb903',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660330415.458,1,'config:views.view.programs node:645 node_list','5078'),('programs:block_1:results:5d07aec56c92a444819bbde0846709d61918bdc97a31dced591621650fb880f6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660271951.007,1,'config:views.view.programs node:885 node_list','4953'),('programs:block_1:results:5edc0ef6b2e8f3a388374ad6ce90689728cb9b97236a08037534e6c753b4f197',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660330192.624,1,'config:views.view.programs node:740 node_list','5081'),('programs:block_1:results:6337ae4f51a01e24092aff9e83fce21cdb5b95e5b3f66c557b6964a530a869e4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660334964.574,1,'config:views.view.programs node:740 node_list','5085'),('programs:block_1:results:638e09f7d0385466a9c7b6521c3c81c6a8e4b6fd4a1557ea612b9f4d4cd07824',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660246360.809,1,'config:views.view.programs node:656 node_list','4938'),('programs:block_1:results:67e3d9c717e3c027ac968d2823261afc4fed868d585e00792db783a9c59c8d40',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660332844.584,1,'config:views.view.programs node:659 node_list','5078'),('programs:block_1:results:6c551a17ef9b7fdaaa1dbb246aea5a05c74342a93ba1bde07d47a664527079ae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660249404.616,1,'config:views.view.programs node:645 node_list','4942'),('programs:block_1:results:701ec1cd0b251c5eb7d7c3d3d3800ce0708058abe60fb3f70ff739dc401b1fc9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660303790.654,1,'config:views.view.programs node:885 node_list','5024'),('programs:block_1:results:73127b4b480f39b6c22d24935e2107bb0b5289030d2c306cc3ea052efe5150b7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312453.881,1,'config:views.view.programs node:656 node_list','5060'),('programs:block_1:results:8136a529f4f1ee3ff82d803acf8a69da115c3a1d7e0a7a94f886f19c78abc072',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660309802.944,1,'config:views.view.programs node:658 node_list','5054'),('programs:block_1:results:8f61f05fbab86d5f6f3156454ab35dba352f23cc0ac3ae39306b315783fb131a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310360.860,1,'config:views.view.programs node:885 node_list','5063'),('programs:block_1:results:9d0dca16414003134b74225d177044549c065071c90abda1b130bb7a4908f6db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660330446.042,1,'config:views.view.programs node:646 node_list','5075'),('programs:block_1:results:a36a9f26ab477514d683c3ed6e3d3befdec680b45650505a280b5f6665b0979a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660309786.767,1,'config:views.view.programs node:656 node_list','5052'),('programs:block_1:results:a5d085bfd56ab0bb59afac68218aea1279896e79d31c4b6b07771dda20407596',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312447.740,1,'config:views.view.programs node:645 node_list','5061'),('programs:block_1:results:a7badd4d9f06572dc4efda86fa88fa65524dd0fe57063a81f3888a4c257d182a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660282672.040,1,'config:views.view.programs node:885 node_list','4973'),('programs:block_1:results:b3184aaf4693b790139e30f2ba66a77b76a81888925d2d086ff3f74fc7adb9ac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660249410.868,1,'config:views.view.programs node:646 node_list','4939'),('programs:block_1:results:b446d53c95c087f29ad9fd785e702f56e534b65d602acc29008f263d5f17e529',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308809.351,1,'config:views.view.programs node:740 node_list','5054'),('programs:block_1:results:b9456dc4cc26101753f272b41d8526647f79f240748bcbfc279db008982b18ad',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660282246.799,1,'config:views.view.programs node:1002 node_list','4965'),('programs:block_1:results:beed64be65d36ea87eae9d9648d02e0b6760e87320a0b6fd3940511a07a871cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660331267.752,1,'config:views.view.programs node:647 node_list','5078'),('programs:block_1:results:c31797f5af51ffbd0fadb2d5a6a4915e2ffbae85d0f9884e500b08e5b0b0b001',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660314365.672,1,'config:views.view.programs node:646 node_list','5068'),('programs:block_1:results:c3f005251f02b331de60b86cbf8592c8ec048ad82872a46d899e2975fa3841b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308772.052,1,'config:views.view.programs node:648 node_list','5056'),('programs:block_1:results:c63b77c10518af177697d8d7089bfe8666a02b182ffb5158d0966337c4798c6b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660309765.569,1,'config:views.view.programs node:645 node_list','5053'),('programs:block_1:results:c6c9f5786d6d0e6cf0bc31078f0acbc1211c74b8571dc9dcbf429f6e878a68d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660330474.180,1,'config:views.view.programs node:647 node_list','5077'),('programs:block_1:results:ca7decbc5c25515911a664bdec9844561866f3737b4e728834cd9f2976e9a346',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312470.474,1,'config:views.view.programs node:658 node_list','5062'),('programs:block_1:results:d8647ded8f4414e3cc37688aa97fae2489bac47f6166ded3b6d4ee6fd4563734',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660334485.528,1,'config:views.view.programs node:885 node_list','5090'),('programs:block_1:results:da0bb16e5f85b9eacc2ec1510a74714ac0bd6981140a7c9ec06651866e957d1c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308797.674,1,'config:views.view.programs node:659 node_list','5048'),('programs:block_1:results:e5c726cc13ebf476c3fadc923cb90f7cdeafd33fa12b379dc060486c21623914',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308783.997,1,'config:views.view.programs node:646 node_list','5048'),('programs:block_1:results:f155308203c5c2c51b0455872dbaad6d8b141a4aa02d4257c57ab15a847cd41e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660309847.613,1,'config:views.view.programs node:648 node_list','5059'),('programs:block_1:results:fb1ac73b0f9d758e6d228d2aac469998bf6cae02c4fe06c28c854c33fa2730d5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312961.173,1,'config:views.view.programs node:885 node_list','5072'),('programs:block_2:results:138423b19df9cd8b93069a3460cbeed410ebdfddca2096352ef14ad6861da20e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.616,1,'config:views.view.programs node:645 node_list','5061'),('programs:block_2:results:142f16abb1e97c421ed8149cfb5966c674b4c0fdbb7280e0fb4c2d1d226e49f0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.226,1,'config:views.view.programs node:649 node_list','5083'),('programs:block_2:results:14746314e91f87e9b15ef182c30cc2508609d948a951c16de4e7af676ffbd1c3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.396,1,'config:views.view.programs node:658 node_list','5062'),('programs:block_2:results:2ed8f3223e0e32d6e3e621ef8fa27883683eb92e1a81016b73fd0552b3ff9456',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.439,1,'config:views.view.programs node:648 node_list','5020'),('programs:block_2:results:35a2957d822adbd3333db8aa533b8fd04c93982119d34dc661955a7f5a5da4fd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.076,1,'config:views.view.programs node:885 node_list','5072'),('programs:block_2:results:396e5e5430681bb696414953edad1c34437cbc9fed9362e27b4fe7ec85f0fc1f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312459.884,1,'config:views.view.programs node:879 node_list','5099'),('programs:block_2:results:39916acf5d0682a9c6eab8163139fab015ec5a141db0ca5d6206ce85cc4f3ef3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.263,1,'config:views.view.programs node:740 node_list','5054'),('programs:block_2:results:3de95df041cecd4295e39322dd3380d3e7229f77f25083eeffe63a8ed54ededf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.787,1,'config:views.view.programs node:658 node_list','5054'),('programs:block_2:results:3e02f18c1dc07082941262ea87f80c16b888463cc390c4974674ee5fa003213a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.095,1,'config:views.view.programs node:647 node_list','5077'),('programs:block_2:results:3f0a39d4c6dbae54816573ee78610382b63bb4615e76e17a0d884899671b1fd6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.624,1,'config:views.view.programs node:647 node_list','5078'),('programs:block_2:results:4732310cdb9c9e81849125eaee381c6003ec39115559ac42f5273258e303ebe8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.503,1,'config:views.view.programs node:645 node_list','4942'),('programs:block_2:results:4edc25a621e701392d47e77478f3eef69b40eea852793550e3d65f221a62a82d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.489,1,'config:views.view.programs node:659 node_list','5078'),('programs:block_2:results:60e3c32ab4ded9326ac389180e1db0a9088ac51450e71df418a09f4d103f4582',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330445.983,1,'config:views.view.programs node:646 node_list','5075'),('programs:block_2:results:680328f397c6b356f2f5fa96bbf224ff414a9c2a2beeccac22ff878cd4f0c56b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.357,1,'config:views.view.programs node:645 node_list','5078'),('programs:block_2:results:6992ec731946c668d8681349feb09822dd67b1997c3c6e3dc3ab97d23b7a1f03',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.907,1,'config:views.view.programs node:646 node_list','5048'),('programs:block_2:results:6a3d9a5918abb6f6b073c9adcdbf055e1701bfc158387cdd7f3e7a875bed20fc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.692,1,'config:views.view.programs node:659 node_list','5058'),('programs:block_2:results:6f8be128788e76b7e9d6ed6f9745e336be2b915025242ac511ed104445b74e30',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.634,1,'config:views.view.programs node:656 node_list','4938'),('programs:block_2:results:6fc5cbc36722c92cd7225e2ae8bdefa1bd5059a026053fc869dbfa8e76c3fb17',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.586,1,'config:views.view.programs node:646 node_list','5068'),('programs:block_2:results:791143fa80213395caf80562f371c136794ac27c020a1aafb369360966b103f0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.506,1,'config:views.view.programs node:740 node_list','5081'),('programs:block_2:results:7dae03de28c7c82c88e5d88dd6204051bd0375c2a0a2b85da17adebe0ad6362a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.193,1,'config:views.view.programs node:885 node_list','5070'),('programs:block_2:results:7e8a56e0196bcb64b6291c30c38ed85c2b3166daf8ddbf86811d3ecafde4544c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.462,1,'config:views.view.programs node:648 node_list','5059'),('programs:block_2:results:7f325687db0364f1277b666b4ce4706e226dd9d40a6810387ea84f3088a6db73',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308771.958,1,'config:views.view.programs node:648 node_list','5056'),('programs:block_2:results:97ee40648fd5f5719b7086265fc7b402165af55776624d5bbc5d6cd7d8514e73',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.231,1,'config:views.view.programs node:647 node_list','5060'),('programs:block_2:results:985af36680359521ea62910133c4797c16438b12595b3811eea4a8db91d0818e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.448,1,'config:views.view.programs node:885 node_list','5090'),('programs:block_2:results:9af56f601b961db392a1e89dc03340979dfc51f245b9cbfaeb382aae0a4653d6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.436,1,'config:views.view.programs node:740 node_list','5085'),('programs:block_2:results:a5817dc79a278e148a894a534da6395f8b71298f74af9c1078b4fb543850deeb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.655,1,'config:views.view.programs node:1002 node_list','4965'),('programs:block_2:results:a874823c83cfdeccbe5d7c78acec8e66c46588a3424a5484438e18c693f6ddf8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.598,1,'config:views.view.programs node:656 node_list','5052'),('programs:block_2:results:aab37fb2d6d1df62c47e1b32c8fe810d6ab78649b7da9f56db23eb3d964302be',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282671.926,1,'config:views.view.programs node:885 node_list','4973'),('programs:block_2:results:c3b7481c7d5b045d4e264b125edd4b5ec9dbdb6d0ebec8fa6050f2457b686ff9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.647,1,'config:views.view.programs node:885 node_list','5063'),('programs:block_2:results:cb29ddcba6296204b2da687713e2ac51a8133523e26a26b6401fee3f4f96160f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.544,1,'config:views.view.programs node:885 node_list','5024'),('programs:block_2:results:d1476fd325d75276aa158defc217726436b3f32d9a9b6cfc7198e6d09b0db6dd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271950.884,1,'config:views.view.programs node:885 node_list','4953'),('programs:block_2:results:d35e71a01f7009a04dfd68327bc5a481f6ed65519f3a7e2fc96c6c428940bf1a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.049,1,'config:views.view.programs node:879 node_list','5091'),('programs:block_2:results:d36bd5708dc46f96a8f61c7e51e20cd8fdb884b47e884cb4579a0f955ebc644b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254004.979,1,'config:views.view.programs node:885 node_list','4951'),('programs:block_2:results:e7a105364357be8b8be556e26830f38b752bb3f2dbccf1bc620361132a1f4e96',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.810,1,'config:views.view.programs node:656 node_list','5060'),('programs:block_2:results:ec2ea09029f085d21824c09c2a2c25cbcd86394bb5c6771c1422770ba4ecab4b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.584,1,'config:views.view.programs node:659 node_list','5048'),('programs:block_2:results:ee1ce6cb0a6799f3a54170a73c2898ce19ce48c5e62f2227a139cb46a6e81557',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.771,1,'config:views.view.programs node:646 node_list','4939'),('programs:block_2:results:f0d78e256d07abeebcbc1afc5e8141fd51f51a8c18a1cd169868e36dcea1a3ad',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.438,1,'config:views.view.programs node:645 node_list','5053'),('programs:block_3:results:01f4153522efc8f85b726bf8cbf69930f35f95d14e0bab1ace51200945f9bf2b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.084,1,'config:views.view.programs node:885 node_list','5072'),('programs:block_3:results:2483af1a04d63584d7a5ad103b11debe1e7c9fea95cae1bd31166b2120b9559b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312459.893,1,'config:views.view.programs node:879 node_list','5099'),('programs:block_3:results:30d6ff5c222fc0e01cfa4fd8f17a80734a11fbcae686be311394d22fdc36b660',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.592,1,'config:views.view.programs node:659 node_list','5048'),('programs:block_3:results:3f194ad83191a36bd9bbc04baedb64b404cb5667de557355f4597830d3e097c8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.916,1,'config:views.view.programs node:646 node_list','5048'),('programs:block_3:results:40a236f3b0b9a83f0005c4bba62cc45b8e5f1a11d42dbbc3bd76bb6820ddb998',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.816,1,'config:views.view.programs node:656 node_list','5060'),('programs:block_3:results:42808b560464893f34c964aff8bd7248fe85fe346445230bfd8dcad778cd13dc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.639,1,'config:views.view.programs node:645 node_list','5061'),('programs:block_3:results:45f995c6ed522b05047d77be2f6b42027eedffe30d9d36c024abe9619de064e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.498,1,'config:views.view.programs node:659 node_list','5078'),('programs:block_3:results:4da2d5a35bc7893de1744be3f7c2bd9bc8a8752432c7b1c71b31bcbd67260c3a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282671.945,1,'config:views.view.programs node:885 node_list','4973'),('programs:block_3:results:4e0dab3b0f72b0054addf0396cf37ae72183aebb9cd541dbdde77412e1c0e4f5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308771.967,1,'config:views.view.programs node:648 node_list','5056'),('programs:block_3:results:4ef529dc72c00e9487b94842886d4b259b5c5277cdcc59688eef822a758e9f1e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.367,1,'config:views.view.programs node:645 node_list','5078'),('programs:block_3:results:5af544307d09e7108116a5de8870e5dc3ea2ec51e3553b4d91680827d9840635',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.711,1,'config:views.view.programs node:659 node_list','5058'),('programs:block_3:results:5bc4125765df22f54c9ac90a234bfb851d81deafd258daa15396a9e2d4d03e43',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.086,1,'config:views.view.programs node:879 node_list','5091'),('programs:block_3:results:5bd1e63043b04c0b6d2db89f04e8beea77e8c9a4316c099f907fa86e70e38640',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.457,1,'config:views.view.programs node:885 node_list','5090'),('programs:block_3:results:60bc208f419c18dbaa3939a8fe402369e456fb42cf03c9c5684f1a269f1930f2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.638,1,'config:views.view.programs node:647 node_list','5078'),('programs:block_3:results:67037cfafb021f8c45126a5cfc3588837beed0444069923e4d77e1c3657bd915',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271950.893,1,'config:views.view.programs node:885 node_list','4953'),('programs:block_3:results:69cd98bc1890f1a5cbebcc64810bf58508a9d4b1ef16f212acfb9bf339dae37b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.449,1,'config:views.view.programs node:740 node_list','5085'),('programs:block_3:results:6c97f910e0c1e5a4091e32883357fec956b0f24134141192fd9b2df98f6ea6a2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.506,1,'config:views.view.programs node:648 node_list','5020'),('programs:block_3:results:804689a4b0654cdf66511dde238cd64ab78301b4d27420f1b7049d1b13475030',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.791,1,'config:views.view.programs node:646 node_list','4939'),('programs:block_3:results:8c50dd18f2daf76c6db82c08064d008ef99f9c632bf276ceb8709f00e4a5872d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330445.989,1,'config:views.view.programs node:646 node_list','5075'),('programs:block_3:results:962bc0c4287ca43aab3a497db4e4e8f608d228388955fecb0820a807d334cf69',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.556,1,'config:views.view.programs node:885 node_list','5024'),('programs:block_3:results:a78216176e0eaf7ecbc7f43a68d33eb0742d8e24f1e558b82c701bf5058f4410',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.669,1,'config:views.view.programs node:656 node_list','4938'),('programs:block_3:results:ae69f4fb775e75863aee1eedd90ec195fa778a9fac2262d2e25fb7a7f34a7b49',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.594,1,'config:views.view.programs node:646 node_list','5068'),('programs:block_3:results:b068793a57aa9a0f3283e3f0e5fdbb96103f6cf650d0441dd99b2158c68eb14a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.105,1,'config:views.view.programs node:647 node_list','5077'),('programs:block_3:results:b7877df7bc0b56a4bbe8188cdbc7ebbf8d03f15b3fe5c91f5443ab09b1eb64ac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.301,1,'config:views.view.programs node:647 node_list','5060'),('programs:block_3:results:c1723aa1184841a5c1054b0ce0a7d86558c476b82dab0038bc7f1c8ab3553c77',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.493,1,'config:views.view.programs node:648 node_list','5059'),('programs:block_3:results:c48af39b366140ebc354fab8efbd097233085f879098bf6194f1753f096b3e5e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254004.992,1,'config:views.view.programs node:885 node_list','4951'),('programs:block_3:results:c68e7008abb34204cecb3ab2984b64883b72c15531f24b19ae6e3ba4981756d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.200,1,'config:views.view.programs node:885 node_list','5070'),('programs:block_3:results:c77a2274bc1903b9f8dd0b544c2fe628d974c86de499284f691b33f0a2834a4f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.403,1,'config:views.view.programs node:658 node_list','5062'),('programs:block_3:results:ce1197e6f499afd419d137ef77ccc133ca989047fdbb4222909beb772f385089',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.522,1,'config:views.view.programs node:645 node_list','4942'),('programs:block_3:results:cefe2a726bd0307504da486f5fb4a750534f6a5e81ed42d82655cd2b7376adb6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.518,1,'config:views.view.programs node:740 node_list','5081'),('programs:block_3:results:d0a882f3b5b1cbdc830b95bb68a78129cf734840cbb5eb6bcde66d275d940812',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.733,1,'config:views.view.programs node:885 node_list','5063'),('programs:block_3:results:dfc45c73fe4f29e47d073b8051c15113564aad5aefcef24eb7e5ab02758d6360',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.252,1,'config:views.view.programs node:649 node_list','5083'),('programs:block_3:results:e1efa1682aca4b9f6573d62ac441cd990fc25f5e4367f931e8fbf772d501879e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.680,1,'config:views.view.programs node:1002 node_list','4965'),('programs:block_3:results:e295c8a3a783455641f799b9fd1978a158d0e054233b9ab95be666c36da309ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.811,1,'config:views.view.programs node:658 node_list','5054'),('programs:block_3:results:f05ba79c4b386d7d8763d41a329691740aa7f52a8be9c0173a0f0178026b61fe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.271,1,'config:views.view.programs node:740 node_list','5054'),('programs:block_3:results:f5882247c335cdae99552d4733800c3a087040723446dd234a150c15789a4206',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.453,1,'config:views.view.programs node:645 node_list','5053'),('programs:block_3:results:f9dd63a90547bb755d2aaa0d3a4e3d93c785883eece71eef24a507e4b63c7b10',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.621,1,'config:views.view.programs node:656 node_list','5052'),('programs:block_4:results:0623567abe531899cd6f302dfea46bd60979489b4410ca170cbe92410a12f017',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.803,1,'config:views.view.programs node_list','4934'),('programs:block_4:results:0c2ac4490d3bdf59affb856d117840e5c22e8b66944fae1adb192050fac185f3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254005.066,1,'config:views.view.programs node_list','4938'),('programs:block_4:results:2d5384004e706c68f3263bae15b532ad61ae116b45606ea7594b042562f8a437',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.665,1,'config:views.view.programs node_list','5066'),('programs:block_4:results:2de3151e77368e1a681d4f71cddf0e246a03f52e7602d5b975e2a5789557f432',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"657\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660309802.925,1,'config:views.view.programs node:657 node:658 node_list','5055'),('programs:block_4:results:2e8edbe5aaeb7224d8e5734b099bc18c3d895ae209f9d1e5e1b9ef6cda2fab68',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.851,1,'config:views.view.programs node_list','5050'),('programs:block_4:results:2f7cf6cdfdbc0da349e3301faefa430b651bfc9267a3b6a157c2fd37df9c7907',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312459.992,1,'config:views.view.programs node_list','5056'),('programs:block_4:results:3a906c35761ce07ef1f2be969118addeee4b1652d44b9f2836e706fad6cebe1a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.272,1,'config:views.view.programs node_list','5057'),('programs:block_4:results:445e14ddaa30864658845944a53d9906060841b5fce7f29d23a1b245f8f57d2d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.375,1,'config:views.view.programs node_list','5056'),('programs:block_4:results:47a73a5b50fcbfbdd24c93dc2fb8db0f50b81604fbce2f759f1726ccce85cb42',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282672.035,1,'config:views.view.programs node_list','4960'),('programs:block_4:results:60b9fa8dc6a2766fa5af50b5a911b83e160fc01609728783336d9bf1e21ccc6d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308772.047,1,'config:views.view.programs node_list','5045'),('programs:block_4:results:6389aa4a566347609655a316ef11d1d0dc1f6f7326d6daacfbf002451989cfc7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.991,1,'config:views.view.programs node_list','5046'),('programs:block_4:results:69042ecbf1cfafa3b3d61e8fa5a188a039379ea827dff3cb2c29c5919c7a4022',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.734,1,'config:views.view.programs node_list','5056'),('programs:block_4:results:6982094906bb1c4d23bbba8f5522bfb700f3c9f428e0163f655e3ccaeaf4ba1e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.875,1,'config:views.view.programs node_list','5056'),('programs:block_4:results:73942925845c576db5fefdbabeb6e1efae9cec51d0feef6f0dd605fb64042a7e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330446.038,1,'config:views.view.programs node_list','5073'),('programs:block_4:results:76f1bb3a0fceda938febb19dfabadd4171683ca0c1d0ff8a4aa4c442dc4d7195',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.564,1,'config:views.view.programs node_list','5077'),('programs:block_4:results:7bc26bf77abbc385d666d0111ae2eaf67b099bd8f45eb21f92e7c3a94df31565',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"657\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312470.468,1,'config:views.view.programs node:657 node:658 node_list','5063'),('programs:block_4:results:81c5a147fa137b50cc93fc33052f8687fd9b42b3f49e32bbcfd6d53a2f49d0f8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.862,1,'config:views.view.programs node_list','4937'),('programs:block_4:results:836eb2e64eec49e3579641c79508eaa13f0ba9850d26b61f4abec1f35e2dc326',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.348,1,'config:views.view.programs node_list','5076'),('programs:block_4:results:8862b3030a74c9306df988896a588d9fc4f624700b1e87ed126cc8c8059288a8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.522,1,'config:views.view.programs node_list','5077'),('programs:block_4:results:8f08af8fed7e9a67c273560b6b9c787c1072534fd49011bf4091db8046df6696',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.451,1,'config:views.view.programs node_list','5073'),('programs:block_4:results:9873b129d28c71cf488cf58e2820c5d3fdffb3f48d24765bca384a3d9a9c169d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.173,1,'config:views.view.programs node_list','5073'),('programs:block_4:results:9aa93ae6b7b3e4a95fe8a64fb9b5300a9dc04d73b90110318bbc3a205e3030ca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.168,1,'config:views.view.programs node_list','5059'),('programs:block_4:results:9b9c2df99684e6a761f7b223e85932c666074d7a8ee3cefe1bcc478f6279dbf4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271950.993,1,'config:views.view.programs node_list','4940'),('programs:block_4:results:9c8d77eff68fada8d0ed33ac69a1d3711584cc40021784359e9960f855809487',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.177,1,'config:views.view.programs node_list','5048'),('programs:block_4:results:a3520ab9c9c82e684b1770ff6fbe03046e0c21ad122ba0121ab957a3d2039321',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.614,1,'config:views.view.programs node_list','5073'),('programs:block_4:results:a4b622854e98a103e33aa227d98329992563109d3257a01aaf805959eb0e4b22',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.648,1,'config:views.view.programs node_list','5011'),('programs:block_4:results:a903110d06cc1dfb3076e7159266da9f44798cd16d4f7f206bcc7d279701f98b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"458\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660312434.769,1,'config:views.view.programs node:458 node:659 node_list','5058'),('programs:block_4:results:ab84f24fa86b4e710a622650820d42fa102c7e50ba353d544fdb7177a00441ec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.755,1,'config:views.view.programs node_list','5048'),('programs:block_4:results:b0e1a0ca4f4d447224dd4d5bb662c58766025f5672e703c4bce0eefbe48b3c48',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.559,1,'config:views.view.programs node_list','5048'),('programs:block_4:results:b3507d0d5e9ff505b4793df95a385cf460237a9f7a7f1ae9ec8895f43ac8c1ff',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.345,1,'config:views.view.programs node_list','5046'),('programs:block_4:results:c3d0176ae654d6496f48327f68d3095c554de2edf15a178e165321114467797a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.743,1,'config:views.view.programs node_list','5074'),('programs:block_4:results:d19c4bad061f1b4e4809a34fb12ac5f6be459c9a062869b0198c2b476296e661',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.607,1,'config:views.view.programs node_list','5048'),('programs:block_4:results:eb5e3a43dd4483e3892d6ca9ae91c93921cad38e505ef918136669225734fa3e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.611,1,'config:views.view.programs node_list','4937'),('programs:block_4:results:f34dcbbf4bfddf2fc94a54ecf7dd686e4011863542e7563255d5d690193577d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"458\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660332844.576,1,'config:views.view.programs node:458 node:659 node_list','5078'),('programs:block_4:results:f50b05b74824ef809f040bbc4330e47a4af1aa85323be766e5730066de2911b4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.639,1,'config:views.view.programs node_list','5009'),('programs:block_4:results:f7102e38983c994407c390296f43327430285fbb43a302b808a24a0c83575b64',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.791,1,'config:views.view.programs node_list','4960'),('programs:block_4:results:fceb2abae2d482324011dbb37ccbb28e3cbbdaca64f60932a606e679998a4bc9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"458\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308797.664,1,'config:views.view.programs node:458 node:659 node_list','5048'),('programs:block_5:results:0a201b726e0b10839b959745b6c663140cb022245c848b9cb03746a09e19ecdf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.090,1,'config:views.view.programs node_list','5059'),('programs:block_5:results:0e659cf84772edaf557dff1b4a103c696761892fc47f4d1ace044d9fe81bc1af',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.376,1,'config:views.view.programs node_list','5073'),('programs:block_5:results:13391fe44bec25f99127761f2d96fed357c9b02001bcc4fcfa039e0769529f30',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.741,1,'config:views.view.programs node_list','5050'),('programs:block_5:results:18c2c5f5825993d3d3161ecd070abc840c9bc2c36d2c20b3f81a8759830759c4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254005.000,1,'config:views.view.programs node_list','4938'),('programs:block_5:results:463051032be3a61550f7685681f8207bd3e9631b024e8c87d5fcf617bd01b08b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308771.975,1,'config:views.view.programs node_list','5045'),('programs:block_5:results:4fbf92bea2dfd886371d1907b70fdd5ee839703a4ee51c76f6ac6ba10e84b2aa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.820,1,'config:views.view.programs node_list','5048'),('programs:block_5:results:57c0bc783725a4551c5ab23b920a763516652b7a290da8a6fb605dcbac748903',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.531,1,'config:views.view.programs node_list','4937'),('programs:block_5:results:612857961e07c3d5e717c1ab20539228a57a7ec64dab573390d4ec72f474139a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.600,1,'config:views.view.programs node_list','5046'),('programs:block_5:results:62c7023925e8f26fcf5bbb0d7cbdb67379e04d4c6e702206292457b2571edcd7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282671.953,1,'config:views.view.programs node_list','4960'),('programs:block_5:results:63be46a454335d87fdb7f8c15e9d22ceebf6fbd9154b3450a3cd8aff3c194b2a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.500,1,'config:views.view.programs node_list','5048'),('programs:block_5:results:7ca343fb94a09432d03dc4b4e01bcec3c8e7bfdb4e831547ea0597f10445c25c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.310,1,'config:views.view.programs node_list','5056'),('programs:block_5:results:8020d7858475bb2d0df74215ee48e15062de7d537f43195f2c08aa25424459a5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.276,1,'config:views.view.programs node_list','5046'),('programs:block_5:results:834516c820340ada19a7fc41b27cf4810deee5a4b43dbc847fd1617d9b4bab07',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312459.900,1,'config:views.view.programs node_list','5056'),('programs:block_5:results:84680073b9a345a8da9253eee3bb6fcca0749aaf519213b668ebc2780d57c2f4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.506,1,'config:views.view.programs node_list','5076'),('programs:block_5:results:86361e9faba70abaf6f8329db0f0dce5fbd3ed27db3a19bfce0a7d436e604d04',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.601,1,'config:views.view.programs node_list','5066'),('programs:block_5:results:89d687f088a0f9667aef65afc44591c4aedad3a39db3ce458bf5c756a79007b6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.923,1,'config:views.view.programs node_list','5046'),('programs:block_5:results:8e19b34a5494b5c66d4514cb41d7c11f1a1c5514dd989181ebc9e4b0947295cf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.799,1,'config:views.view.programs node_list','4937'),('programs:block_5:results:94c1b8c31bf192aab68aaa55c91f841180de9c9c4afc5948e29962426610c2fb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.682,1,'config:views.view.programs node_list','4934'),('programs:block_5:results:98946884027e0ac9423fb46ab456ebb3e5b67c3d5db255b9639e449d10bdaa07',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.689,1,'config:views.view.programs node_list','4960'),('programs:block_5:results:9b7967e9801fe4cdc5cbf2badd55b4dc0599a813cb7f7b0d8ddf1b9895ddd9fb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.569,1,'config:views.view.programs node_list','5011'),('programs:block_5:results:a1c5e22cca1cf430d21a1ffe9db45077a53b9abc134ae76a7f4ef2286c753f8c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.461,1,'config:views.view.programs node_list','5048'),('programs:block_5:results:aad0b88a47f43d3a35e55c2c58cea094c9451cdea9be73cdba8363a98e4b1527',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.457,1,'config:views.view.programs node_list','5077'),('programs:block_5:results:ab41a9f436ce78e8ed7b8dfd521f04689724c865eba2ef82572312ebd372b2b7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.650,1,'config:views.view.programs node_list','5056'),('programs:block_5:results:b8a9a270184c5dee967d9c1e9d7e51194e413c07adb4bf796e1b8280773950f9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.526,1,'config:views.view.programs node_list','5073'),('programs:block_5:results:ba9a988f1eac98f9a82d4c7a7f604ad1ec7d12729b51c898c5e56a10245e2f1a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330445.994,1,'config:views.view.programs node_list','5073'),('programs:block_5:results:baca538a53b10f21f57f2e590a092c03bca654b30b24b6369672c76ec3db3df7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.204,1,'config:views.view.programs node_list','5057'),('programs:block_5:results:bdb734c3f968fd6cce9fe716b6212f403bd4866f376a7d755dc477d1ad0e9671',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.515,1,'config:views.view.programs node_list','5009'),('programs:block_5:results:ca1139039096e8f7dea4c4fd75bc76b7ef060e74b0b61ed1ef17b4bb3040cbda',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.111,1,'config:views.view.programs node_list','5073'),('programs:block_5:results:d7e9e187438def88e981d0a7ab5802125d7af766eaff41dd68f9b6d5406fe857',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.821,1,'config:views.view.programs node_list','5056'),('programs:block_5:results:df716cbfaccdd43fc04de7e4a2b2c20cab929f2ec2962e670ab66977b395c5cd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.099,1,'config:views.view.programs node_list','5048'),('programs:block_5:results:e22f0ba37d38e972f5277f92df58ccf02dc2a2da0a03b909848138349d4282f2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271950.901,1,'config:views.view.programs node_list','4940'),('programs:block_5:results:e4b576df6e23b038200feb2f7c9e0304b671650227d6fd16f36fe1737d1e302a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.466,1,'config:views.view.programs node_list','5077'),('programs:block_5:results:e7e55654cd86be56b404141b0dfdd3d32c3b6d043a1962757e8634365110ac64',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.644,1,'config:views.view.programs node_list','5074'),('programs:block_5:results:e93a98dd3909d96cf2db23bc91f108879f7d2ea77d3fd54db2a355da6a4677c1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.628,1,'config:views.view.programs node_list','5048'),('programs:block_5:results:ea85922dc3c2ddd13f5a82b680e93cb34725b84072f3713f150113987b65b6d8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.719,1,'config:views.view.programs node_list','5056'),('programs:block_5:results:f29d564b4835d815631aff5bf5e07c71c1dfab82d607631224d5ca854e2016e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.409,1,'config:views.view.programs node_list','5056'),('programs:block_5:results:ff6483f47346fedf5674fff14e936b184a07d54dde2e4c78a2326dc6f353c4af',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.271,1,'config:views.view.programs node_list','5076'),('programs:block_6:results:0de8e38d499a50fef25f125f8308558c3109aa3e781444dbb14a40cc592519ec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330446.008,1,'config:views.view.programs node:646 node_list','5075'),('programs:block_6:results:10d3bab61331f783b7246a1d0469949ad44b623949034b84968c8cf3f99f92e1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.431,1,'config:views.view.programs node_list','5056'),('programs:block_6:results:169e7c700b32abfd9e64929f7949363ed6cca2f83f287e470d0bb72acde7b140',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254005.023,1,'config:views.view.programs node:885 node_list','4951'),('programs:block_6:results:27a0a969a5c663c06df1e0554072ff9693e5e5f1d98353c7c1e93601c086ac27',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.841,1,'config:views.view.programs node_list','5056'),('programs:block_6:results:2a8dc3638911eb5a7edce163354182957894fdb0ba10a5936a645402192fc7c8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.751,1,'config:views.view.programs node_list','4934'),('programs:block_6:results:2ac2ea4437ee100128ea212c4b2e038f45b7793cee952b3dc25fd9e7367d48a4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.692,1,'config:views.view.programs node_list','5056'),('programs:block_6:results:2dadfeb95f2d96298f4d594a9ab3d9e5afca70c4f2aaa46cf98edeb5424e1cc0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.330,1,'config:views.view.programs node_list','5056'),('programs:block_6:results:30c94f6081520f84d33b78a3d65b382e5cbed368274da1c418f00f75b91667dc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.944,1,'config:views.view.programs node:646 node_list','5048'),('programs:block_6:results:3b7e344057ad691629a50f5207c6251e92acd7f655fc4e817a1ee7376c2487ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.621,1,'config:views.view.programs node:646 node_list','5068'),('programs:block_6:results:4d4d8ad3f9564b86414d0cb219e0bcf5c1271e735070f84c97ab021e17768e7b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.132,1,'config:views.view.programs node_list','5073'),('programs:block_6:results:566200837e4d5cfecddab20ca74d6e1f24b118fa177b3cd1ed0b5b1791aeca2f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.819,1,'config:views.view.programs node:646 node_list','4939'),('programs:block_6:results:59ad850319827bc3fe45ca9c28bae7bd427d71ea084c6857110eaa27640a2174',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.622,1,'config:views.view.programs node_list','5046'),('programs:block_6:results:5ee7913d724f7f2eede9cc461b959a80de48a8f8d242ecf0514954dddcb67526',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.400,1,'config:views.view.programs node_list','5073'),('programs:block_6:results:65b3feb58a9f665129642aa8abb970aa4795c012bb49bdb32cea9b0183017635',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.667,1,'config:views.view.programs node_list','5074'),('programs:block_6:results:6f0ec24b980dcb3ab9e0738953cc8fc3a8c2139a675f7ed19a64a5dbc3966b92',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.585,1,'config:views.view.programs node:648 node_list','5020'),('programs:block_6:results:709efccad024fb7a110233d0e33bce22c6ac3faf3b6a148b99f60658f5b8388b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.139,1,'config:views.view.programs node_list','5048'),('programs:block_6:results:70faef52f0059bef0e2c53ea5f6984f350917e6fddc263747eb7c10958da2607',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.299,1,'config:views.view.programs node:740 node_list','5054'),('programs:block_6:results:71d240f7905e46b77a7a00460f431eb6cd3d5774cbff30a1ddfaa5e6bb5673ec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.485,1,'config:views.view.programs node:885 node_list','5090'),('programs:block_6:results:75ccb0ff4becf55f95976446cd955938eaa2f03b6873524f6425bdea0bd787c7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.883,1,'config:views.view.programs node_list','5048'),('programs:block_6:results:8ad6b2d8aa528e2280faccb321fac7048c8d883b92a0b6c4c5191c03f1307421',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.695,1,'config:views.view.programs node_list','5048'),('programs:block_6:results:916ad381846b9617bb2b096fd28081f1cec806cd04db2c98193d3266e705591d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.798,1,'config:views.view.programs node:885 node_list','5063'),('programs:block_6:results:9583a091d27fbaae44f2115689c8b711eba0f587198d2d6b361d3bf7c6a70044',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.571,1,'config:views.view.programs node_list','4937'),('programs:block_6:results:be5b20985fd623ba046c2c04b6cd13f4022931bb005edf9bc672bcfac0f7b40c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.483,1,'config:views.view.programs node:740 node_list','5085'),('programs:block_6:results:bf00a483ec1f1585fea4cb2a8b195daba9eab5a284a0ea1941366ae2f1c5d9a7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.751,1,'config:views.view.programs node_list','4960'),('programs:block_6:results:c30008d850d62129ac47e2232694163ad61a9b9659bd455ecd890b6cbf57b3dc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.556,1,'config:views.view.programs node:740 node_list','5081'),('programs:block_6:results:c6f1495d0e0b9190459c4a5102983bbf0fa40d7ff9e35efb3faf9993225ea052',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.600,1,'config:views.view.programs node:885 node_list','5024'),('programs:block_6:results:ccde579d9cb23ea332c6ba589a72087aa93d6d26c2f65ce99761a8da2b9fc92d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.120,1,'config:views.view.programs node:885 node_list','5072'),('programs:block_6:results:cf34542c182ef7f21da7ece2b008af05ee8d2edc07fdb6ae3779aff72a6dfa35',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.304,1,'config:views.view.programs node_list','5076'),('programs:block_6:results:d7bdb1f8f0898e3f0dbc6bb9b5bd1dc4a3b49275ee8cb7685305e81f3e9088d0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282671.999,1,'config:views.view.programs node:885 node_list','4973'),('programs:block_6:results:dd378542cabf8d27c447812ec431b425bc895a6db2d40034d483375863ba3291',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.222,1,'config:views.view.programs node:885 node_list','5070'),('programs:block_6:results:dd87ea36f055bb10175e9ffcb65c01526762880b0fed278642c63a0d4f84028c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.738,1,'config:views.view.programs node_list','5056'),('programs:block_6:results:df3a4c5e4676552a735aa93da76fff2b963b43a79e8c952fc1f6edb8d6c03d33',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.528,1,'config:views.view.programs node_list','5076'),('programs:block_6:results:ea5796d8ea8393d99be0a348ed8378826b9388cddfdf98a12b2eaae6c1e7b7c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312459.949,1,'config:views.view.programs node_list','5056'),('programs:block_6:results:f409bc647a22708b5018805bf9e45518ba2b7a5f750686d97b308ea7e8fcd414',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.487,1,'config:views.view.programs node_list','5048'),('programs:block_6:results:f617a8244bc7bcaad341ecac7cd074a2b7087d4a6c93e32aacd498e3c7bc7a79',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.555,1,'config:views.view.programs node:648 node_list','5059'),('programs:block_6:results:f6b801a7967d62beac83a7616eea24f13ac3b48da06ea363544801e3cb43727b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271950.929,1,'config:views.view.programs node:885 node_list','4953'),('programs:block_6:results:fe6bd9c3d235b2395383ef034c76c2c5c6ac34a20d2a161ffb5b9589b0041f84',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308772.002,1,'config:views.view.programs node:648 node_list','5056'),('programs:block_7:results:027ad998d140d54820b7b3334bd062dd69af837fe3413e85a2bf068e9d86711e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.470,1,'config:views.view.programs node_list','5048'),('programs:block_7:results:05cc9bc2353c28fc9fc5e1554650b9831b3297bdc85a49ca14fcb52f9ab41aa2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.577,1,'config:views.view.programs node:885 node_list','5024'),('programs:block_7:results:0a8aa9d82d90e9a078c6139941a7bbeab39c9b768ec4de60e140ec75544cc383',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.282,1,'config:views.view.programs node_list','5046'),('programs:block_7:results:0e082a2a21fecc2d47bb27091c47ad85bccd88eb5a3beaa7f83f06a728aff271',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.692,1,'config:views.view.programs node_list','4934'),('programs:block_7:results:0ffc0da65886702e7fe5de1a331c01bb184a27eb0f758c64096dae9411327fb8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271950.908,1,'config:views.view.programs node:885 node_list','4953'),('programs:block_7:results:100dc7b83972f3a1c6e1b923ebce309bab81cef4c7c5f37c4894e9d73b97c48f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.521,1,'config:views.view.programs node_list','5009'),('programs:block_7:results:1297bb59504d4e1dc6e33c4ed0ea4ebdca8739bcab46768295ff4b9526b5a844',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.929,1,'config:views.view.programs node_list','5046'),('programs:block_7:results:1d612ee472ad0fd4f051dc2d3a8576259e20ceef55c038535756f3f45003ee98',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.288,1,'config:views.view.programs node_list','5076'),('programs:block_7:results:24d41e03fccea759c68f04a54463e77b74788f6f61061b16d7d6513174c40652',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.414,1,'config:views.view.programs node:658 node_list','5062'),('programs:block_7:results:2836c171f320e45f56e75b30cf7e703519372b6de4a8ddf850235b29fcb10858',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330445.998,1,'config:views.view.programs node_list','5073'),('programs:block_7:results:32c8a63f86c8e6641ce3c8151a2cf6a73b2631826764af84567fb98905a5d8d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.826,1,'config:views.view.programs node:658 node_list','5054'),('programs:block_7:results:3cc7e7338569fa60a959a9266445b9f077b1319949f844892c40ce0f0c9d8e4e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.209,1,'config:views.view.programs node:885 node_list','5070'),('programs:block_7:results:4e482cd68569d30192061c960c7f746970f791817e5a24849497fcc512b9fbcc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.509,1,'config:views.view.programs node_list','5048'),('programs:block_7:results:4f0a36595e95f181e1591f367b289deeb14118e151351010ff374b892ff66b94',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.659,1,'config:views.view.programs node_list','5056'),('programs:block_7:results:5b23dad6fce23314c2af263da74324483d8325648b272466470972075fb6dc4c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308771.984,1,'config:views.view.programs node_list','5045'),('programs:block_7:results:5e993f90fe05adaff14b4b399b409a3992e09ff35992c160957e44f06f77f117',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.805,1,'config:views.view.programs node_list','4937'),('programs:block_7:results:5f08b67be3cf73701d11be73f4169ad30f1061e21958588f46ba494db5d49bd1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.750,1,'config:views.view.programs node:885 node_list','5063'),('programs:block_7:results:60228e10308556c2b520672f5398cf856fa36d837d6a0f2dd2795e2b38cb9a50',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.650,1,'config:views.view.programs node_list','5074'),('programs:block_7:results:63abf1d5cc689b2fb4a54c176fd2387aa078c83616854cbae754a7f5c64d4572',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.538,1,'config:views.view.programs node_list','4937'),('programs:block_7:results:719ba33ac58f12bdb766fa7b730faa6780e3abcbfaa19d3d072a40e7ac3cfeb8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.724,1,'config:views.view.programs node_list','5056'),('programs:block_7:results:7307bdd8b17c2333fdeb31c390c188a6fcf536a0f835223465a11e1f67f1475b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312459.922,1,'config:views.view.programs node_list','5056'),('programs:block_7:results:78dfa54240bbf4c38ea948e00bd7e428633d067662ab56c864a832f5ed11d816',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.826,1,'config:views.view.programs node_list','5056'),('programs:block_7:results:897bff526a6460d53eac55fb708f35a4c6d228bbf8be95382134708582b588cc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.101,1,'config:views.view.programs node:885 node_list','5072'),('programs:block_7:results:9146b06ca8d464a0fd37872d7887fddccf184693deb8274f5fa7946c0029f87b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.117,1,'config:views.view.programs node_list','5073'),('programs:block_7:results:965c7147bb2dc4a7ca14879755fe0043ec5212f86b5dc106e5fa9257aa4cdec8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.697,1,'config:views.view.programs node_list','4960'),('programs:block_7:results:a3f1ba42c42ed081becec99a6483ef835ed91645bf5cec9aa5b900ab32681f37',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.464,1,'config:views.view.programs node_list','5077'),('programs:block_7:results:b0bc105c9bd27549906ccdbd90d58a3bb1fea442bccc23764b64e5fe2c587a7a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.607,1,'config:views.view.programs node_list','5046'),('programs:block_7:results:c2ad5746d0e126dc67b810bdc8bf0dc3b957d3a0f1771f12f71eadb5419ae256',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282671.958,1,'config:views.view.programs node:885 node_list','4973'),('programs:block_7:results:c30385505278c7b58b144c2971daaf0d16016164ade76182270090cc14c06d0d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254005.005,1,'config:views.view.programs node:885 node_list','4951'),('programs:block_7:results:c64b86e95901a147209c5ccd01bb105cf18d12933f777c622e0f4a97c7786f61',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.105,1,'config:views.view.programs node_list','5048'),('programs:block_7:results:cbc1064362dd8df0a96a37d72897e3dde1649fd419333d0970d879f905096969',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.635,1,'config:views.view.programs node_list','5048'),('programs:block_7:results:d2bf3caba0442e054d8338f0f2ab9121eb927cfb865441a0882035ec871358b3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.512,1,'config:views.view.programs node_list','5076'),('programs:block_7:results:d4b0555822e6a7965bfa7a514b5439efc74a17ee18d562e858b564feba86a19d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.382,1,'config:views.view.programs node_list','5073'),('programs:block_7:results:e69a13d3d074a903c9dc6e3832472ac863a90ebd85604d36822974cff3c5729d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.471,1,'config:views.view.programs node:885 node_list','5090'),('programs:block_7:results:ea39052d9623ea86db62480f8cea1eb3a7987f228037ab501753671285b9ed37',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.534,1,'config:views.view.programs node_list','5073'),('programs:block_7:results:f5f24525a6342ac4ed368b17377ddbc3df6f4a02aeee1c3d7561ccdc18ac9e72',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.608,1,'config:views.view.programs node_list','5066'),('programs:block_7:results:f8e0f677988ae9aab7c4f28d5a57a0bda395cb4466b1f3b6dfe53d9ca093cc88',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.317,1,'config:views.view.programs node_list','5056'),('programs:block_8:results:041e8e7fa148d98ebb98a75f11bd81175b243a21266d3c3cbc7dfa205e0ee0b2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.656,1,'config:views.view.programs node_list','5046'),('programs:block_8:results:114a24bd12cfa50cec1c21cad5aa5c34dee94a98bd65f9fdd439d91bf9f8a247',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282246.780,1,'config:views.view.programs node_list','4960'),('programs:block_8:results:11d30128f709be23b24058b01195b93e725078dda95ccda42cb772a2b82d2ff2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309786.732,1,'config:views.view.programs node:656 node_list','5052'),('programs:block_8:results:167cddf67566285f2edfd86cd53d2d8339c455aad3592d041e2355a90ba924ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.657,1,'config:views.view.programs node:646 node_list','5068'),('programs:block_8:results:175347353a7df36111865c6c277349cdd4938dadab68e22738b2e8ee32209e47',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312634.251,1,'config:views.view.programs node:885 node_list','5070'),('programs:block_8:results:1a6385a4cb7f379b279ba7cc26ba03b50831ab419c4e19cb98132b418ea2a9cb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312453.868,1,'config:views.view.programs node:656 node_list','5060'),('programs:block_8:results:1c5af3d439c639d7363da6a300219c11e686acb9e1a9b88e23f1cad2f31d7e7d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.849,1,'config:views.view.programs node:646 node_list','4939'),('programs:block_8:results:1e7129145e52f74044de2b7e0252b6f77ba404f8cba4cfb8d66b634e9daa0b54',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312447.723,1,'config:views.view.programs node:645 node_list','5061'),('programs:block_8:results:1faf5d814c7b96b9bb870d493661fc6bd435f32cd7018b550623da0ca533b782',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660254005.059,1,'config:views.view.programs node:885 node_list','4951'),('programs:block_8:results:23c8a4bd458bb11e0153ed8eaf5741469ab1ee65c5f5fe34428a5ab4d8b315dd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312459.983,1,'config:views.view.programs node:879 node_list','5099'),('programs:block_8:results:2508b985a91ba3f87f244ccc5aef4661580f474d61296b63c10b477414c7a543',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300370.624,1,'config:views.view.programs node:648 node_list','5020'),('programs:block_8:results:29a931caded78505abc49dfb0d91d4566cb341072371e27c9d1d9161e9a340ae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309765.550,1,'config:views.view.programs node:645 node_list','5053'),('programs:block_8:results:34a634ea5960e75e675ad679014d9c26d40996094569457a05f5dcdd85f0f890',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308772.038,1,'config:views.view.programs node:648 node_list','5056'),('programs:block_8:results:47f5cc23c7cd723e5cbbf0108d779294cd45ec12d12f29ad134dc067c5f2a660',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312961.160,1,'config:views.view.programs node:885 node_list','5072'),('programs:block_8:results:514d3b0e0bc5276a1b51537be3e01e9251bd58e653b01aa1210fbc61d1286e66',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330192.604,1,'config:views.view.programs node:740 node_list','5081'),('programs:block_8:results:523ee8c1717cac19a5a31e8a9f8d74f19067ee4bcf1e1ca6605396cfef8ef72d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334964.554,1,'config:views.view.programs node:740 node_list','5085'),('programs:block_8:results:629ec401529788bb699ec1d56f2426e3418fbf6a76845b64944c6ba4a6c80f99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309802.913,1,'config:views.view.programs node:658 node_list','5054'),('programs:block_8:results:62f0912a25c3f7a78580fd018a7f450f519cd1dcdc23d5f9dac9e9d403a45653',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330446.033,1,'config:views.view.programs node:646 node_list','5075'),('programs:block_8:results:691fe8ccf7bda38b29ffbebb36e13adba516d7005219b4067f33de1c2af0367a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660246360.786,1,'config:views.view.programs node:656 node_list','4938'),('programs:block_8:results:6de9595d4a9632504eb7c6d5eb773038b0769eca6203aad7efafdbef91632dfc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282672.024,1,'config:views.view.programs node:885 node_list','4973'),('programs:block_8:results:7082751b38fb4b2ec27534ed16ff321a3972301721b7e04bfbf528cae6ea84f5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309793.164,1,'config:views.view.programs node:879 node_list','5091'),('programs:block_8:results:79492b5d1b03f6744914e5a8c1be5ca18bbcf87fb4fddcc7388145ea407f29ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309847.593,1,'config:views.view.programs node:648 node_list','5059'),('programs:block_8:results:7e4c36d02378820f2ba2eb599e4f2ff556998c6937da0ef01b05ab590d4b99ac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660303790.637,1,'config:views.view.programs node:885 node_list','5024'),('programs:block_8:results:834a1321a006813310ffad87dc7319561f588be6d18b10c3cf4f12eea816b960',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271950.981,1,'config:views.view.programs node:885 node_list','4953'),('programs:block_8:results:91e304bd59c8dcda02d3aa717d516def96af4972abea4043552b671fe414d227',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249404.598,1,'config:views.view.programs node:645 node_list','4942'),('programs:block_8:results:abc199b82d72a3cb7ab477471f02d0e671ec5435b49bc438cedc644dbe73675c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310360.835,1,'config:views.view.programs node:885 node_list','5063'),('programs:block_8:results:b2f4cadc03fe28c2794974028f7b42810ee99c5699dca3b404fd97a3a0a24745',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.361,1,'config:views.view.programs node:647 node_list','5060'),('programs:block_8:results:b31528172332dd24bde951235a093c276a022c5dc9d915f4e2c29c71d61e04be',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.734,1,'config:views.view.programs node:647 node_list','5078'),('programs:block_8:results:b803524090663917350e9a1187717986465862296f6e9f88bbf0c851127f1615',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.763,1,'config:views.view.programs node_list','5056'),('programs:block_8:results:ce2f1ce094167a6723a8d79b647040757f8c1f9cdfcf4636d5352706ec85aa27',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308809.336,1,'config:views.view.programs node:740 node_list','5054'),('programs:block_8:results:d4801ce2ad8d7339aeee867b77fdf221e7f21fb0506f30d3898f8cda895bb43e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.568,1,'config:views.view.programs node_list','5076'),('programs:block_8:results:d834b1e2d0faa8a0fd806b70053a704d8c02961dfe10f0488a70a65d2f8338f7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334485.515,1,'config:views.view.programs node:885 node_list','5090'),('programs:block_8:results:e432710bc7af55f3c5e1ad905e6e845c70e34d513027f474774b3215984d19ca',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.982,1,'config:views.view.programs node:646 node_list','5048'),('programs:block_8:results:f9dcebf4590c7a5c11bfd4146f35cf469bc3520bd425a5a5cc5b6e0cce99b236',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330415.440,1,'config:views.view.programs node:645 node_list','5078'),('programs:block_8:results:fb985899487785adfee378f85cf4fd650b577fb06e1e7aa28856013ae538a911',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.165,1,'config:views.view.programs node:647 node_list','5077'),('programs:block_8:results:fc3f05bd9c6198d26e3a1a2c3726b4241cf42f34faa14be8de03b098ab03d18d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312470.461,1,'config:views.view.programs node:658 node_list','5062'),('programs:block_8:results:fcd30560ced76d8a91f47f9267e75730df603efdb0ea8684343ce2bd3d4aefa5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.338,1,'config:views.view.programs node_list','5076'),('programs:block_9:results:04004e4cc3e3602c7bca60bd43ffb12c002ba701ae4211fc1ffa2f10e4a769dc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330446.005,1,'config:views.view.programs node_list user_list','7594'),('programs:block_9:results:045c2155f1eb4dd51e9e4673807aecc57244b343a0e6ddb7629424367e2e5636',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308797.617,1,'config:views.view.programs node_list user_list','7564'),('programs:block_9:results:0ea17d96c37874d8ced2d451031c40a2a0b68e25d7fe33bcabd22f74a4f6f4ce',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1173\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660312961.112,1,'config:views.view.programs node:885 node_list user:1172 user:1173 user:629 user:781 user_list','7604'),('programs:block_9:results:1edaebeb73bef67ecdb34cda71b6cd3937a546cf294672ad605bb3ce80eceab1',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"874\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660330192.547,1,'config:views.view.programs node:740 node_list user:629 user:781 user:874 user_list','7613'),('programs:block_9:results:20093f21421fd6a9dac22363759269d3fae17290f189c74687dd90a055833318',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"790\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"791\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"792\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"794\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"796\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1660300370.530,1,'config:views.view.programs node:648 node_list user:790 user:791 user:792 user:793 user:794 user:796 user_list','7546'),('programs:block_9:results:252474465f2688bf1789b0d61c7b608b886bcab9397bf46a7d348550bdec248a',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1173\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660310360.766,1,'config:views.view.programs node:885 node_list user:1172 user:1173 user:629 user:781 user_list','7593'),('programs:block_9:results:28a232426b481b875932ea6ce9f684c558c8ea60d18f02f3cfe975adc90a44df',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"794\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1310\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660282246.713,1,'config:views.view.programs node:1002 node_list user:1310 user:794 user_list','7480'),('programs:block_9:results:2fec49dab2d367aced6402bd0a2bdfa2caa4450f7596cc025eb1089ff65b5393',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1173\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660271950.920,1,'config:views.view.programs node:885 node_list user:1172 user:1173 user:629 user:781 user_list','7475'),('programs:block_9:results:3475ea217bc4b76a29717f900de1f47d8a04e2556bd571a0e4c7a0d32bb27b10',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312416.325,1,'config:views.view.programs node_list user_list','7577'),('programs:block_9:results:3e30832622b979e857fe817159113cf54cca3e67641e2ed751c64a85b4e0ec1f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249410.813,1,'config:views.view.programs node_list user_list','7448'),('programs:block_9:results:43d3de9bebd9d879bab3fd2bb8c06e4e1b67f76d9a3831f8182b1111e38b7e5c',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1173\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660312634.215,1,'config:views.view.programs node:885 node_list user:1172 user:1173 user:629 user:781 user_list','7602'),('programs:block_9:results:445d7c5ee9259b8bb3f461ef45b41dc296f3173779f7525723fa0820cfe34739',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"874\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660308809.291,1,'config:views.view.programs node:740 node_list user:629 user:781 user:874 user_list','7583'),('programs:block_9:results:4740d70785a40ecd8acbd6afeb8c6e7272c932467dbc46f29a51bb1f9579642c',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1294\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1295\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660309793.117,1,'config:views.view.programs node:879 node_list user:1294 user:1295 user:793 user_list','7615'),('programs:block_9:results:49e2f1b323e122c06b7886ad48219abdbe64c82830118ee1c72f031b7b0fdc11',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"627\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"577\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660330415.391,1,'config:views.view.programs node:645 node_list user:577 user:627 user:629 user_list','7615'),('programs:block_9:results:4dd00fb3fad3d15e70eef09789c2f97a112b4e5b770eb146c67814b4666d6da8',_binary 'a:3:{s:6:\"result\";a:7:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"806\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"802\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"803\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"804\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"805\";}}s:10:\"total_rows\";i:7;s:12:\"current_page\";N;}',-1,1660309802.844,1,'config:views.view.programs node:658 node_list user:629 user:781 user:802 user:803 user:804 user:805 user:806 user_list','7587'),('programs:block_9:results:4fa5ed41fc5612ea3030022d755dc660ddfbf0e55879963660f5c77e93154964',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331267.661,1,'config:views.view.programs node_list user_list','7595'),('programs:block_9:results:553cb5d27dea0ce8e61c134ad22fd040bc593b9b69bc3a83c146cc36214d9397',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"790\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"800\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"801\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660309786.644,1,'config:views.view.programs node:656 node_list user:629 user:781 user:790 user:800 user:801 user_list','7583'),('programs:block_9:results:563fce7959f715f69be119a2bc7f6da039a1a8dd5b578b232ba9336f3dc1bf99',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1173\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660303790.592,1,'config:views.view.programs node:885 node_list user:1172 user:1173 user:629 user:781 user_list','7548'),('programs:block_9:results:5c7fa966d97ec7cd00043f3d7c0fdbd2623cb74c0a679faee0915d71ae83c162',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"790\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"800\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"801\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660312453.833,1,'config:views.view.programs node:656 node_list user:629 user:781 user:790 user:800 user:801 user_list','7594'),('programs:block_9:results:5d29e10c4b3171c61e9941759c69cdd55eaf7a16bc0287cfae64ae34f6a0a37f',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"627\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"577\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660309765.480,1,'config:views.view.programs node:645 node_list user:577 user:627 user:629 user_list','7587'),('programs:block_9:results:61f81bee2004b79d0097738c579478eccc64038e9ad8e04af1790fd44eb997aa',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"790\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"791\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"792\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"794\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"796\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1660309847.518,1,'config:views.view.programs node:648 node_list user:790 user:791 user:792 user:793 user:794 user:796 user_list','7590'),('programs:block_9:results:62e88e5569b9a2313757fd143823fff75ef55e3d663a47dfae0161ff3247eb3e',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1173\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660334485.479,1,'config:views.view.programs node:885 node_list user:1172 user:1173 user:629 user:781 user_list','7622'),('programs:block_9:results:64fb69211a4f9564d85a5e0389264023f1eef933ce46db82820e0e2f68f4e580',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332767.298,1,'config:views.view.programs node_list user_list','7597'),('programs:block_9:results:68b475951c08333a306247b83178f5890a7c2b46bdd7baf6c44957b3b0894d0d',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1294\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1295\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660312459.941,1,'config:views.view.programs node:879 node_list user:1294 user:1295 user:793 user_list','7626'),('programs:block_9:results:7c01089c2cec657e9998bbca21a347a143bb3c651e0cb0f5cbcc1f2c0f5b45b4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330474.126,1,'config:views.view.programs node_list user_list','7594'),('programs:block_9:results:869168777f8bbd74b940ef40cecd5e3bc1e72df89aa165d15723d9e65dc00df5',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1173\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660282671.973,1,'config:views.view.programs node:885 node_list user:1172 user:1173 user:629 user:781 user_list','7495'),('programs:block_9:results:8b43b6a0550f12c655d623b5679fe0230ba5dde696ba9f93929548b3e0c5ee8b',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"790\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"791\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"792\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"793\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"794\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"796\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1660308771.993,1,'config:views.view.programs node:648 node_list user:790 user:791 user:792 user:793 user:794 user:796 user_list','7587'),('programs:block_9:results:a95c98025344bec6e0f893e33a82eb4415f4be42314eac0a8ad3ff9573fe64cb',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:4:\"1173\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660254005.015,1,'config:views.view.programs node:885 node_list user:1172 user:1173 user:629 user:781 user_list','7473'),('programs:block_9:results:bdbb77c7ca56c80605783a7491dbfeddc221df2eb444a23266095034256371c3',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"627\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"577\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660312447.669,1,'config:views.view.programs node:645 node_list user:577 user:627 user:629 user_list','7598'),('programs:block_9:results:caa0856a3fedd4c1a73abccaa1193675838e0422531933d660f9d9ca292399eb',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"874\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660334964.476,1,'config:views.view.programs node:740 node_list user:629 user:781 user:874 user_list','7617'),('programs:block_9:results:cc68e90b86d8bbbce423ad38ab589d361a9168769a1d4b4e99d5a23152cf837c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314365.616,1,'config:views.view.programs node_list user_list','7587'),('programs:block_9:results:e8e51a88f31db3b92db2d286c0bb93e42b997302816d783cb02c0c993e53d774',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"790\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"800\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"801\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660246360.704,1,'config:views.view.programs node:656 node_list user:629 user:781 user:790 user:800 user:801 user_list','7462'),('programs:block_9:results:f6613f804067b500d47d88bd3708f6c81b09c32226e45dc9780e2ad1cfc2a26f',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"627\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"577\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660249404.547,1,'config:views.view.programs node:645 node_list user:577 user:627 user:629 user_list','7469'),('programs:block_9:results:fc533d6321220f9d68ae3317eac5f1116a75e9e44abec2ed0f216d9553f306f5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332844.522,1,'config:views.view.programs node_list user_list','7597'),('programs:block_9:results:ff7a6e74c6f2a731ba24e021668f16d995ccba9d094e8d681266c7749dbde85b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312434.733,1,'config:views.view.programs node_list user_list','7577'),('programs:block_9:results:ffd5086b04445f548a1a54b6883cfd6006125b0d5b9ff85618b48da1c12fab41',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308783.938,1,'config:views.view.programs node_list user_list','7564'),('programs:block_9:results:ffd5ba78bf2e81db78bae724f2e8d2fd6b443e8fbb7db163e430085cf882d4fe',_binary 'a:3:{s:6:\"result\";a:7:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"629\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"781\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"806\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"802\";}i:4;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"803\";}i:5;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"804\";}i:6;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";s:51:\"users_field_data_node__field_mentoring_sessions_uid\";s:3:\"805\";}}s:10:\"total_rows\";i:7;s:12:\"current_page\";N;}',-1,1660312470.422,1,'config:views.view.programs node:658 node_list user:629 user:781 user:802 user:803 user:804 user:805 user:806 user_list','7598'),('programs:entity_reference_1:results:02f46146889bf3394546015667233d39573d6cc8e5231270c37e0f70bea8d4c0',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660311441.871,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5170'),('programs:entity_reference_1:results:0fa8531175f1c0784217f8dca541aacc4d262f194a654f7ffaf2cb29230bdee1',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660318236.115,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5185'),('programs:entity_reference_1:results:117d32d899b3829a5178ac3f02a209cd9801d04737f15c12e8668caaf31a600a',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660304497.388,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5129'),('programs:entity_reference_1:results:13f400684716a578d2eb960fa36c5efa95d6530cc2a628cd388acdb64fcc6814',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660323360.082,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5188'),('programs:entity_reference_1:results:14f3327303aacf7e83f8cb830704457f58ab0c649eab97dd79af14f6630436df',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660314768.097,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5182'),('programs:entity_reference_1:results:30862fa7f30c5cc700f43782d8694923bf442429da09a97391fe6006fc326997',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660284941.730,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5095'),('programs:entity_reference_1:results:31204102256a13d48f00858b40102087aa0f3d5d3b66e73291206f2006a52397',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660304521.142,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5130'),('programs:entity_reference_1:results:388cb0e4714b282ff052b5e57a5553cfea72ca9ccd5e7d0171ce79fa4dca775c',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660243390.882,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5047'),('programs:entity_reference_1:results:42690963286195f40325f03aa9e3e771ac6947e79c320ff1f2ec55a6aede7f59',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660303731.820,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5127'),('programs:entity_reference_1:results:4718ac5ff13af6c3dc98908fba3838660fd8e093b05610836379c2d0b1ef44ae',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660285903.872,1,'config:views.view.programs node:645 node:646 node:885 node_list','5008'),('programs:entity_reference_1:results:52f0ede8052d865c3da98ffdce63ef5ac625a85a1b9b282b51649109faa00845',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660312934.213,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5175'),('programs:entity_reference_1:results:54b62055b8e14ea9e6842f93ed6d2215fa05ba14a546ecf43f042d8490731b02',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660243634.778,1,'config:views.view.programs node:1002 node:646 node_list','4939'),('programs:entity_reference_1:results:5f31ee55baf953e318cdc6ef8b40fec77c8bf67baa4b18fb88fc233bcbc2b47b',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660243021.538,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5046'),('programs:entity_reference_1:results:6333e78309528be26dd7d956952816eb25551ab60a018a07deacc24c82ef2050',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660285663.731,1,'config:views.view.programs node:645 node:646 node:885 node_list','5002'),('programs:entity_reference_1:results:76a917aa7c8b6e002d6a11384c053b687a33d6dd3a3e698ac75ad849916ac929',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660280429.201,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5075'),('programs:entity_reference_1:results:7b44d2d663dd4cbf45d5706dfd7a2ab1510ca5f9f51128dee1d45c48199238c8',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660277370.566,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5072'),('programs:entity_reference_1:results:7c9f5b09ebd29d9669f80202ab00e3860776936f0882cde329bca4e8c51b932f',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660241595.158,1,'config:views.view.programs node:1002 node:645 node:646 node:879 node:885 node_list','4991'),('programs:entity_reference_1:results:7f8810bf3150672148cce24e98f513cf7ac89080a0879ee1b471c62fe2a880f4',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660243449.351,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5048'),('programs:entity_reference_1:results:82f2a01544cd7abd7d2f01ef4457e559c41154fd4d7107de65509bb223bc1384',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660314345.306,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5182'),('programs:entity_reference_1:results:918c019d877323d621eaf420d5f83909789b0afe2f60c2114860cde2fa28b410',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660285860.770,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5104'),('programs:entity_reference_1:results:95dd5741c0bea593d80184e9ac3e4ccddb89794be2da9c5b32248dedfa3dc99c',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660318201.331,1,'config:views.view.programs node:1002 node:645 node:646 node:879 node_list','5122'),('programs:entity_reference_1:results:bc64cef885335976b136ef99e705f1e4f785535a7e4dac6f13c4e049f57e6534',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660273969.460,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5056'),('programs:entity_reference_1:results:cdb506eaa427683277b65ab6c234193083093ee8aaac2595d4d1a256815e39a3',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660280420.956,1,'config:views.view.programs node:645 node:646 node:885 node_list','4977'),('programs:entity_reference_1:results:cfa87097be2f259625264f4e8a865368c2c6c8dc898da2dfa69fcb180856e109',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660305367.773,1,'config:views.view.programs node:1002 node:645 node:646 node:879 node:885 node_list','5090'),('programs:entity_reference_1:results:d5a3a59834ba1f6d908bb04fd1c4396374365deba42c66b248030419c157dbe3',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660285765.703,1,'config:views.view.programs node:645 node:646 node:885 node_list','5004'),('programs:entity_reference_1:results:e0b6e773920ff035825f3949a09900984b07a653e11de271c8ac5510cf1de69c',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660305333.329,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5138'),('programs:entity_reference_1:results:e2f290a12e09d3f33d050459516b049a8a35f44c6b440b30c9e2b6dccde9a837',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660285716.307,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5100'),('programs:entity_reference_1:results:e769338077e0544cfa7305b1b1bc9a8a628af17cb794b23b8145ff36b22d2e14',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660313829.365,1,'config:views.view.programs node:645 node:646 node:879 node_list','5111'),('programs:entity_reference_1:results:f07a73fb9bc157e06a84f79d51fb6a1cbf1bddca6eb51cbb87a68c0eaf5962c9',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660318318.679,1,'config:views.view.programs node:1002 node:645 node:646 node:879 node_list','5124'),('programs:entity_reference_1:results:f51f7c3448268f482317128234547375bfebc3e946b12938a707ecb675a2ccff',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660243021.675,1,'config:views.view.programs node:1002 node:646 node_list','4937'),('programs:entity_reference_1:results:f7c8c8f826378c61bc141f574818f2e9a77f62cd423a0ac8baef68640e607c8b',_binary 'a:3:{s:6:\"result\";a:14:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660018063\";s:3:\"nid\";s:4:\"1002\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659008915\";s:3:\"nid\";s:3:\"885\";}i:2;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1658949057\";s:3:\"nid\";s:3:\"879\";}i:3;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1658147687\";s:3:\"nid\";s:3:\"740\";}i:4;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:23:\"node_field_data_created\";s:10:\"1657647147\";s:3:\"nid\";s:3:\"659\";}i:5;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:23:\"node_field_data_created\";s:10:\"1657646343\";s:3:\"nid\";s:3:\"658\";}i:6;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:23:\"node_field_data_created\";s:10:\"1657645695\";s:3:\"nid\";s:3:\"656\";}i:7;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:23:\"node_field_data_created\";s:10:\"1657645350\";s:3:\"nid\";s:3:\"655\";}i:8;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:23:\"node_field_data_created\";s:10:\"1657553336\";s:3:\"nid\";s:3:\"649\";}i:9;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:23:\"node_field_data_created\";s:10:\"1657553117\";s:3:\"nid\";s:3:\"648\";}i:10;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:23:\"node_field_data_created\";s:10:\"1657552620\";s:3:\"nid\";s:3:\"647\";}i:11;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:12;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}i:13;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:23:\"node_field_data_created\";s:10:\"1656226976\";s:3:\"nid\";s:3:\"483\";}}s:10:\"total_rows\";i:14;s:12:\"current_page\";N;}',-1,1660242568.734,1,'config:views.view.programs node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list','5041');
INSERT INTO `bdta_cache_data` VALUES ('programs:entity_reference_1:results:fe4e0fb7fdb7994bc28a943c8212d963018f8bf6020113651813670cad140cbe',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1657552007\";s:3:\"nid\";s:3:\"646\";}i:1;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657551295\";s:3:\"nid\";s:3:\"645\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660304579.044,1,'config:views.view.programs node:645 node:646 node_list','5021'),('question_comments:block_1:results:1a52caec1b0fa47b90b2be30520d175cf5c853ba9ac5debd8a789a2fdac27462',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.388,1,'comment_list config:views.view.question_comments node_list user_list','7331'),('question_comments:block_1:results:39fdafc1ebce1722f65f50b0c9d2fa5af4a9c1bae22ecf19ddc456c58909458e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"cid\";s:2:\"43\";s:38:\"node_field_data_comment_field_data_nid\";s:4:\"1056\";s:39:\"users_field_data_comment_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660326331.576,1,'comment:43 comment_list config:views.view.question_comments node:1056 node_list user:768 user_list','7368'),('question_comments:block_1:results:857949b926afef5948716900a8ba21b86425dcb5f9a8b58179582bc6708ca107',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.331,1,'comment_list config:views.view.question_comments node_list user_list','7331'),('question_comments:block_1:results:b5dd53c927f37c456def99fa1d7da2a73dc8aa7f6d5dc1767b671123b904bda1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.360,1,'comment_list config:views.view.question_comments node_list user_list','7331'),('question_comments:block_1:results:be827ebe5cd6884d38f1c4992b9db1802281a9cc56cb235109fbcf5ba9b27860',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660313940.264,1,'comment_list config:views.view.question_comments node_list user_list','7351'),('question_comments:block_1:results:f59c3d353d0874ebc7af515b03977b3dd3228784861b52728f69516a970b4adf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"cid\";s:2:\"44\";s:38:\"node_field_data_comment_field_data_nid\";s:4:\"1057\";s:39:\"users_field_data_comment_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660314120.781,1,'comment:44 comment_list config:views.view.question_comments node:1057 node_list user:1304 user_list','7360'),('question_comments:block_1:results:f8a057060245398b0ff805054bafdb4953921db1e69de283c3e18c3ed7518a9b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.261,1,'comment_list config:views.view.question_comments node_list user_list','7331'),('route:[language]=en:/.well-known/assetlinks.json:',_binary 'a:3:{s:4:\"path\";s:28:\"/.well-known/assetlinks.json\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660320939.305,1,'route_match','2593'),('route:[language]=en:/:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/472\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660318328.323,1,'route_match','2593'),('route:[language]=en:/admin/config/development/configuration/full/export:',_binary 'a:3:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"config.export_full\";C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242879.334,1,'route_match','2580'),('route:[language]=en:/admin/config/development/configuration/full/import:',_binary 'a:3:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"config.import_full\";C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242880.959,1,'route_match','2580'),('route:[language]=en:/admin/config/development/configuration/full:',_binary 'a:3:{s:4:\"path\";s:44:\"/admin/config/development/configuration/full\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242879.454,1,'route_match','2580'),('route:[language]=en:/admin/config/development/configuration/single/import:',_binary 'a:3:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:20:\"config.import_single\";C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Single import\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleImportForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":457:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/single/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/import\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242899.170,1,'route_match','2581'),('route:[language]=en:/admin/config/development/configuration/single:',_binary 'a:3:{s:4:\"path\";s:46:\"/admin/config/development/configuration/single\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242882.637,1,'route_match','2580'),('route:[language]=en:/admin/config/development/configuration:',_binary 'a:3:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:11:\"config.sync\";C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242877.172,1,'route_match','2580'),('route:[language]=en:/admin/config/development:',_binary 'a:3:{s:4:\"path\";s:25:\"/admin/config/development\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:31:\"system.admin_config_development\";C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242879.459,1,'route_match','2580'),('route:[language]=en:/admin/config/user-interface/node_custom_messages_settings:',_binary 'a:3:{s:4:\"path\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:34:\"node_custom_status_messages.config\";C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:70:\"\\Drupal\\node_custom_status_messages\\Form\\NodeCustomMessageSettingsForm\";s:6:\"_title\";s:27:\"Node Custom Status Messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/user\\-interface/node_custom_messages_settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/user-interface/node_custom_messages_settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308735.460,1,'route_match','2592'),('route:[language]=en:/admin/config:',_binary 'a:3:{s:4:\"path\";s:13:\"/admin/config\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:19:\"system.admin_config\";C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247633.672,1,'route_match','2582'),('route:[language]=en:/admin/content/comment/approval:',_binary 'a:3:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"comment.admin_approval\";C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}s:28:\"view.comment.page_unapproved\";C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.632,1,'route_match','2592'),('route:[language]=en:/admin/content/comment:',_binary 'a:3:{s:4:\"path\";s:22:\"/admin/content/comment\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:13:\"comment.admin\";C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}s:27:\"view.comment.page_published\";C:31:\"Symfony\\Component\\Routing\\Route\":1321:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.630,1,'route_match','2592'),('route:[language]=en:/admin/content/files:',_binary 'a:3:{s:4:\"path\";s:20:\"/admin/content/files\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"view.files.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.670,1,'route_match','2592'),('route:[language]=en:/admin/content/media-grid:',_binary 'a:3:{s:4:\"path\";s:25:\"/admin/content/media-grid\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:23:\"view.media_library.page\";C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:25:\"/admin/content/media-grid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/media\\-grid$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/content/media-grid\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/content/media-grid\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.697,1,'route_match','2592'),('route:[language]=en:/admin/content/media-widget-table:',_binary 'a:3:{s:4:\"path\";s:33:\"/admin/content/media-widget-table\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:31:\"view.media_library.widget_table\";C:31:\"Symfony\\Component\\Routing\\Route\":1640:{a:9:{s:4:\"path\";s:41:\"/admin/content/media-widget-table/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:12:\"widget_table\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:10:\"view media\";s:7:\"_format\";s:4:\"html\";s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/content/media\\-widget\\-table(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/content/media-widget-table\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/admin/content/media-widget-table\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.702,1,'route_match','2592'),('route:[language]=en:/admin/content/media-widget:',_binary 'a:3:{s:4:\"path\";s:27:\"/admin/content/media-widget\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"view.media_library.widget\";C:31:\"Symfony\\Component\\Routing\\Route\":1608:{a:9:{s:4:\"path\";s:35:\"/admin/content/media-widget/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:6:\"widget\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:10:\"view media\";s:7:\"_format\";s:4:\"html\";s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/content/media\\-widget(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/content/media-widget\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/content/media-widget\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.699,1,'route_match','2592'),('route:[language]=en:/admin/content/media:',_binary 'a:3:{s:4:\"path\";s:20:\"/admin/content/media\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:23:\"entity.media.collection\";C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:20:\"/admin/content/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:5:\"media\";s:10:\"display_id\";s:15:\"media_page_list\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/media\";s:8:\"numParts\";i:3;}}}}s:26:\"view.media.media_page_list\";C:31:\"Symfony\\Component\\Routing\\Route\":1311:{a:9:{s:4:\"path\";s:20:\"/admin/content/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:5:\"media\";s:10:\"display_id\";s:15:\"media_page_list\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/media\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.692,1,'route_match','2592'),('route:[language]=en:/admin/content:',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332510.330,1,'route_match','2593'),('route:[language]=en:/admin/content:langcode=All&page=1&sort_by=created&sort_order=DESC&status=All&title=&type=startup_updates',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:7:{s:5:\"title\";s:0:\"\";s:4:\"type\";s:15:\"startup_updates\";s:6:\"status\";s:3:\"All\";s:8:\"langcode\";s:3:\"All\";s:7:\"sort_by\";s:7:\"created\";s:10:\"sort_order\";s:4:\"DESC\";s:4:\"page\";s:1:\"1\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274264.268,1,'route_match','2583'),('route:[language]=en:/admin/content:langcode=All&page=2&sort_by=created&sort_order=DESC&status=All&title=&type=startup_updates',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:7:{s:5:\"title\";s:0:\"\";s:4:\"type\";s:15:\"startup_updates\";s:6:\"status\";s:3:\"All\";s:8:\"langcode\";s:3:\"All\";s:7:\"sort_by\";s:7:\"created\";s:10:\"sort_order\";s:4:\"DESC\";s:4:\"page\";s:1:\"2\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274252.959,1,'route_match','2583'),('route:[language]=en:/admin/content:langcode=All&sort_by=created&sort_order=DESC&status=All&title=&type=investor_profile',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:6:{s:5:\"title\";s:0:\"\";s:4:\"type\";s:16:\"investor_profile\";s:6:\"status\";s:3:\"All\";s:8:\"langcode\";s:3:\"All\";s:7:\"sort_by\";s:7:\"created\";s:10:\"sort_order\";s:4:\"DESC\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660277150.904,1,'route_match','2587'),('route:[language]=en:/admin/content:langcode=All&sort_by=created&sort_order=DESC&status=All&title=&type=partners',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:6:{s:5:\"title\";s:0:\"\";s:4:\"type\";s:8:\"partners\";s:6:\"status\";s:3:\"All\";s:8:\"langcode\";s:3:\"All\";s:7:\"sort_by\";s:7:\"created\";s:10:\"sort_order\";s:4:\"DESC\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296217.634,1,'route_match','2588'),('route:[language]=en:/admin/content:langcode=All&sort_by=created&sort_order=DESC&status=All&title=&type=startup_updates',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:6:{s:5:\"title\";s:0:\"\";s:4:\"type\";s:15:\"startup_updates\";s:6:\"status\";s:3:\"All\";s:8:\"langcode\";s:3:\"All\";s:7:\"sort_by\";s:7:\"created\";s:10:\"sort_order\";s:4:\"DESC\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274247.838,1,'route_match','2583'),('route:[language]=en:/admin/content:langcode=All&sort_by=created&sort_order=DESC&status=All&title=carta&type=All',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/content\";s:5:\"query\";a:6:{s:5:\"title\";s:5:\"carta\";s:4:\"type\";s:3:\"All\";s:6:\"status\";s:3:\"All\";s:8:\"langcode\";s:3:\"All\";s:7:\"sort_by\";s:7:\"created\";s:10:\"sort_order\";s:4:\"DESC\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:20:\"system.admin_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}s:19:\"view.content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283624.822,1,'route_match','2587'),('route:[language]=en:/admin/modules:',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/modules\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:19:\"system.modules_list\";C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242822.024,1,'route_match','2580'),('route:[language]=en:/admin/partners:',_binary 'a:3:{s:4:\"path\";s:15:\"/admin/partners\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295827.298,1,'route_match','2588'),('route:[language]=en:/admin/people:',_binary 'a:3:{s:4:\"path\";s:13:\"/admin/people\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"entity.user.collection\";C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}s:29:\"view.user_admin_people.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.721,1,'route_match','2592'),('route:[language]=en:/admin/reports/dblog:',_binary 'a:3:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:14:\"dblog.overview\";C:31:\"Symfony\\Component\\Routing\\Route\":1286:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}s:18:\"view.watchdog.page\";C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.776,1,'route_match','2592'),('route:[language]=en:/admin/reports/status:',_binary 'a:3:{s:4:\"path\";s:21:\"/admin/reports/status\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:13:\"system.status\";C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332627.689,1,'route_match','2593'),('route:[language]=en:/admin/reports:',_binary 'a:3:{s:4:\"path\";s:14:\"/admin/reports\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:20:\"system.admin_reports\";C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332624.675,1,'route_match','2593'),('route:[language]=en:/admin/startup-emails:',_binary 'a:3:{s:4:\"path\";s:21:\"/admin/startup-emails\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"view.emails.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:21:\"/admin/startup-emails\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"Emails\";s:7:\"view_id\";s:6:\"emails\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":361:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/startup\\-emails$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/startup-emails\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:21:\"/admin/startup-emails\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.666,1,'route_match','2592'),('route:[language]=en:/admin/startup-founder-email:',_binary 'a:3:{s:4:\"path\";s:28:\"/admin/startup-founder-email\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"view.startup_founder_email.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1362:{a:9:{s:4:\"path\";s:28:\"/admin/startup-founder-email\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"Startup Founder Email\";s:7:\"view_id\";s:21:\"startup_founder_email\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/startup\\-founder\\-email$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/startup-founder-email\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/admin/startup-founder-email\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.742,1,'route_match','2592'),('route:[language]=en:/admin/structure/block/block-content:',_binary 'a:3:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:31:\"entity.block_content.collection\";C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}s:25:\"view.block_content.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.654,1,'route_match','2592'),('route:[language]=en:/admin/structure/taxonomy/manage/blockchains/overview:',_binary 'a:3:{s:4:\"path\";s:53:\"/admin/structure/taxonomy/manage/blockchains/overview\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:40:\"entity.taxonomy_vocabulary.overview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332510.314,1,'route_match','2593'),('route:[language]=en:/admin/structure/types/manage/partners/display/default/layout:',_binary 'a:3:{s:4:\"path\";s:61:\"/admin/structure/types/manage/partners/display/default/layout\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"layout_builder.defaults.node.view\";C:31:\"Symfony\\Component\\Routing\\Route\":1974:{a:9:{s:4:\"path\";s:73:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":827:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296186.109,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/partners/display:',_binary 'a:3:{s:4:\"path\";s:46:\"/admin/structure/types/manage/partners/display\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:39:\"entity.entity_view_display.node.default\";C:31:\"Symfony\\Component\\Routing\\Route\":2604:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296183.862,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/partners/fields/add-field:',_binary 'a:3:{s:4:\"path\";s:55:\"/admin/structure/types/manage/partners/fields/add-field\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:38:\"field_ui.field_storage_config_add_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}s:40:\"entity.field_config.node_field_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295965.395,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail/storage:destinations%5B0%5D%5Broute_name%5D=entity.field_config.node_field_edit_form&destinations%5B0%5D%5BwWk0aiprQz964v7XBP2WdKlQpMN69U0KE-npTW8RabM',_binary 'a:3:{s:4:\"path\";s:92:\"/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail/storage\";s:5:\"query\";a:1:{s:12:\"destinations\";a:3:{i:0;a:2:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:2:{s:12:\"field_config\";s:38:\"node.partners.field_partnership_detail\";s:9:\"node_type\";s:8:\"partners\";}}i:1;a:2:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:2:{s:12:\"field_config\";s:38:\"node.partners.field_partnership_detail\";s:9:\"node_type\";s:8:\"partners\";}}i:2;s:55:\"/admin/structure/types/manage/partners/fields/add-field\";}}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:42:\"entity.field_config.node_storage_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296124.316,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail:',_binary 'a:3:{s:4:\"path\";s:84:\"/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:40:\"entity.field_config.node_field_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296124.548,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail:destinations%5B0%5D%5Broute_name%5D=entity.node.field_ui_fields&destinations%5B0%5D%5Broute_parameters%5D%5BKSx_2jqMLCuo49Y1T1rAFNLHX1NXDbBPFVOEnoA99k',_binary 'a:3:{s:4:\"path\";s:84:\"/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail\";s:5:\"query\";a:1:{s:12:\"destinations\";a:2:{i:0;a:2:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:2:{s:12:\"field_config\";s:38:\"node.partners.field_partnership_detail\";s:9:\"node_type\";s:8:\"partners\";}}i:1;s:55:\"/admin/structure/types/manage/partners/fields/add-field\";}}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:40:\"entity.field_config.node_field_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296129.500,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/partners/fields:',_binary 'a:3:{s:4:\"path\";s:45:\"/admin/structure/types/manage/partners/fields\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"entity.node.field_ui_fields\";C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295818.694,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/partners/fields:destinations%5B0%5D=%2Fadmin%2Fstructure%2Ftypes%2Fmanage%2Fpartners%2Ffields%2Fadd-field&field_config=node.partners.field_partnership_detail',_binary 'a:3:{s:4:\"path\";s:45:\"/admin/structure/types/manage/partners/fields\";s:5:\"query\";a:2:{s:12:\"destinations\";a:1:{i:0;s:55:\"/admin/structure/types/manage/partners/fields/add-field\";}s:12:\"field_config\";s:38:\"node.partners.field_partnership_detail\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"entity.node.field_ui_fields\";C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296179.959,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/partners/form-display/add-group:',_binary 'a:3:{s:4:\"path\";s:61:\"/admin/structure/types/manage/partners/form-display/add-group\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:42:\"field_ui.field_group_add_node.form_display\";C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:64:\"/admin/structure/types/manage/{node_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:54:\"/admin/structure/types/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}s:41:\"entity.entity_form_display.node.form_mode\";C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/types/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295937.789,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/partners/form-display:',_binary 'a:3:{s:4:\"path\";s:51:\"/admin/structure/types/manage/partners/form-display\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:39:\"entity.entity_form_display.node.default\";C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295926.467,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/partners:',_binary 'a:3:{s:4:\"path\";s:38:\"/admin/structure/types/manage/partners\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"entity.node_type.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295818.935,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/startup_pitch/display/default/layout:',_binary 'a:3:{s:4:\"path\";s:66:\"/admin/structure/types/manage/startup_pitch/display/default/layout\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"layout_builder.defaults.node.view\";C:31:\"Symfony\\Component\\Routing\\Route\":1974:{a:9:{s:4:\"path\";s:73:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":827:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247496.397,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_pitch/display/default:',_binary 'a:3:{s:4:\"path\";s:59:\"/admin/structure/types/manage/startup_pitch/display/default\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:41:\"entity.entity_view_display.node.view_mode\";C:31:\"Symfony\\Component\\Routing\\Route\":2759:{a:9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":769:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247507.613,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_pitch/display:',_binary 'a:3:{s:4:\"path\";s:51:\"/admin/structure/types/manage/startup_pitch/display\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:39:\"entity.entity_view_display.node.default\";C:31:\"Symfony\\Component\\Routing\\Route\":2604:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247507.788,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space/storage:',_binary 'a:3:{s:4:\"path\";s:104:\"/admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space/storage\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:42:\"entity.field_config.node_storage_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293910.713,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space:',_binary 'a:3:{s:4:\"path\";s:96:\"/admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:40:\"entity.field_config.node_field_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293910.881,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/startup_pitch/fields:',_binary 'a:3:{s:4:\"path\";s:50:\"/admin/structure/types/manage/startup_pitch/fields\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"entity.node.field_ui_fields\";C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293883.037,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/startup_pitch:',_binary 'a:3:{s:4:\"path\";s:43:\"/admin/structure/types/manage/startup_pitch\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"entity.node_type.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293883.264,1,'route_match','2588'),('route:[language]=en:/admin/structure/types/manage/startup_updates/display:',_binary 'a:3:{s:4:\"path\";s:53:\"/admin/structure/types/manage/startup_updates/display\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:39:\"entity.entity_view_display.node.default\";C:31:\"Symfony\\Component\\Routing\\Route\":2604:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273774.062,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_updates/fields/add-field:',_binary 'a:3:{s:4:\"path\";s:62:\"/admin/structure/types/manage/startup_updates/fields/add-field\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:38:\"field_ui.field_storage_config_add_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}s:40:\"entity.field_config.node_field_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273718.799,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_updates/fields/node.startup_updates.field_startup_update_date/storage:destinations%5B0%5D%5Broute_name%5D=entity.field_config.node_field_edit_form&destinapdUW10ksUkzKYRz8TerOVmzLW_IJURpnh8E5xS59OSY',_binary 'a:3:{s:4:\"path\";s:107:\"/admin/structure/types/manage/startup_updates/fields/node.startup_updates.field_startup_update_date/storage\";s:5:\"query\";a:1:{s:12:\"destinations\";a:3:{i:0;a:2:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:2:{s:12:\"field_config\";s:46:\"node.startup_updates.field_startup_update_date\";s:9:\"node_type\";s:15:\"startup_updates\";}}i:1;a:2:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:2:{s:12:\"field_config\";s:46:\"node.startup_updates.field_startup_update_date\";s:9:\"node_type\";s:15:\"startup_updates\";}}i:2;s:62:\"/admin/structure/types/manage/startup_updates/fields/add-field\";}}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:42:\"entity.field_config.node_storage_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273742.685,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_updates/fields/node.startup_updates.field_startup_update_date:',_binary 'a:3:{s:4:\"path\";s:99:\"/admin/structure/types/manage/startup_updates/fields/node.startup_updates.field_startup_update_date\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:40:\"entity.field_config.node_field_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273742.844,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_updates/fields/node.startup_updates.field_startup_update_date:destinations%5B0%5D%5Broute_name%5D=entity.node.field_ui_fields&destinations%5B0%5D%5Broute_J1Ubx059eoWACIoV6B5EXccEz8x0RaM8M75ZlRgrE3U',_binary 'a:3:{s:4:\"path\";s:99:\"/admin/structure/types/manage/startup_updates/fields/node.startup_updates.field_startup_update_date\";s:5:\"query\";a:1:{s:12:\"destinations\";a:2:{i:0;a:2:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:2:{s:12:\"field_config\";s:46:\"node.startup_updates.field_startup_update_date\";s:9:\"node_type\";s:15:\"startup_updates\";}}i:1;s:62:\"/admin/structure/types/manage/startup_updates/fields/add-field\";}}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:40:\"entity.field_config.node_field_edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273747.089,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_updates/fields:',_binary 'a:3:{s:4:\"path\";s:52:\"/admin/structure/types/manage/startup_updates/fields\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"entity.node.field_ui_fields\";C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273685.866,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_updates/fields:destinations%5B0%5D=%2Fadmin%2Fstructure%2Ftypes%2Fmanage%2Fstartup_updates%2Ffields%2Fadd-field&field_config=node.startup_updates.field_startup_update_date',_binary 'a:3:{s:4:\"path\";s:52:\"/admin/structure/types/manage/startup_updates/fields\";s:5:\"query\";a:2:{s:12:\"destinations\";a:1:{i:0;s:62:\"/admin/structure/types/manage/startup_updates/fields/add-field\";}s:12:\"field_config\";s:46:\"node.startup_updates.field_startup_update_date\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"entity.node.field_ui_fields\";C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273756.327,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_updates/form-display:',_binary 'a:3:{s:4:\"path\";s:58:\"/admin/structure/types/manage/startup_updates/form-display\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:39:\"entity.entity_form_display.node.default\";C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273760.023,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage/startup_updates:',_binary 'a:3:{s:4:\"path\";s:45:\"/admin/structure/types/manage/startup_updates\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"entity.node_type.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273687.145,1,'route_match','2582'),('route:[language]=en:/admin/structure/types/manage:',_binary 'a:3:{s:4:\"path\";s:29:\"/admin/structure/types/manage\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293883.268,1,'route_match','2588'),('route:[language]=en:/admin/structure/types:',_binary 'a:3:{s:4:\"path\";s:22:\"/admin/structure/types\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"entity.node_type.collection\";C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293879.514,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/add-handler/dashboards/block_2/field:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:64:\"/admin/structure/views/ajax/add-handler/dashboards/block_2/field\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"views_ui.form_add_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308111.088,1,'route_match','2591'),('route:[language]=en:/admin/structure/views/ajax/add-handler/investor_dashboard/block_2/argument:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:75:\"/admin/structure/views/ajax/add-handler/investor_dashboard/block_2/argument\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"views_ui.form_add_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293803.296,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/add-handler/investor_dashboard/block_2/field:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:72:\"/admin/structure/views/ajax/add-handler/investor_dashboard/block_2/field\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"views_ui.form_add_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293729.022,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/add-handler/investor_dashboard/block_2/filter:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:73:\"/admin/structure/views/ajax/add-handler/investor_dashboard/block_2/filter\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"views_ui.form_add_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293824.163,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/add-handler/investor_dashboard/block_2/relationship:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:79:\"/admin/structure/views/ajax/add-handler/investor_dashboard/block_2/relationship\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"views_ui.form_add_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293527.111,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/add-handler/startup_pitch/block_11/field:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:68:\"/admin/structure/views/ajax/add-handler/startup_pitch/block_11/field\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"views_ui.form_add_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273780.871,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/ajax/add-handler/startup_pitch/block_11/sort:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:67:\"/admin/structure/views/ajax/add-handler/startup_pitch/block_11/sort\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"views_ui.form_add_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274621.679,1,'route_match','2586'),('route:[language]=en:/admin/structure/views/ajax/display/investor_dashboard/block_2/display_title:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:76:\"/admin/structure/views/ajax/display/investor_dashboard/block_2/display_title\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_display\";C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660249529.868,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/ajax/display/investor_dashboard/block_2/title:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:68:\"/admin/structure/views/ajax/display/investor_dashboard/block_2/title\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_display\";C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660249541.880,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/ajax/display/question_comments/block_1/pager:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:67:\"/admin/structure/views/ajax/display/question_comments/block_1/pager\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_display\";C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242662.106,1,'route_match','2578'),('route:[language]=en:/admin/structure/views/ajax/display/question_comments/block_1/pager_options:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:75:\"/admin/structure/views/ajax/display/question_comments/block_1/pager_options\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_display\";C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242666.538,1,'route_match','2578'),('route:[language]=en:/admin/structure/views/ajax/display/startup_pitch/block_26/exposed_form:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:71:\"/admin/structure/views/ajax/display/startup_pitch/block_26/exposed_form\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_display\";C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293564.484,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/display/startup_pitch/block_26/exposed_form_options:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:79:\"/admin/structure/views/ajax/display/startup_pitch/block_26/exposed_form_options\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_display\";C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293582.785,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/display/startup_pitch/block_26/query:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:64:\"/admin/structure/views/ajax/display/startup_pitch/block_26/query\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_display\";C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293568.090,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler-extra/investor_dashboard/block_2/filter/tid:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:79:\"/admin/structure/views/ajax/handler-extra/investor_dashboard/block_2/filter/tid\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"views_ui.form_handler_extra\";C:31:\"Symfony\\Component\\Routing\\Route\":1927:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerExtra::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-extra/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-extra\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-extra/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293925.645,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler-group/startup_pitch/block_26/argument/nid:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:77:\"/admin/structure/views/ajax/handler-group/startup_pitch/block_26/argument/nid\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"views_ui.form_handler_group\";C:31:\"Symfony\\Component\\Routing\\Route\":1947:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerGroup::getForm\";s:10:\"form_state\";N;}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-group/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-group\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-group/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293492.770,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/dashboards/block_2/field/title:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:66:\"/admin/structure/views/ajax/handler/dashboards/block_2/field/title\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308272.998,1,'route_match','2591'),('route:[language]=en:/admin/structure/views/ajax/handler/dashboards/block_2/field/view_node:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:70:\"/admin/structure/views/ajax/handler/dashboards/block_2/field/view_node\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308220.396,1,'route_match','2591'),('route:[language]=en:/admin/structure/views/ajax/handler/dashboards/block_2/field/view_node_1:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:72:\"/admin/structure/views/ajax/handler/dashboards/block_2/field/view_node_1\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308260.196,1,'route_match','2591'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/field/field_startup_logo:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:87:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/field/field_startup_logo\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293811.742,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/field/field_startup_website:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:90:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/field/field_startup_website\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293817.138,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/field/link_flag:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:78:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/field/link_flag\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293723.291,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/field/title_1:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:76:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/field/title_1\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295319.988,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/field/vid:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:72:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/field/vid\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660294046.157,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/filter/field_recommended_value:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:93:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/filter/field_recommended_value\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293948.083,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/filter/tid:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:73:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/filter/tid\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293943.662,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/filter/type:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:74:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/filter/type\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293952.991,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/filter/vid:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:73:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/filter/vid\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660294006.090,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/relationship/field_startup_sector_space:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:102:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/relationship/field_startup_sector_space\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293548.252,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/investor_dashboard/block_2/relationship/flag_relationship:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:93:\"/admin/structure/views/ajax/handler/investor_dashboard/block_2/relationship/flag_relationship\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293709.896,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/notifications/block_1/field/message:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:71:\"/admin/structure/views/ajax/handler/notifications/block_1/field/message\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247551.137,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/ajax/handler/startup_pitch/block_11/field/created:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:72:\"/admin/structure/views/ajax/handler/startup_pitch/block_11/field/created\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273826.296,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/ajax/handler/startup_pitch/block_11/field/field_startup_update_date:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:90:\"/admin/structure/views/ajax/handler/startup_pitch/block_11/field/field_startup_update_date\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273815.676,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/ajax/handler/startup_pitch/block_11/sort/created:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:71:\"/admin/structure/views/ajax/handler/startup_pitch/block_11/sort/created\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274633.314,1,'route_match','2586'),('route:[language]=en:/admin/structure/views/ajax/handler/startup_pitch/block_11/sort/field_startup_update_date_value:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:95:\"/admin/structure/views/ajax/handler/startup_pitch/block_11/sort/field_startup_update_date_value\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274586.806,1,'route_match','2585'),('route:[language]=en:/admin/structure/views/ajax/handler/startup_pitch/block_26/argument/nid:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:71:\"/admin/structure/views/ajax/handler/startup_pitch/block_26/argument/nid\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293496.230,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/handler/startup_pitch/block_26/relationship/field_referenced_profile:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:96:\"/admin/structure/views/ajax/handler/startup_pitch/block_26/relationship/field_referenced_profile\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"views_ui.form_handler\";C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293643.765,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/ajax/rearrange/dashboards/block_2/field:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:62:\"/admin/structure/views/ajax/rearrange/dashboards/block_2/field\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:23:\"views_ui.form_rearrange\";C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":978:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308263.156,1,'route_match','2591'),('route:[language]=en:/admin/structure/views/ajax/rearrange/startup_pitch/block_11/field:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:66:\"/admin/structure/views/ajax/rearrange/startup_pitch/block_11/field\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:23:\"views_ui.form_rearrange\";C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":978:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273846.166,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/ajax/rearrange/startup_pitch/block_11/sort:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:65:\"/admin/structure/views/ajax/rearrange/startup_pitch/block_11/sort\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:23:\"views_ui.form_rearrange\";C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":978:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274566.595,1,'route_match','2584'),('route:[language]=en:/admin/structure/views/view/dashboards/edit/%3Ca:',_binary 'a:3:{s:4:\"path\";s:46:\"/admin/structure/views/view/dashboards/edit/<a\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308420.437,1,'route_match','2591'),('route:[language]=en:/admin/structure/views/view/dashboards/edit/block_2:',_binary 'a:3:{s:4:\"path\";s:51:\"/admin/structure/views/view/dashboards/edit/block_2\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308734.969,1,'route_match','2592'),('route:[language]=en:/admin/structure/views/view/dashboards/edit:',_binary 'a:3:{s:4:\"path\";s:43:\"/admin/structure/views/view/dashboards/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307516.748,1,'route_match','2589'),('route:[language]=en:/admin/structure/views/view/dashboards/preview/block_1:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:54:\"/admin/structure/views/view/dashboards/preview/block_1\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307515.135,1,'route_match','2589'),('route:[language]=en:/admin/structure/views/view/dashboards/preview/block_2:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:54:\"/admin/structure/views/view/dashboards/preview/block_2\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308736.746,1,'route_match','2592'),('route:[language]=en:/admin/structure/views/view/dashboards:',_binary 'a:3:{s:4:\"path\";s:38:\"/admin/structure/views/view/dashboards\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.view.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307514.108,1,'route_match','2589'),('route:[language]=en:/admin/structure/views/view/investor_dashboard/edit/block_2:',_binary 'a:3:{s:4:\"path\";s:59:\"/admin/structure/views/view/investor_dashboard/edit/block_2\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660249527.421,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/view/investor_dashboard/edit:',_binary 'a:3:{s:4:\"path\";s:51:\"/admin/structure/views/view/investor_dashboard/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660249527.601,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/view/investor_dashboard/preview/block_1:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:62:\"/admin/structure/views/view/investor_dashboard/preview/block_1\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307505.985,1,'route_match','2589'),('route:[language]=en:/admin/structure/views/view/investor_dashboard/preview/block_2:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:62:\"/admin/structure/views/view/investor_dashboard/preview/block_2\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293543.627,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/view/investor_dashboard:',_binary 'a:3:{s:4:\"path\";s:46:\"/admin/structure/views/view/investor_dashboard\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.view.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307503.953,1,'route_match','2589'),('route:[language]=en:/admin/structure/views/view/notifications/preview/block_1:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:57:\"/admin/structure/views/view/notifications/preview/block_1\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247544.618,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/view/notifications:',_binary 'a:3:{s:4:\"path\";s:41:\"/admin/structure/views/view/notifications\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.view.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247543.709,1,'route_match','2582'),('route:[language]=en:/admin/structure/views/view/partners/preview/page_1:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:51:\"/admin/structure/views/view/partners/preview/page_1\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309292.217,1,'route_match','2592'),('route:[language]=en:/admin/structure/views/view/partners:',_binary 'a:3:{s:4:\"path\";s:36:\"/admin/structure/views/view/partners\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.view.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309291.267,1,'route_match','2592'),('route:[language]=en:/admin/structure/views/view/question_comments/edit/block_1:',_binary 'a:3:{s:4:\"path\";s:58:\"/admin/structure/views/view/question_comments/edit/block_1\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242635.421,1,'route_match','2578'),('route:[language]=en:/admin/structure/views/view/question_comments/edit/block_1:destination=%2Fnode%2F13',_binary 'a:3:{s:4:\"path\";s:58:\"/admin/structure/views/view/question_comments/edit/block_1\";s:5:\"query\";a:1:{s:11:\"destination\";s:8:\"/node/13\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242621.324,1,'route_match','2578'),('route:[language]=en:/admin/structure/views/view/question_comments/preview/block_1:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:61:\"/admin/structure/views/view/question_comments/preview/block_1\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242670.608,1,'route_match','2579'),('route:[language]=en:/admin/structure/views/view/question_comments:',_binary 'a:3:{s:4:\"path\";s:45:\"/admin/structure/views/view/question_comments\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.view.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242668.997,1,'route_match','2579'),('route:[language]=en:/admin/structure/views/view/startup_pitch/edit/block_11:',_binary 'a:3:{s:4:\"path\";s:55:\"/admin/structure/views/view/startup_pitch/edit/block_11\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274637.032,1,'route_match','2587'),('route:[language]=en:/admin/structure/views/view/startup_pitch/edit/block_26:',_binary 'a:3:{s:4:\"path\";s:55:\"/admin/structure/views/view/startup_pitch/edit/block_26\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293472.003,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/view/startup_pitch/edit:',_binary 'a:3:{s:4:\"path\";s:46:\"/admin/structure/views/view/startup_pitch/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"entity.view.edit_display_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273902.811,1,'route_match','2583'),('route:[language]=en:/admin/structure/views/view/startup_pitch/preview/block_11:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:58:\"/admin/structure/views/view/startup_pitch/preview/block_11\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274638.324,1,'route_match','2587'),('route:[language]=en:/admin/structure/views/view/startup_pitch/preview/block_1:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:57:\"/admin/structure/views/view/startup_pitch/preview/block_1\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293461.212,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/view/startup_pitch/preview/block_26:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:58:\"/admin/structure/views/view/startup_pitch/preview/block_26\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"entity.view.preview_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293473.023,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/view/startup_pitch:',_binary 'a:3:{s:4:\"path\";s:41:\"/admin/structure/views/view/startup_pitch\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.view.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293459.949,1,'route_match','2588'),('route:[language]=en:/admin/structure/views/view:',_binary 'a:3:{s:4:\"path\";s:27:\"/admin/structure/views/view\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307516.752,1,'route_match','2589'),('route:[language]=en:/admin/structure/views:',_binary 'a:3:{s:4:\"path\";s:22:\"/admin/structure/views\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"entity.view.collection\";C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.571,1,'route_match','2592'),('route:[language]=en:/admin/structure:',_binary 'a:3:{s:4:\"path\";s:16:\"/admin/structure\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"system.admin_structure\";C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307486.076,1,'route_match','2589'),('route:[language]=en:/admin:',_binary 'a:3:{s:4:\"path\";s:6:\"/admin\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:12:\"system.admin\";C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332629.791,1,'route_match','2593'),('route:[language]=en:/ads.txt:',_binary 'a:3:{s:4:\"path\";s:8:\"/ads.txt\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293295.422,1,'route_match','2588'),('route:[language]=en:/agaamin:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/949\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299258.680,1,'route_match','2588'),('route:[language]=en:/aiverse-1:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1010\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660323333.654,1,'route_match','2593'),('route:[language]=en:/app-ads.txt:',_binary 'a:3:{s:4:\"path\";s:12:\"/app-ads.txt\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660261579.067,1,'route_match','2582'),('route:[language]=en:/apply/investor/903:',_binary 'a:3:{s:4:\"path\";s:19:\"/apply/investor/903\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:36:\"buidlerstribe_customization.investor\";C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274760.588,1,'route_match','2587'),('route:[language]=en:/apply/investor/907:',_binary 'a:3:{s:4:\"path\";s:19:\"/apply/investor/907\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:36:\"buidlerstribe_customization.investor\";C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660329961.918,1,'route_match','2593'),('route:[language]=en:/apply/investor/908:',_binary 'a:3:{s:4:\"path\";s:19:\"/apply/investor/908\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:36:\"buidlerstribe_customization.investor\";C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660313748.279,1,'route_match','2592'),('route:[language]=en:/apply/program/646:',_binary 'a:3:{s:4:\"path\";s:18:\"/apply/program/646\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:35:\"buidlerstribe_customization.program\";C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660304237.084,1,'route_match','2588'),('route:[language]=en:/apply/program/656:',_binary 'a:3:{s:4:\"path\";s:18:\"/apply/program/656\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:35:\"buidlerstribe_customization.program\";C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660289146.288,1,'route_match','2588'),('route:[language]=en:/apply/program/885:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:18:\"/apply/program/885\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:35:\"buidlerstribe_customization.program\";C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285834.144,1,'route_match','2588'),('route:[language]=en:/arcana-grants-program:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/879\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309792.801,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=%20&synonyms=0&term=',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\" \";s:4:\"term\";s:0:\"\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660313780.226,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Bounty&synonyms=0&term=Bounty',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"Bounty\";s:4:\"term\";s:6:\"Bounty\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243528.036,1,'route_match','2581'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Gig%20&synonyms=0&term=Gig%20',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"Gig \";s:4:\"term\";s:4:\"Gig \";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315905.843,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Gig%20e&synonyms=0&term=Gig%20e',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"Gig e\";s:4:\"term\";s:5:\"Gig e\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315906.166,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Gig%20eco&synonyms=0&term=Gig%20eco',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:7:\"Gig eco\";s:4:\"term\";s:7:\"Gig eco\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315907.010,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Gig%20econom&synonyms=0&term=Gig%20econom',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:10:\"Gig econom\";s:4:\"term\";s:10:\"Gig econom\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315911.303,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Gig%20economy&synonyms=0&term=Gig%20economy',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:11:\"Gig economy\";s:4:\"term\";s:11:\"Gig economy\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315911.614,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=H&synonyms=0&term=H',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"H\";s:4:\"term\";s:1:\"H\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315884.846,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Human%20&synonyms=0&term=Human%20',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"Human \";s:4:\"term\";s:6:\"Human \";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315887.359,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Human&synonyms=0&term=Human',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"Human\";s:4:\"term\";s:5:\"Human\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315885.963,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=T&synonyms=0&term=T',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"T\";s:4:\"term\";s:1:\"T\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315884.101,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Ta&synonyms=0&term=Ta',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:2:\"Ta\";s:4:\"term\";s:2:\"Ta\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315878.031,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Tak&synonyms=0&term=Tak',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"Tak\";s:4:\"term\";s:3:\"Tak\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315877.851,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Tale&synonyms=0&term=Tale',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"Tale\";s:4:\"term\";s:4:\"Tale\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315878.646,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Talen&synonyms=0&term=Talen',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"Talen\";s:4:\"term\";s:5:\"Talen\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315878.959,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Talent&synonyms=0&term=Talent',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"Talent\";s:4:\"term\";s:6:\"Talent\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315881.211,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Web%203%20&synonyms=0&term=Web%203%20',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"Web 3 \";s:4:\"term\";s:6:\"Web 3 \";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315935.711,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=Web%203%20Talent&synonyms=0&term=Web%203%20Talent',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:12:\"Web 3 Talent\";s:4:\"term\";s:12:\"Web 3 Talent\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315936.578,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=a&synonyms=0&term=a',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"a\";s:4:\"term\";s:1:\"a\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284971.601,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=ac&synonyms=0&term=ac',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:2:\"ac\";s:4:\"term\";s:2:\"ac\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284967.730,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=b&synonyms=0&term=b',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"b\";s:4:\"term\";s:1:\"b\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284958.853,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=boun&synonyms=0&term=boun',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"boun\";s:4:\"term\";s:4:\"boun\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243524.254,1,'route_match','2581'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=bount&synonyms=0&term=bount',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"bount\";s:4:\"term\";s:5:\"bount\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243523.035,1,'route_match','2581'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=bounty&synonyms=0&term=bounty',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"bounty\";s:4:\"term\";s:6:\"bounty\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243522.334,1,'route_match','2581'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=c&synonyms=0&term=c',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"c\";s:4:\"term\";s:1:\"c\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284995.413,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=d&synonyms=0&term=d',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"d\";s:4:\"term\";s:1:\"d\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285004.127,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=da&synonyms=0&term=da',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:2:\"da\";s:4:\"term\";s:2:\"da\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243509.387,1,'route_match','2581'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=e&synonyms=0&term=e',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"e\";s:4:\"term\";s:1:\"e\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285011.052,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=f&synonyms=0&term=f',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"f\";s:4:\"term\";s:1:\"f\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285014.647,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=g&synonyms=0&term=g',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"g\";s:4:\"term\";s:1:\"g\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285027.655,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=h&synonyms=0&term=h',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"h\";s:4:\"term\";s:1:\"h\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285034.550,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=i&synonyms=0&term=i',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"i\";s:4:\"term\";s:1:\"i\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285037.822,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=inv&synonyms=0&term=inv',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"inv\";s:4:\"term\";s:3:\"inv\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284978.870,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=j&synonyms=0&term=j',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"j\";s:4:\"term\";s:1:\"j\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285049.820,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=market&synonyms=0&term=market',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:6:\"market\";s:4:\"term\";s:6:\"market\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243515.293,1,'route_match','2581'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=s&synonyms=0&term=s',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\"s\";s:4:\"term\";s:1:\"s\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285054.930,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY:q=saas&synonyms=0&term=saas',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"saas\";s:4:\"term\";s:4:\"saas\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285055.991,1,'route_match','2587'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=%20&synonyms=0&term=',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:1:\" \";s:4:\"term\";s:0:\"\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315833.878,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=NEA&synonyms=0&term=NEA',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"NEA\";s:4:\"term\";s:3:\"NEA\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243439.440,1,'route_match','2581'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=NEAR&synonyms=0&term=NEAR',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"NEAR\";s:4:\"term\";s:4:\"NEAR\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243438.595,1,'route_match','2581'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=Pol&synonyms=0&term=Pol',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:3:\"Pol\";s:4:\"term\";s:3:\"Pol\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315834.784,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=Poly&synonyms=0&term=Poly',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:4:\"Poly\";s:4:\"term\";s:4:\"Poly\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243431.447,1,'route_match','2581'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=Polyg&synonyms=0&term=Polyg',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"Polyg\";s:4:\"term\";s:5:\"Polyg\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660315836.223,1,'route_match','2592'),('route:[language]=en:/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4:q=ether&synonyms=0&term=ether',_binary 'a:3:{s:4:\"path\";s:100:\"/autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:5:\"query\";a:3:{s:1:\"q\";s:5:\"ether\";s:4:\"term\";s:5:\"ether\";s:8:\"synonyms\";s:1:\"0\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:32:\"autocomplete_deluxe.autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284934.045,1,'route_match','2587'),('route:[language]=en:/batch:_format=json&id=1339&op=do&op=do_nojs',_binary 'a:3:{s:4:\"path\";s:6:\"/batch\";s:5:\"query\";a:3:{s:2:\"id\";s:4:\"1339\";s:2:\"op\";s:2:\"do\";s:7:\"_format\";s:4:\"json\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"system.batch_page.html\";C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}s:22:\"system.batch_page.json\";C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242896.383,1,'route_match','2580'),('route:[language]=en:/batch:id=1339&op=do_nojs&op=finished',_binary 'a:3:{s:4:\"path\";s:6:\"/batch\";s:5:\"query\";a:2:{s:2:\"id\";s:4:\"1339\";s:2:\"op\";s:8:\"finished\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"system.batch_page.html\";C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}s:22:\"system.batch_page.json\";C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242898.720,1,'route_match','2581'),('route:[language]=en:/batch:id=1339&op=start',_binary 'a:3:{s:4:\"path\";s:6:\"/batch\";s:5:\"query\";a:2:{s:2:\"id\";s:4:\"1339\";s:2:\"op\";s:5:\"start\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:22:\"system.batch_page.html\";C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}s:22:\"system.batch_page.json\";C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242894.605,1,'route_match','2580'),('route:[language]=en:/battlebrains-0:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/875\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295963.647,1,'route_match','2588'),('route:[language]=en:/beliefdao:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/646\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308783.684,1,'route_match','2592'),('route:[language]=en:/betterbarter:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/796\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660304480.916,1,'route_match','2588'),('route:[language]=en:/bits-apogee:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/659\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308797.307,1,'route_match','2592'),('route:[language]=en:/bookmarks:',_binary 'a:3:{s:4:\"path\";s:10:\"/bookmarks\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"view.flag_bookmark.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.673,1,'route_match','2592'),('route:[language]=en:/bru-finance:',_binary 'a:3:{s:4:\"path\";s:8:\"/node/81\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282966.093,1,'route_match','2587'),('route:[language]=en:/buidlerstribe:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/645\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309764.829,1,'route_match','2592'),('route:[language]=en:/buildverse:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/967\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660334414.899,1,'route_match','2593'),('route:[language]=en:/carta:',_binary 'a:3:{s:4:\"path\";s:6:\"/carta\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283618.609,1,'route_match','2587'),('route:[language]=en:/chainwhiz:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1051\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660293962.895,1,'route_match','2588'),('route:[language]=en:/cheyni-tv:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/126\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299892.245,1,'route_match','2588'),('route:[language]=en:/coinbase-ventures-2022:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/658\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309802.446,1,'route_match','2592'),('route:[language]=en:/comment/reply/node/1056/field_comments:',_binary 'a:3:{s:4:\"path\";s:39:\"/comment/reply/node/1056/field_comments\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:13:\"comment.reply\";C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310531.685,1,'route_match','2592'),('route:[language]=en:/comment/reply/node/1057/field_comments:',_binary 'a:3:{s:4:\"path\";s:39:\"/comment/reply/node/1057/field_comments\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:13:\"comment.reply\";C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660312872.080,1,'route_match','2592'),('route:[language]=en:/comment/reply/node/1059/field_comments:',_binary 'a:3:{s:4:\"path\";s:39:\"/comment/reply/node/1059/field_comments\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:13:\"comment.reply\";C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660314017.254,1,'route_match','2592'),('route:[language]=en:/comments-question:',_binary 'a:3:{s:4:\"path\";s:18:\"/comments-question\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"view.comments_question.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.638,1,'route_match','2592'),('route:[language]=en:/comments:',_binary 'a:3:{s:4:\"path\";s:9:\"/comments\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:20:\"view.comments.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.636,1,'route_match','2592'),('route:[language]=en:/conquest:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/648\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308771.749,1,'route_match','2592'),('route:[language]=en:/content-by:',_binary 'a:3:{s:4:\"path\";s:11:\"/content-by\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"view.content_by.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1247:{a:9:{s:4:\"path\";s:11:\"/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":331:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/content-by\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.644,1,'route_match','2592'),('route:[language]=en:/content-count:',_binary 'a:3:{s:4:\"path\";s:14:\"/content-count\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:25:\"view.content_count.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:22:\"/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/content-count\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.646,1,'route_match','2592'),('route:[language]=en:/content-dashboard:',_binary 'a:3:{s:4:\"path\";s:18:\"/content-dashboard\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"view.content_dashboard.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.650,1,'route_match','2592'),('route:[language]=en:/content-dashboard:page=1&title=&type=investor_profile',_binary 'a:3:{s:4:\"path\";s:18:\"/content-dashboard\";s:5:\"query\";a:3:{s:5:\"title\";s:0:\"\";s:4:\"type\";s:16:\"investor_profile\";s:4:\"page\";s:1:\"1\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"view.content_dashboard.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283057.399,1,'route_match','2587'),('route:[language]=en:/content-dashboard:title=&type=investor_profile',_binary 'a:3:{s:4:\"path\";s:18:\"/content-dashboard\";s:5:\"query\";a:2:{s:5:\"title\";s:0:\"\";s:4:\"type\";s:16:\"investor_profile\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"view.content_dashboard.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305830.005,1,'route_match','2589'),('route:[language]=en:/content-dashboard:title=&type=programs',_binary 'a:3:{s:4:\"path\";s:18:\"/content-dashboard\";s:5:\"query\";a:2:{s:5:\"title\";s:0:\"\";s:4:\"type\";s:8:\"programs\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"view.content_dashboard.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282236.867,1,'route_match','2587'),('route:[language]=en:/contextual/render:',_binary 'a:3:{s:4:\"path\";s:18:\"/contextual/render\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"contextual.render\";C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332511.317,1,'route_match','2593'),('route:[language]=en:/createprotocolorg:',_binary 'a:3:{s:4:\"path\";s:8:\"/node/48\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299881.858,1,'route_match','2588'),('route:[language]=en:/delta-values:',_binary 'a:3:{s:4:\"path\";s:13:\"/delta-values\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:24:\"view.delta_values.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1259:{a:9:{s:4:\"path\";s:13:\"/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":337:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/delta-values\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.662,1,'route_match','2592'),('route:[language]=en:/employee-dashboard:',_binary 'a:3:{s:4:\"path\";s:19:\"/employee-dashboard\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"view.dashboards.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.659,1,'route_match','2592'),('route:[language]=en:/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ:q=Hede',_binary 'a:3:{s:4:\"path\";s:96:\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\";s:5:\"query\";a:1:{s:1:\"q\";s:4:\"Hede\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"system.entity_autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299859.920,1,'route_match','2588'),('route:[language]=en:/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ:q=hba',_binary 'a:3:{s:4:\"path\";s:96:\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\";s:5:\"query\";a:1:{s:1:\"q\";s:3:\"hba\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"system.entity_autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660300166.159,1,'route_match','2588'),('route:[language]=en:/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ:q=hbar',_binary 'a:3:{s:4:\"path\";s:96:\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\";s:5:\"query\";a:1:{s:1:\"q\";s:4:\"hbar\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"system.entity_autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660300162.970,1,'route_match','2588'),('route:[language]=en:/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ:q=heder',_binary 'a:3:{s:4:\"path\";s:96:\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\";s:5:\"query\";a:1:{s:1:\"q\";s:5:\"heder\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"system.entity_autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660300138.068,1,'route_match','2588'),('route:[language]=en:/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ:q=hedera',_binary 'a:3:{s:4:\"path\";s:96:\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\";s:5:\"query\";a:1:{s:1:\"q\";s:6:\"hedera\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"system.entity_autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660300138.461,1,'route_match','2588'),('route:[language]=en:/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ:q=heders',_binary 'a:3:{s:4:\"path\";s:96:\"/entity_reference_autocomplete/taxonomy_term/default/_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ\";s:5:\"query\";a:1:{s:1:\"q\";s:6:\"heders\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"system.entity_autocomplete\";C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660300138.064,1,'route_match','2588'),('route:[language]=en:/eutopianworld:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/994\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660330640.422,1,'route_match','2593'),('route:[language]=en:/fact:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/850\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283881.692,1,'route_match','2587'),('route:[language]=en:/flag/flag/bookmark/1010:_wrapper_format=drupal_ajax&destination&token=CLbAfIpA6EVV_J6L_Tm68I0dekKW_qdiXlBNtpTFWkQ',_binary 'a:3:{s:4:\"path\";s:24:\"/flag/flag/bookmark/1010\";s:5:\"query\";a:3:{s:11:\"destination\";s:0:\"\";s:5:\"token\";s:43:\"CLbAfIpA6EVV_J6L_Tm68I0dekKW_qdiXlBNtpTFWkQ\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:21:\"flag.action_link_flag\";C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\flag\\Controller\\ActionLinkController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}s:26:\"flag.action_link_flag_nojs\";C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660302064.316,1,'route_match','2588'),('route:[language]=en:/flag/flag/bookmark/1016:_wrapper_format=drupal_ajax&destination&token=P0pUfWY1yCwsIMNo7eMB1mCH-TKAXVkkPl7q7QFgfGY',_binary 'a:3:{s:4:\"path\";s:24:\"/flag/flag/bookmark/1016\";s:5:\"query\";a:3:{s:11:\"destination\";s:0:\"\";s:5:\"token\";s:43:\"P0pUfWY1yCwsIMNo7eMB1mCH-TKAXVkkPl7q7QFgfGY\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:21:\"flag.action_link_flag\";C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\flag\\Controller\\ActionLinkController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}s:26:\"flag.action_link_flag_nojs\";C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284787.889,1,'route_match','2587'),('route:[language]=en:/flag/flag/bookmark/1033:_wrapper_format=drupal_ajax&destination&token=EP6V42NvsNkO0HopZKAOPtoXNhYDawhRr6i237XZzXU',_binary 'a:3:{s:4:\"path\";s:24:\"/flag/flag/bookmark/1033\";s:5:\"query\";a:3:{s:11:\"destination\";s:0:\"\";s:5:\"token\";s:43:\"EP6V42NvsNkO0HopZKAOPtoXNhYDawhRr6i237XZzXU\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:21:\"flag.action_link_flag\";C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\flag\\Controller\\ActionLinkController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}s:26:\"flag.action_link_flag_nojs\";C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299608.446,1,'route_match','2588'),('route:[language]=en:/flag/flag/bookmark/510:_wrapper_format=drupal_ajax&destination&token=rOWGq9Uh3ciU2O-JZciLwnA7LrBB8DuA5bWTXDrQnUY',_binary 'a:3:{s:4:\"path\";s:23:\"/flag/flag/bookmark/510\";s:5:\"query\";a:3:{s:11:\"destination\";s:0:\"\";s:5:\"token\";s:43:\"rOWGq9Uh3ciU2O-JZciLwnA7LrBB8DuA5bWTXDrQnUY\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:21:\"flag.action_link_flag\";C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\flag\\Controller\\ActionLinkController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}s:26:\"flag.action_link_flag_nojs\";C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660276200.645,1,'route_match','2587'),('route:[language]=en:/fund/:',_binary 'a:3:{s:4:\"path\";s:5:\"/fund\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660313742.716,1,'route_match','2592'),('route:[language]=en:/fund/axelar-network:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1039\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660277153.379,1,'route_match','2587'),('route:[language]=en:/fund/defiant:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1008\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283023.251,1,'route_match','2587'),('route:[language]=en:/fund/digitata:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/835\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660280823.363,1,'route_match','2587'),('route:[language]=en:/fund/effexor-order-generic:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/908\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660312476.472,1,'route_match','2592'),('route:[language]=en:/fund/emsam-buying-internet-china:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/854\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660260155.420,1,'route_match','2582'),('route:[language]=en:/fund/growx-0:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/937\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306027.035,1,'route_match','2589'),('route:[language]=en:/fund/hillrise-ventures:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/958\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305978.604,1,'route_match','2589'),('route:[language]=en:/fund/lunesta-buy-fedex:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/903\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247477.522,1,'route_match','2582'),('route:[language]=en:/fund/meet-ahya:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/837\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283032.778,1,'route_match','2587'),('route:[language]=en:/fund/my-fund:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/973\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306087.770,1,'route_match','2589'),('route:[language]=en:/fund/pi-ventures-0:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1030\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306154.619,1,'route_match','2589'),('route:[language]=en:/fund/protonix-buy-brand-american-express:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/902\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282992.655,1,'route_match','2587'),('route:[language]=en:/fund/satyanarayan-sharma:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/984\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306098.085,1,'route_match','2589'),('route:[language]=en:/fund/sequoia-capital:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1038\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308796.767,1,'route_match','2592'),('route:[language]=en:/fund/trial-211:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/708\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283046.492,1,'route_match','2587'),('route:[language]=en:/gang:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/855\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306307.596,1,'route_match','2589'),('route:[language]=en:/goa-buidlers-place:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/649\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332766.984,1,'route_match','2593'),('route:[language]=en:/growthschool:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/740\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660334963.939,1,'route_match','2593'),('route:[language]=en:/hashstack-finance:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/965\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295835.381,1,'route_match','2588'),('route:[language]=en:/history/1002/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1002/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282248.790,1,'route_match','2587'),('route:[language]=en:/history/1008/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1008/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283024.137,1,'route_match','2587'),('route:[language]=en:/history/1010/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1010/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660323336.231,1,'route_match','2593'),('route:[language]=en:/history/1016/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1016/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284170.989,1,'route_match','2587'),('route:[language]=en:/history/1026/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1026/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296223.897,1,'route_match','2588'),('route:[language]=en:/history/1030/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1030/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306155.909,1,'route_match','2589'),('route:[language]=en:/history/1032/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1032/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660326322.318,1,'route_match','2593'),('route:[language]=en:/history/1033/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1033/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310913.640,1,'route_match','2592'),('route:[language]=en:/history/1035/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1035/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243128.883,1,'route_match','2581'),('route:[language]=en:/history/1038/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1038/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308797.765,1,'route_match','2592'),('route:[language]=en:/history/1039/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1039/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274893.254,1,'route_match','2587'),('route:[language]=en:/history/1049/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1049/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308356.425,1,'route_match','2591'),('route:[language]=en:/history/1051/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1051/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243639.435,1,'route_match','2582'),('route:[language]=en:/history/1055/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1055/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285682.550,1,'route_match','2588'),('route:[language]=en:/history/1061/read:',_binary 'a:3:{s:4:\"path\";s:18:\"/history/1061/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660318207.301,1,'route_match','2593'),('route:[language]=en:/history/117/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/117/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273979.627,1,'route_match','2583'),('route:[language]=en:/history/126/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/126/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299894.969,1,'route_match','2588'),('route:[language]=en:/history/128/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/128/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660276164.834,1,'route_match','2587'),('route:[language]=en:/history/321/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/321/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308777.283,1,'route_match','2592'),('route:[language]=en:/history/34/read:',_binary 'a:3:{s:4:\"path\";s:16:\"/history/34/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308765.067,1,'route_match','2592'),('route:[language]=en:/history/457/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/457/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283067.540,1,'route_match','2587'),('route:[language]=en:/history/472/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/472/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660322368.257,1,'route_match','2593'),('route:[language]=en:/history/48/read:',_binary 'a:3:{s:4:\"path\";s:16:\"/history/48/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299885.107,1,'route_match','2588'),('route:[language]=en:/history/488/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/488/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299905.768,1,'route_match','2588'),('route:[language]=en:/history/510/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/510/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660276151.385,1,'route_match','2587'),('route:[language]=en:/history/514/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/514/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282972.362,1,'route_match','2587'),('route:[language]=en:/history/554/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/554/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283901.692,1,'route_match','2587'),('route:[language]=en:/history/564/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/564/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285768.390,1,'route_match','2588'),('route:[language]=en:/history/602/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/602/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283055.418,1,'route_match','2587'),('route:[language]=en:/history/645/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/645/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660249406.103,1,'route_match','2582'),('route:[language]=en:/history/646/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/646/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660249412.328,1,'route_match','2582'),('route:[language]=en:/history/648/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/648/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660300372.327,1,'route_match','2588'),('route:[language]=en:/history/701/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/701/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332519.664,1,'route_match','2593'),('route:[language]=en:/history/708/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/708/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283047.342,1,'route_match','2587'),('route:[language]=en:/history/712/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/712/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282965.150,1,'route_match','2587'),('route:[language]=en:/history/796/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/796/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660304483.791,1,'route_match','2588'),('route:[language]=en:/history/81/read:',_binary 'a:3:{s:4:\"path\";s:16:\"/history/81/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282969.345,1,'route_match','2587'),('route:[language]=en:/history/816/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/816/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660276288.220,1,'route_match','2587'),('route:[language]=en:/history/819/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/819/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660304951.729,1,'route_match','2589'),('route:[language]=en:/history/835/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/835/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660280824.943,1,'route_match','2587'),('route:[language]=en:/history/837/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/837/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283033.734,1,'route_match','2587'),('route:[language]=en:/history/850/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/850/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283884.559,1,'route_match','2587'),('route:[language]=en:/history/855/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/855/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306309.872,1,'route_match','2589'),('route:[language]=en:/history/861/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/861/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660312595.646,1,'route_match','2592'),('route:[language]=en:/history/874/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/874/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306097.866,1,'route_match','2589'),('route:[language]=en:/history/875/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/875/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295967.368,1,'route_match','2588'),('route:[language]=en:/history/885/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/885/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310363.614,1,'route_match','2592'),('route:[language]=en:/history/886/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/886/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307736.254,1,'route_match','2589'),('route:[language]=en:/history/902/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/902/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282993.562,1,'route_match','2587'),('route:[language]=en:/history/908/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/908/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282979.306,1,'route_match','2587'),('route:[language]=en:/history/919/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/919/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660280509.114,1,'route_match','2587'),('route:[language]=en:/history/937/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/937/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306028.316,1,'route_match','2589'),('route:[language]=en:/history/949/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/949/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299261.858,1,'route_match','2588'),('route:[language]=en:/history/951/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/951/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310048.641,1,'route_match','2592'),('route:[language]=en:/history/958/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/958/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305979.765,1,'route_match','2589'),('route:[language]=en:/history/965/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/965/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307596.812,1,'route_match','2589'),('route:[language]=en:/history/967/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/967/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310013.158,1,'route_match','2592'),('route:[language]=en:/history/973/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/973/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306089.026,1,'route_match','2589'),('route:[language]=en:/history/984/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/984/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306098.963,1,'route_match','2589'),('route:[language]=en:/history/987/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/987/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660311627.104,1,'route_match','2592'),('route:[language]=en:/history/988/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/988/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282842.770,1,'route_match','2587'),('route:[language]=en:/history/994/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/994/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660330642.944,1,'route_match','2593'),('route:[language]=en:/history/995/read:',_binary 'a:3:{s:4:\"path\";s:17:\"/history/995/read\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:17:\"history.read_node\";C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295834.245,1,'route_match','2588'),('route:[language]=en:/history/get_node_read_timestamps:',_binary 'a:3:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:26:\"history.get_last_node_view\";C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660326332.157,1,'route_match','2593'),('route:[language]=en:/home:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/472\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308759.035,1,'route_match','2592'),('route:[language]=en:/home:page=1',_binary 'a:3:{s:4:\"path\";s:9:\"/node/472\";s:5:\"query\";a:1:{s:4:\"page\";s:1:\"1\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308765.269,1,'route_match','2592'),('route:[language]=en:/interlynk-network:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/816\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660276285.133,1,'route_match','2587'),('route:[language]=en:/investor-dashboard:',_binary 'a:3:{s:4:\"path\";s:8:\"/node/34\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308763.450,1,'route_match','2592'),('route:[language]=en:/kandola-network:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/554\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283898.770,1,'route_match','2587'),('route:[language]=en:/layout_builder/remove/block/defaults/node.startup_pitch.default/0/first/c11504a8-1e0d-441b-9df0-5be2785d671a:_wrapper_format=drupal_ajax&_wrapper_format=drupal_dialog.off_canvas&ajax_form=1&dOySoCJjsb-DrFOZ-1VVreD3XbjOLmUUA1m58BBM_Iwc',_binary 'a:3:{s:4:\"path\";s:109:\"/layout_builder/remove/block/defaults/node.startup_pitch.default/0/first/c11504a8-1e0d-441b-9df0-5be2785d671a\";s:5:\"query\";a:3:{s:11:\"destination\";s:66:\"/admin/structure/types/manage/startup_pitch/display/default/layout\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";s:9:\"ajax_form\";s:1:\"1\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"layout_builder.remove_block\";C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247504.595,1,'route_match','2582'),('route:[language]=en:/layout_builder/remove/block/defaults/node.startup_pitch.default/0/first/c11504a8-1e0d-441b-9df0-5be2785d671a:_wrapper_format=drupal_dialog.off_canvas&destination=%2Fadmin%2Fstructure%2Ftypes%6Cf1yWmonf_Poc9EFgVXEaIgnusH-6jbCCFm5ZeRTHE',_binary 'a:3:{s:4:\"path\";s:109:\"/layout_builder/remove/block/defaults/node.startup_pitch.default/0/first/c11504a8-1e0d-441b-9df0-5be2785d671a\";s:5:\"query\";a:2:{s:11:\"destination\";s:66:\"/admin/structure/types/manage/startup_pitch/display/default/layout\";s:15:\"_wrapper_format\";s:24:\"drupal_dialog.off_canvas\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"layout_builder.remove_block\";C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247502.331,1,'route_match','2582'),('route:[language]=en:/layout_builder/remove/block/defaults/node.startup_pitch.default/0/first/cb327f16-dc21-44ca-aa99-7597a68a8854:_wrapper_format=drupal_ajax&_wrapper_format=drupal_dialog.off_canvas&ajax_form=1&dQIo0o96m-Yzvi9tTQdYckqskfEh_uR90N6m_1Z6o-tw',_binary 'a:3:{s:4:\"path\";s:109:\"/layout_builder/remove/block/defaults/node.startup_pitch.default/0/first/cb327f16-dc21-44ca-aa99-7597a68a8854\";s:5:\"query\";a:3:{s:11:\"destination\";s:66:\"/admin/structure/types/manage/startup_pitch/display/default/layout\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";s:9:\"ajax_form\";s:1:\"1\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"layout_builder.remove_block\";C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247498.199,1,'route_match','2582'),('route:[language]=en:/layout_builder/remove/block/defaults/node.startup_pitch.default/0/first/cb327f16-dc21-44ca-aa99-7597a68a8854:_wrapper_format=drupal_dialog.off_canvas&destination=%2Fadmin%2Fstructure%2Ftypes%kOZKg_n0OUx_Q0EW3tniXn5aet05EQ4XmwOlkodpcJY',_binary 'a:3:{s:4:\"path\";s:109:\"/layout_builder/remove/block/defaults/node.startup_pitch.default/0/first/cb327f16-dc21-44ca-aa99-7597a68a8854\";s:5:\"query\";a:2:{s:11:\"destination\";s:66:\"/admin/structure/types/manage/startup_pitch/display/default/layout\";s:15:\"_wrapper_format\";s:24:\"drupal_dialog.off_canvas\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:27:\"layout_builder.remove_block\";C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247496.309,1,'route_match','2582'),('route:[language]=en:/lighthouse:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/712\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282961.572,1,'route_match','2587'),('route:[language]=en:/lync-let-your-nft-clash:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/951\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310044.871,1,'route_match','2592'),('route:[language]=en:/machine_name/transliterate:langcode=en&lowercase=true&replace=_&replace_pattern=%5B%5Ea-z0-9_%5D%2B&replace_token=6qlDSmsRdt7PQiyV69pwYkXRTLfzvAtivO9AUk5K9mE&text=Start%20',_binary 'a:3:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:5:\"query\";a:6:{s:4:\"text\";s:6:\"Start \";s:8:\"langcode\";s:2:\"en\";s:15:\"replace_pattern\";s:11:\"[^a-z0-9_]+\";s:13:\"replace_token\";s:43:\"6qlDSmsRdt7PQiyV69pwYkXRTLfzvAtivO9AUk5K9mE\";s:7:\"replace\";s:1:\"_\";s:9:\"lowercase\";s:4:\"true\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"system.machine_name_transliterate\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273735.016,1,'route_match','2582'),('route:[language]=en:/machine_name/transliterate:langcode=en&lowercase=true&replace=_&replace_pattern=%5B%5Ea-z0-9_%5D%2B&replace_token=6qlDSmsRdt7PQiyV69pwYkXRTLfzvAtivO9AUk5K9mE&text=Startup%20Update%20Date',_binary 'a:3:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:5:\"query\";a:6:{s:4:\"text\";s:19:\"Startup Update Date\";s:8:\"langcode\";s:2:\"en\";s:15:\"replace_pattern\";s:11:\"[^a-z0-9_]+\";s:13:\"replace_token\";s:43:\"6qlDSmsRdt7PQiyV69pwYkXRTLfzvAtivO9AUk5K9mE\";s:7:\"replace\";s:1:\"_\";s:9:\"lowercase\";s:4:\"true\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"system.machine_name_transliterate\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273736.789,1,'route_match','2582'),('route:[language]=en:/machine_name/transliterate:langcode=en&lowercase=true&replace=_&replace_pattern=%5B%5Ea-z0-9_%5D%2B&replace_token=ARl7opOCpy7zILH9Cj7WM6UWFtltRCj0d6tohq7lF9E&text=Partnership%20',_binary 'a:3:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:5:\"query\";a:6:{s:4:\"text\";s:12:\"Partnership \";s:8:\"langcode\";s:2:\"en\";s:15:\"replace_pattern\";s:11:\"[^a-z0-9_]+\";s:13:\"replace_token\";s:43:\"ARl7opOCpy7zILH9Cj7WM6UWFtltRCj0d6tohq7lF9E\";s:7:\"replace\";s:1:\"_\";s:9:\"lowercase\";s:4:\"true\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"system.machine_name_transliterate\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296029.843,1,'route_match','2588'),('route:[language]=en:/machine_name/transliterate:langcode=en&lowercase=true&replace=_&replace_pattern=%5B%5Ea-z0-9_%5D%2B&replace_token=ARl7opOCpy7zILH9Cj7WM6UWFtltRCj0d6tohq7lF9E&text=Partnership%20detail',_binary 'a:3:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:5:\"query\";a:6:{s:4:\"text\";s:18:\"Partnership detail\";s:8:\"langcode\";s:2:\"en\";s:15:\"replace_pattern\";s:11:\"[^a-z0-9_]+\";s:13:\"replace_token\";s:43:\"ARl7opOCpy7zILH9Cj7WM6UWFtltRCj0d6tohq7lF9E\";s:7:\"replace\";s:1:\"_\";s:9:\"lowercase\";s:4:\"true\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"system.machine_name_transliterate\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296030.398,1,'route_match','2588'),('route:[language]=en:/machine_name/transliterate:langcode=en&lowercase=true&replace=_&replace_pattern=%5B%5Ea-z0-9_%5D%2B&replace_token=ARl7opOCpy7zILH9Cj7WM6UWFtltRCj0d6tohq7lF9E&text=What%20do%20you',_binary 'a:3:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:5:\"query\";a:6:{s:4:\"text\";s:11:\"What do you\";s:8:\"langcode\";s:2:\"en\";s:15:\"replace_pattern\";s:11:\"[^a-z0-9_]+\";s:13:\"replace_token\";s:43:\"ARl7opOCpy7zILH9Cj7WM6UWFtltRCj0d6tohq7lF9E\";s:7:\"replace\";s:1:\"_\";s:9:\"lowercase\";s:4:\"true\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"system.machine_name_transliterate\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295975.432,1,'route_match','2588'),('route:[language]=en:/machine_name/transliterate:langcode=en&lowercase=true&replace=_&replace_pattern=%5B%5Ea-z0-9_%5D%2B&replace_token=ARl7opOCpy7zILH9Cj7WM6UWFtltRCj0d6tohq7lF9E&text=What%20do%20you%20get%20',_binary 'a:3:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:5:\"query\";a:6:{s:4:\"text\";s:16:\"What do you get \";s:8:\"langcode\";s:2:\"en\";s:15:\"replace_pattern\";s:11:\"[^a-z0-9_]+\";s:13:\"replace_token\";s:43:\"ARl7opOCpy7zILH9Cj7WM6UWFtltRCj0d6tohq7lF9E\";s:7:\"replace\";s:1:\"_\";s:9:\"lowercase\";s:4:\"true\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"system.machine_name_transliterate\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295976.757,1,'route_match','2588'),('route:[language]=en:/machine_name/transliterate:langcode=en&lowercase=true&replace=_&replace_pattern=%5B%5Ea-z0-9_%5D%2B&replace_token=ARl7opOCpy7zILH9Cj7WM6UWFtltRCj0d6tohq7lF9E&text=What%20is%20the%20deal',_binary 'a:3:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:5:\"query\";a:6:{s:4:\"text\";s:16:\"What is the deal\";s:8:\"langcode\";s:2:\"en\";s:15:\"replace_pattern\";s:11:\"[^a-z0-9_]+\";s:13:\"replace_token\";s:43:\"ARl7opOCpy7zILH9Cj7WM6UWFtltRCj0d6tohq7lF9E\";s:7:\"replace\";s:1:\"_\";s:9:\"lowercase\";s:4:\"true\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:33:\"system.machine_name_transliterate\";C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296026.404,1,'route_match','2588'),('route:[language]=en:/mantra-fi:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/861\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660312586.922,1,'route_match','2592'),('route:[language]=en:/metaleap-university:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1055\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308236.497,1,'route_match','2591'),('route:[language]=en:/moi-my-own-internet:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/987\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660311624.783,1,'route_match','2592'),('route:[language]=en:/node/1010/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1010/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660323359.954,1,'route_match','2593'),('route:[language]=en:/node/1026/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1026/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296226.700,1,'route_match','2588'),('route:[language]=en:/node/1026:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1026\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296221.872,1,'route_match','2588'),('route:[language]=en:/node/1048:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1048\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660249364.470,1,'route_match','2582'),('route:[language]=en:/node/1050:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1050\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247470.877,1,'route_match','2582'),('route:[language]=en:/node/1050:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1050\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660247475.195,1,'route_match','2582'),('route:[language]=en:/node/1052:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1052\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660277129.899,1,'route_match','2587'),('route:[language]=en:/node/1053:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1053\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283831.571,1,'route_match','2587'),('route:[language]=en:/node/1054:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1054\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285396.813,1,'route_match','2587'),('route:[language]=en:/node/1055/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1055/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285860.684,1,'route_match','2588'),('route:[language]=en:/node/1056:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1056\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310532.403,1,'route_match','2592'),('route:[language]=en:/node/1056:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1056\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660326331.401,1,'route_match','2593'),('route:[language]=en:/node/1057:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1057\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308833.690,1,'route_match','2592'),('route:[language]=en:/node/1057:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1057\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309090.352,1,'route_match','2592'),('route:[language]=en:/node/1058:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1058\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310009.051,1,'route_match','2592'),('route:[language]=en:/node/1059:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1059\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310044.482,1,'route_match','2592'),('route:[language]=en:/node/1059:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1059\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660313940.111,1,'route_match','2592'),('route:[language]=en:/node/1060:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1060\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660314087.804,1,'route_match','2592'),('route:[language]=en:/node/1060:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1060\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660314094.406,1,'route_match','2592'),('route:[language]=en:/node/1061/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/node/1061/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660318236.039,1,'route_match','2593'),('route:[language]=en:/node/34:',_binary 'a:3:{s:4:\"path\";s:8:\"/node/34\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308734.412,1,'route_match','2592'),('route:[language]=en:/node/35:',_binary 'a:3:{s:4:\"path\";s:8:\"/node/35\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308734.419,1,'route_match','2592'),('route:[language]=en:/node/457:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/457\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283066.069,1,'route_match','2587'),('route:[language]=en:/node/472:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/472\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660276146.624,1,'route_match','2587'),('route:[language]=en:/node/510/edit:',_binary 'a:3:{s:4:\"path\";s:14:\"/node/510/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660241558.857,1,'route_match','2578'),('route:[language]=en:/node/514:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/514\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310062.239,1,'route_match','2592'),('route:[language]=en:/node/564/edit:',_binary 'a:3:{s:4:\"path\";s:14:\"/node/564/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285716.239,1,'route_match','2588'),('route:[language]=en:/node/638:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/638\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660297895.511,1,'route_match','2588'),('route:[language]=en:/node/644:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/644\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660314190.562,1,'route_match','2592'),('route:[language]=en:/node/645:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/645\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660330415.066,1,'route_match','2593'),('route:[language]=en:/node/646:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/646\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660330445.792,1,'route_match','2593'),('route:[language]=en:/node/647:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/647\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660330473.871,1,'route_match','2593'),('route:[language]=en:/node/659:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/659\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332844.062,1,'route_match','2593'),('route:[language]=en:/node/668:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/668\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660267410.070,1,'route_match','2582'),('route:[language]=en:/node/740:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/740\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660330192.001,1,'route_match','2593'),('route:[language]=en:/node/766:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:9:\"/node/766\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283685.913,1,'route_match','2587'),('route:[language]=en:/node/779/edit:',_binary 'a:3:{s:4:\"path\";s:14:\"/node/779/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283886.081,1,'route_match','2587'),('route:[language]=en:/node/779/edit:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:14:\"/node/779/edit\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283874.419,1,'route_match','2587'),('route:[language]=en:/node/779:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/779\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283886.594,1,'route_match','2587'),('route:[language]=en:/node/796/edit:',_binary 'a:3:{s:4:\"path\";s:14:\"/node/796/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660304489.946,1,'route_match','2588'),('route:[language]=en:/node/816/edit:',_binary 'a:3:{s:4:\"path\";s:14:\"/node/816/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660280354.870,1,'route_match','2587'),('route:[language]=en:/node/819/edit:',_binary 'a:3:{s:4:\"path\";s:14:\"/node/819/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305201.371,1,'route_match','2589'),('route:[language]=en:/node/847:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:9:\"/node/847\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283676.927,1,'route_match','2587'),('route:[language]=en:/node/903:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/903\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274153.135,1,'route_match','2583'),('route:[language]=en:/node/907:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/907\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660269859.733,1,'route_match','2582'),('route:[language]=en:/node/918:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/918\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660268723.159,1,'route_match','2582'),('route:[language]=en:/node/929:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:9:\"/node/929\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299206.097,1,'route_match','2588'),('route:[language]=en:/node/930:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:9:\"/node/930\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283499.498,1,'route_match','2587'),('route:[language]=en:/node/956:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:9:\"/node/956\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660276206.928,1,'route_match','2587'),('route:[language]=en:/node/968:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:9:\"/node/968\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284974.780,1,'route_match','2587'),('route:[language]=en:/node/989:_wrapper_format=drupal_modal',_binary 'a:3:{s:4:\"path\";s:9:\"/node/989\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305985.081,1,'route_match','2589'),('route:[language]=en:/node/994/edit:',_binary 'a:3:{s:4:\"path\";s:14:\"/node/994/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660312934.100,1,'route_match','2592'),('route:[language]=en:/node/996/edit:',_binary 'a:3:{s:4:\"path\";s:14:\"/node/996/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660314345.001,1,'route_match','2592'),('route:[language]=en:/node/add/funding_round:_wrapper_format=drupal_modal&ref=1032',_binary 'a:3:{s:4:\"path\";s:23:\"/node/add/funding_round\";s:5:\"query\";a:2:{s:3:\"ref\";s:4:\"1032\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660326339.227,1,'route_match','2593'),('route:[language]=en:/node/add/investor_profile:',_binary 'a:3:{s:4:\"path\";s:26:\"/node/add/investor_profile\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308734.421,1,'route_match','2592'),('route:[language]=en:/node/add/mentor_profile:',_binary 'a:3:{s:4:\"path\";s:24:\"/node/add/mentor_profile\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308734.426,1,'route_match','2592'),('route:[language]=en:/node/add/questions:_wrapper_format=drupal_modal&ref=1032',_binary 'a:3:{s:4:\"path\";s:19:\"/node/add/questions\";s:5:\"query\";a:2:{s:3:\"ref\";s:4:\"1032\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305050.163,1,'route_match','2589'),('route:[language]=en:/node/add/questions:_wrapper_format=drupal_modal&ref=951',_binary 'a:3:{s:4:\"path\";s:19:\"/node/add/questions\";s:5:\"query\";a:2:{s:3:\"ref\";s:3:\"951\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306004.285,1,'route_match','2589'),('route:[language]=en:/node/add/questions:_wrapper_format=drupal_modal&ref=967',_binary 'a:3:{s:4:\"path\";s:19:\"/node/add/questions\";s:5:\"query\";a:2:{s:3:\"ref\";s:3:\"967\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305783.861,1,'route_match','2589'),('route:[language]=en:/node/add/questions:_wrapper_format=drupal_modal&ref=994',_binary 'a:3:{s:4:\"path\";s:19:\"/node/add/questions\";s:5:\"query\";a:2:{s:3:\"ref\";s:3:\"994\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305541.948,1,'route_match','2589'),('route:[language]=en:/node/add/questions:ref=1032',_binary 'a:3:{s:4:\"path\";s:19:\"/node/add/questions\";s:5:\"query\";a:1:{s:3:\"ref\";s:4:\"1032\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305308.783,1,'route_match','2589'),('route:[language]=en:/node/add/questions:ref=951',_binary 'a:3:{s:4:\"path\";s:19:\"/node/add/questions\";s:5:\"query\";a:1:{s:3:\"ref\";s:3:\"951\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306048.674,1,'route_match','2589'),('route:[language]=en:/node/add/questions:ref=967',_binary 'a:3:{s:4:\"path\";s:19:\"/node/add/questions\";s:5:\"query\";a:1:{s:3:\"ref\";s:3:\"967\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305812.480,1,'route_match','2589'),('route:[language]=en:/node/add/questions:ref=994',_binary 'a:3:{s:4:\"path\";s:19:\"/node/add/questions\";s:5:\"query\";a:1:{s:3:\"ref\";s:3:\"994\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305619.212,1,'route_match','2589'),('route:[language]=en:/node/add/startup_pitch:',_binary 'a:3:{s:4:\"path\";s:23:\"/node/add/startup_pitch\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308734.416,1,'route_match','2592'),('route:[language]=en:/node/add/startup_pitch:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_startup_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:23:\"/node/add/startup_pitch\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660311441.511,1,'route_match','2592'),('route:[language]=en:/node/add/startup_updates:_wrapper_format=drupal_modal&ref=1049',_binary 'a:3:{s:4:\"path\";s:25:\"/node/add/startup_updates\";s:5:\"query\";a:2:{s:3:\"ref\";s:4:\"1049\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274021.275,1,'route_match','2583'),('route:[language]=en:/node/add/startup_updates:_wrapper_format=drupal_modal&ref=564',_binary 'a:3:{s:4:\"path\";s:25:\"/node/add/startup_updates\";s:5:\"query\";a:2:{s:3:\"ref\";s:3:\"564\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285107.925,1,'route_match','2587'),('route:[language]=en:/node/add/startup_updates:_wrapper_format=drupal_modal&ref=602',_binary 'a:3:{s:4:\"path\";s:25:\"/node/add/startup_updates\";s:5:\"query\";a:2:{s:3:\"ref\";s:3:\"602\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283062.730,1,'route_match','2587'),('route:[language]=en:/node/add/startup_updates:_wrapper_format=drupal_modal&ref=994',_binary 'a:3:{s:4:\"path\";s:25:\"/node/add/startup_updates\";s:5:\"query\";a:2:{s:3:\"ref\";s:3:\"994\";s:15:\"_wrapper_format\";s:12:\"drupal_modal\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660313840.600,1,'route_match','2592'),('route:[language]=en:/node/add/startup_updates:ref=1049',_binary 'a:3:{s:4:\"path\";s:25:\"/node/add/startup_updates\";s:5:\"query\";a:1:{s:3:\"ref\";s:4:\"1049\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274036.935,1,'route_match','2583'),('route:[language]=en:/node/add/startup_updates:ref=564',_binary 'a:3:{s:4:\"path\";s:25:\"/node/add/startup_updates\";s:5:\"query\";a:1:{s:3:\"ref\";s:3:\"564\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285395.822,1,'route_match','2587'),('route:[language]=en:/node/add/startup_updates:ref=602',_binary 'a:3:{s:4:\"path\";s:25:\"/node/add/startup_updates\";s:5:\"query\";a:1:{s:3:\"ref\";s:3:\"602\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283830.071,1,'route_match','2587'),('route:[language]=en:/node/add/startup_updates:ref=994',_binary 'a:3:{s:4:\"path\";s:25:\"/node/add/startup_updates\";s:5:\"query\";a:1:{s:3:\"ref\";s:3:\"994\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:8:\"node.add\";C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660314086.907,1,'route_match','2592'),('route:[language]=en:/node/add:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/add\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:13:\"node.add_page\";C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332510.324,1,'route_match','2593'),('route:[language]=en:/node:',_binary 'a:3:{s:4:\"path\";s:5:\"/node\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"view.frontpage.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.679,1,'route_match','2592'),('route:[language]=en:/partners-view:',_binary 'a:3:{s:4:\"path\";s:14:\"/partners-view\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:20:\"view.partners.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.717,1,'route_match','2592'),('route:[language]=en:/partners:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/995\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309811.245,1,'route_match','2592'),('route:[language]=en:/partnr:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1061\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660318202.581,1,'route_match','2593'),('route:[language]=en:/program/beliefdao:',_binary 'a:3:{s:4:\"path\";s:18:\"/program/beliefdao\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660295804.571,1,'route_match','2588'),('route:[language]=en:/program/web3conf:',_binary 'a:3:{s:4:\"path\";s:17:\"/program/web3conf\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660327929.574,1,'route_match','2593'),('route:[language]=en:/pronft:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1035\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243124.839,1,'route_match','2581'),('route:[language]=en:/proton-paymaster:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1033\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310910.646,1,'route_match','2592'),('route:[language]=en:/quickedit/attachments:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"quickedit.attachments\";C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332511.739,1,'route_match','2593'),('route:[language]=en:/quickedit/metadata:',_binary 'a:3:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"quickedit.metadata\";C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660332511.336,1,'route_match','2593'),('route:[language]=en:/quicktabs/nojs/startup_profile/2:',_binary 'a:3:{s:4:\"path\";s:33:\"/quicktabs/nojs/startup_profile/2\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:22:\"quicktabs.ajax_content\";C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660313804.063,1,'route_match','2592'),('route:[language]=en:/ratofy-0:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/819\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660304948.816,1,'route_match','2589'),('route:[language]=en:/research3:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/701\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660331949.488,1,'route_match','2593'),('route:[language]=en:/riteit:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/874\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660306095.329,1,'route_match','2589'),('route:[language]=en:/rss.xml:',_binary 'a:3:{s:4:\"path\";s:8:\"/rss.xml\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"view.frontpage.feed_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.678,1,'route_match','2592'),('route:[language]=en:/s:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/796\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660304579.634,1,'route_match','2589'),('route:[language]=en:/sequoia-india-2022:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/656\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309786.323,1,'route_match','2592'),('route:[language]=en:/shield:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/321\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308774.145,1,'route_match','2592'),('route:[language]=en:/sitemap.xml:',_binary 'a:3:{s:4:\"path\";s:12:\"/sitemap.xml\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285931.350,1,'route_match','2588'),('route:[language]=en:/sitemaps.xml:',_binary 'a:3:{s:4:\"path\";s:13:\"/sitemaps.xml\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660251688.582,1,'route_match','2582'),('route:[language]=en:/sites/default/files/js/js_ejjez707vcz6qwm0nfn8ev8anwvjht16v-tq7gdtqp0.js:',_binary 'a:3:{s:4:\"path\";s:73:\"/sites/default/files/js/js_ejjez707vcz6qwm0nfn8ev8anwvjht16v-tq7gdtqp0.js\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660326797.358,1,'route_match','2593'),('route:[language]=en:/sites/default/files/js/js_vtafjxmrvougazqzyta3wrjkx9wcwhjp0g4znnqrama.js:',_binary 'a:3:{s:4:\"path\";s:73:\"/sites/default/files/js/js_vtafjxmrvougazqzyta3wrjkx9wcwhjp0g4znnqrama.js\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:0:{}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660323995.560,1,'route_match','2593'),('route:[language]=en:/sites/default/files/styles/large/public/partners/logos/generateImage_qE9kbE.gif:itok=45ljfPSI',_binary 'a:3:{s:4:\"path\";s:40:\"/sites/default/files/styles/large/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"45ljfPSI\";s:4:\"file\";s:39:\"partners/logos/generateImage_qE9kbE.gif\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296186.841,1,'route_match','2588'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/profile-pictures/IMG_20220507_104108_256.jpg:itok=4erVo32R',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"4erVo32R\";s:4:\"file\";s:44:\"profile-pictures/IMG_20220507_104108_256.jpg\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305117.362,1,'route_match','2589'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/profile-pictures/IMG_20220515_182208_764.jpg:itok=4jqoJbGy',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"4jqoJbGy\";s:4:\"file\";s:44:\"profile-pictures/IMG_20220515_182208_764.jpg\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305168.659,1,'route_match','2589'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/profile-pictures/Kritika_headshot.jpg:itok=L84bTFhy',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"L84bTFhy\";s:4:\"file\";s:37:\"profile-pictures/Kritika_headshot.jpg\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310944.877,1,'route_match','2592'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/profile-pictures/Screenshot%202022-08-12%20at%2011.59.19%20AM.png:itok=3WjALJyS',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"3WjALJyS\";s:4:\"file\";s:57:\"profile-pictures/Screenshot 2022-08-12 at 11.59.19 AM.png\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285768.481,1,'route_match','2588'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/startup-logos/Logo_1000-1000.png:itok=5QLV2vtR',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"5QLV2vtR\";s:4:\"file\";s:32:\"startup-logos/Logo_1000-1000.png\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243022.185,1,'route_match','2581'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/startup-logos/Screenshot%202022-07-23%20at%208.02.55%20PM.png:itok=wmAVlxUL',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"wmAVlxUL\";s:4:\"file\";s:53:\"startup-logos/Screenshot 2022-07-23 at 8.02.55 PM.png\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660277371.400,1,'route_match','2587'),('route:[language]=en:/sites/default/files/styles/thumbnail/public/startup-logos/square_logo.jpg:itok=LrmhY9Zd',_binary 'a:3:{s:4:\"path\";s:44:\"/sites/default/files/styles/thumbnail/public\";s:5:\"query\";a:2:{s:4:\"itok\";s:8:\"LrmhY9Zd\";s:4:\"file\";s:29:\"startup-logos/square_logo.jpg\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:18:\"image.style_public\";C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660311442.579,1,'route_match','2592'),('route:[language]=en:/spheron-voucher-program:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1002\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282246.326,1,'route_match','2587'),('route:[language]=en:/startup-content-dashboard:',_binary 'a:3:{s:4:\"path\";s:26:\"/startup-content-dashboard\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:29:\"view.content_dashboard.page_2\";C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:26:\"/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":377:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/startup-content-dashboard\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660309243.651,1,'route_match','2592'),('route:[language]=en:/streammoney-0:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/602\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282989.105,1,'route_match','2587'),('route:[language]=en:/sypto:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/564\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285766.259,1,'route_match','2588'),('route:[language]=en:/system/404:',_binary 'a:3:{s:4:\"path\";s:11:\"/system/404\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:10:\"system.404\";C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660320939.411,1,'route_match','2593'),('route:[language]=en:/taxonomy/term/12:',_binary 'a:3:{s:4:\"path\";s:17:\"/taxonomy/term/12\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284722.571,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/16:',_binary 'a:3:{s:4:\"path\";s:17:\"/taxonomy/term/16\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296382.750,1,'route_match','2588'),('route:[language]=en:/taxonomy/term/252:',_binary 'a:3:{s:4:\"path\";s:18:\"/taxonomy/term/252\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282579.906,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/272/edit:',_binary 'a:3:{s:4:\"path\";s:23:\"/taxonomy/term/272/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:30:\"entity.taxonomy_term.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284124.638,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/272/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_crypto_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:23:\"/taxonomy/term/272/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:26:\"field_crypto_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:30:\"entity.taxonomy_term.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284133.764,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/272:',_binary 'a:3:{s:4:\"path\";s:18:\"/taxonomy/term/272\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283895.512,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/283:',_binary 'a:3:{s:4:\"path\";s:18:\"/taxonomy/term/283\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660284711.846,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/305/edit:',_binary 'a:3:{s:4:\"path\";s:23:\"/taxonomy/term/305/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:30:\"entity.taxonomy_term.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282937.939,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/305/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_crypto_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:23:\"/taxonomy/term/305/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:26:\"field_crypto_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:30:\"entity.taxonomy_term.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282943.373,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/305:',_binary 'a:3:{s:4:\"path\";s:18:\"/taxonomy/term/305\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282606.477,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/306:',_binary 'a:3:{s:4:\"path\";s:18:\"/taxonomy/term/306\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283877.849,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/381/edit:',_binary 'a:3:{s:4:\"path\";s:23:\"/taxonomy/term/381/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:30:\"entity.taxonomy_term.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283225.351,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/381/edit:_wrapper_format=drupal_ajax&_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_crypto_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:23:\"/taxonomy/term/381/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:26:\"field_crypto_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:30:\"entity.taxonomy_term.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283260.325,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/381/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_crypto_logo%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:23:\"/taxonomy/term/381/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:26:\"field_crypto_logo/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:30:\"entity.taxonomy_term.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283228.591,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/381:',_binary 'a:3:{s:4:\"path\";s:18:\"/taxonomy/term/381\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283221.490,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/386:',_binary 'a:3:{s:4:\"path\";s:18:\"/taxonomy/term/386\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283847.904,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/387:',_binary 'a:3:{s:4:\"path\";s:18:\"/taxonomy/term/387\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282566.920,1,'route_match','2587'),('route:[language]=en:/taxonomy/term/393:',_binary 'a:3:{s:4:\"path\";s:18:\"/taxonomy/term/393\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:30:\"entity.taxonomy_term.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}s:25:\"view.taxonomy_term.page_1\";C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283868.235,1,'route_match','2587'),('route:[language]=en:/test-1:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1049\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308353.502,1,'route_match','2591'),('route:[language]=en:/test:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/117\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660273976.794,1,'route_match','2583'),('route:[language]=en:/testjacobbdtstartup:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/919\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660280504.934,1,'route_match','2587'),('route:[language]=en:/token/tree:_wrapper_format=drupal_dialog&options=%5B%5D&token=VStqO8jPWnttoKGcJhOkTo-gpcF-u5HbZ-0bZK7Jhmg',_binary 'a:3:{s:4:\"path\";s:11:\"/token/tree\";s:5:\"query\";a:3:{s:7:\"options\";s:2:\"[]\";s:5:\"token\";s:43:\"VStqO8jPWnttoKGcJhOkTo-gpcF-u5HbZ-0bZK7Jhmg\";s:15:\"_wrapper_format\";s:13:\"drupal_dialog\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:10:\"token.tree\";C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307988.883,1,'route_match','2590'),('route:[language]=en:/unfold-2022:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/885\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660318354.339,1,'route_match','2593'),('route:[language]=en:/user/1081/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1081/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285733.156,1,'route_match','2588'),('route:[language]=en:/user/1081/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_profile_picture%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1081/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:30:\"field_profile_picture/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285767.874,1,'route_match','2588'),('route:[language]=en:/user/1081:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1081\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285713.220,1,'route_match','2588'),('route:[language]=en:/user/1137:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1137\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660312583.674,1,'route_match','2592'),('route:[language]=en:/user/1183:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1183\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660280493.270,1,'route_match','2587'),('route:[language]=en:/user/1251:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1251\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660258097.794,1,'route_match','2582'),('route:[language]=en:/user/1279:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1279\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660243359.552,1,'route_match','2581'),('route:[language]=en:/user/1304:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1304\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660312911.754,1,'route_match','2592'),('route:[language]=en:/user/1335:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1335\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660274549.506,1,'route_match','2584'),('route:[language]=en:/user/1338/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1338/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242879.855,1,'route_match','2580'),('route:[language]=en:/user/1338:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1338\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242672.384,1,'route_match','2579'),('route:[language]=en:/user/1340/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1340/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296184.880,1,'route_match','2588'),('route:[language]=en:/user/1340:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1340\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660296162.645,1,'route_match','2588'),('route:[language]=en:/user/1341/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1341/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305061.485,1,'route_match','2589'),('route:[language]=en:/user/1341/edit:_wrapper_format=drupal_ajax&_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_profile_picture%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1341/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:30:\"field_profile_picture/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305146.630,1,'route_match','2589'),('route:[language]=en:/user/1341/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_profile_picture%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1341/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:30:\"field_profile_picture/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305116.259,1,'route_match','2589'),('route:[language]=en:/user/1341:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1341\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660305049.051,1,'route_match','2589'),('route:[language]=en:/user/1342/edit:',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1342/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310086.859,1,'route_match','2592'),('route:[language]=en:/user/1342/edit:_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_profile_picture%2Fwidget%2F0',_binary 'a:3:{s:4:\"path\";s:15:\"/user/1342/edit\";s:5:\"query\";a:3:{s:15:\"element_parents\";s:30:\"field_profile_picture/widget/0\";s:9:\"ajax_form\";s:1:\"1\";s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310944.195,1,'route_match','2592'),('route:[language]=en:/user/1342:',_binary 'a:3:{s:4:\"path\";s:10:\"/user/1342\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660310061.412,1,'route_match','2592'),('route:[language]=en:/user/13:',_binary 'a:3:{s:4:\"path\";s:8:\"/user/13\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660242627.807,1,'route_match','2578'),('route:[language]=en:/user/271:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/271\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660248522.419,1,'route_match','2582'),('route:[language]=en:/user/272:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/272\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660323330.095,1,'route_match','2593'),('route:[language]=en:/user/294:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/294\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660304945.950,1,'route_match','2589'),('route:[language]=en:/user/422:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/422\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660276279.802,1,'route_match','2587'),('route:[language]=en:/user/577:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/577\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308031.687,1,'route_match','2590'),('route:[language]=en:/user/582:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/582\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660253886.590,1,'route_match','2582'),('route:[language]=en:/user/627:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/627\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660312881.323,1,'route_match','2592'),('route:[language]=en:/user/629/edit:',_binary 'a:3:{s:4:\"path\";s:14:\"/user/629/edit\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.edit_form\";C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299620.774,1,'route_match','2588'),('route:[language]=en:/user/629:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/629\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299616.057,1,'route_match','2588'),('route:[language]=en:/user/648:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/648\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299095.210,1,'route_match','2588');
INSERT INTO `bdta_cache_data` VALUES ('route:[language]=en:/user/692:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/692\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660241547.375,1,'route_match','2578'),('route:[language]=en:/user/711:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/711\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660280446.751,1,'route_match','2587'),('route:[language]=en:/user/717:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/717\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660285030.950,1,'route_match','2587'),('route:[language]=en:/user/734:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/734\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660304628.551,1,'route_match','2589'),('route:[language]=en:/user/745:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/745\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283045.398,1,'route_match','2587'),('route:[language]=en:/user/768:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/768\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660326314.788,1,'route_match','2593'),('route:[language]=en:/user/980:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/980\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660304477.778,1,'route_match','2588'),('route:[language]=en:/user/984:',_binary 'a:3:{s:4:\"path\";s:9:\"/user/984\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660282971.471,1,'route_match','2587'),('route:[language]=en:/user/login:',_binary 'a:3:{s:4:\"path\";s:11:\"/user/login\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:3:{s:10:\"user.login\";C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}s:15:\"user.login.http\";C:31:\"Symfony\\Component\\Routing\\Route\":924:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:91:\"Drupal\\login_emailusername\\Controller\\LoginEmailUsernameUserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308734.424,1,'route_match','2592'),('route:[language]=en:/user/logout:',_binary 'a:3:{s:4:\"path\";s:12:\"/user/logout\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:3:{s:11:\"user.logout\";C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}s:16:\"user.logout.http\";C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308734.410,1,'route_match','2592'),('route:[language]=en:/user/password:',_binary 'a:3:{s:4:\"path\";s:14:\"/user/password\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:3:{s:9:\"user.pass\";C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}s:14:\"user.pass.http\";C:31:\"Symfony\\Component\\Routing\\Route\":921:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:99:\"Drupal\\login_emailusername\\Controller\\LoginEmailUsernameUserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660258351.469,1,'route_match','2582'),('route:[language]=en:/user/register:',_binary 'a:3:{s:4:\"path\";s:14:\"/user/register\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:2:{s:13:\"user.register\";C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}s:21:\"entity.user.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308734.423,1,'route_match','2592'),('route:[language]=en:/user:',_binary 'a:3:{s:4:\"path\";s:5:\"/user\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:9:\"user.page\";C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660323329.448,1,'route_match','2593'),('route:[language]=en:/veehive:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/488\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660299902.879,1,'route_match','2588'),('route:[language]=en:/views/ajax:_wrapper_format=drupal_ajax',_binary 'a:3:{s:4:\"path\";s:11:\"/views/ajax\";s:5:\"query\";a:1:{s:15:\"_wrapper_format\";s:11:\"drupal_ajax\";}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:10:\"views.ajax\";C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660308772.192,1,'route_match','2592'),('route:[language]=en:/web3conf:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/647\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660331267.002,1,'route_match','2593'),('route:[language]=en:/weescore:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1032\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660326319.220,1,'route_match','2593'),('route:[language]=en:/wega-labs-0:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/510\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660276148.987,1,'route_match','2587'),('route:[language]=en:/wega-labs:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/128\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660276162.848,1,'route_match','2587'),('route:[language]=en:/wize:',_binary 'a:3:{s:4:\"path\";s:9:\"/node/886\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660307733.711,1,'route_match','2589'),('route:[language]=en:/zodiaceth:',_binary 'a:3:{s:4:\"path\";s:10:\"/node/1016\";s:5:\"query\";a:0:{}s:6:\"routes\";O:41:\"Symfony\\Component\\Routing\\RouteCollection\":2:{s:49:\"\0Symfony\\Component\\Routing\\RouteCollection\0routes\";a:1:{s:21:\"entity.node.canonical\";C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}}s:52:\"\0Symfony\\Component\\Routing\\RouteCollection\0resources\";a:0:{}}}',-1,1660283474.449,1,'route_match','2587'),('route_provider.route_load:02f95bb22d3dec1cc7c1a8a0954378f28e22b15f105911a511aa691df36be12a66478f7f4e8a1db7d6bd029b142801bd9b48176a5fc618a2219ec8f7b9d02cb6',_binary 'a:1:{s:28:\"menu_item_role_access.config\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:35:\"/admin/config/menu-item-role-access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\menu_item_role_access\\Form\\ConfigForm\";s:6:\"_title\";s:46:\"Configuration for Menu Item Role Access module\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer menu_item_role_access\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":405:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/menu\\-item\\-role\\-access$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/menu-item-role-access\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/admin/config/menu-item-role-access\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.500,1,'routes','2088'),('route_provider.route_load:0600211b178e3cc0d8a9e76b3f897386cc7e1c645e61acc558f2a6a309456bfe35c39c6b3fb9ed0f71f88a2424a4d8276805f49854c8997068fcb0ebbc088da6',_binary 'a:1:{s:35:\"entity.ultimate_cron_job.collection\";s:1017:\"C:31:\"Symfony\\Component\\Routing\\Route\":972:{a:9:{s:4:\"path\";s:30:\"/admin/config/system/cron/jobs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:17:\"ultimate_cron_job\";s:6:\"_title\";s:9:\"Cron jobs\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/config/system/cron/jobs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/system/cron/jobs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:30:\"/admin/config/system/cron/jobs\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660308735.494,1,'routes','2088'),('route_provider.route_load:06d53b658f4f92bb3c382a134bf5b85810cb5387493a2a9ae64e4c75f794881caf773215ac9f2cbec16404a5a840fc71a8b42a84d851bf0a47f416843de220d4',_binary 'a:1:{s:27:\"system.performance_settings\";s:1064:\"C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\PerformanceForm\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/performance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.512,1,'routes','2088'),('route_provider.route_load:093dad8a6c7a26fff422372e42e5706fd68f03edff00c9ceeca9bd1c0fa9e75412175dc9b87167999fc7897e5c687416be400bf66f56142959b4d0761a481a7f',_binary 'a:1:{s:28:\"system.admin_config_services\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/services$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.528,1,'routes','2088'),('route_provider.route_load:0a6e3815aa0cb5d7b2ec74679e6be2618b0c585ddb88f9d5ea9d189067787ae934d0c1840ddc661986ea9b8b5a65e9d3849b1cd3709d7753e5344383c18da992',_binary 'a:1:{s:21:\"views_ui.form_analyze\";s:1670:\"C:31:\"Symfony\\Component\\Routing\\Route\":1624:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/{js}/analyze/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Analyze::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/views/(?P<js>nojs|ajax)/analyze/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/analyze\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:36:\"/admin/structure/views/%/analyze/%/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660308735.091,1,'routes','2088'),('route_provider.route_load:0bc2b1709906149da6abda22fbd1517450726b102b190da76f9f5cfe058e53b63d765cb6612a1ac2fbe0dd267cd2049811db34f80200f8365d25312706f393cc',_binary 'a:1:{s:33:\"layout_builder.defaults.node.view\";s:2020:\"C:31:\"Symfony\\Component\\Routing\\Route\":1974:{a:9:{s:4:\"path\";s:73:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":827:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}\";}',-1,1660296183.959,1,'routes','2085'),('route_provider.route_load:0bffabdbd668b38633adae8d28d3605c62670888461601a5b8e6b1c443217faee32f3fd221d0551d4e89faa6be9e18a0404d36b91fd22acaa706ac5680bfbb4e',_binary 'a:1:{s:26:\"system.admin_config_search\";s:1040:\"C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.522,1,'routes','2088'),('route_provider.route_load:0cbaa62164ad89760ada6cda4b3a5b03543112c537b4f1ce50e997379c2997e9ece7cdbc12706a913025641371ca0fe5662e788d8be5a485f74a1d82a83f3f96',_binary 'a:1:{s:34:\"node_custom_status_messages.config\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:70:\"\\Drupal\\node_custom_status_messages\\Form\\NodeCustomMessageSettingsForm\";s:6:\"_title\";s:27:\"Node Custom Status Messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/user\\-interface/node_custom_messages_settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/user-interface/node_custom_messages_settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.508,1,'routes','2088'),('route_provider.route_load:106cae05175fb93378b00f0f145df244bad4e4e071960b53b9fcdf91292db979811041aa7aed10c20547a64cadc145d3fd2bd8357b798206a14d1c2251014fb5',_binary 'a:1:{s:19:\"dblog.access_denied\";s:1093:\"C:31:\"Symfony\\Component\\Routing\\Route\":1047:{a:9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/access\\-denied$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.537,1,'routes','2088'),('route_provider.route_load:1605a6d93056d0ef331c7af716c4218aa06260b933485670e83c6dfdcfe00ef518267ea66c34f6451dd35be2a5407f733a5a286c6e89becd5a9e850b6cca0ea6',_binary 'a:1:{s:16:\"captcha_settings\";s:1035:\"C:31:\"Symfony\\Component\\Routing\\Route\":990:{a:9:{s:4:\"path\";s:28:\"/admin/config/people/captcha\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\captcha\\Form\\CaptchaSettingsForm\";s:6:\"_title\";s:16:\"CAPTCHA settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/people/captcha$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/people/captcha\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/people/captcha\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.486,1,'routes','2088'),('route_provider.route_load:181a4280098eb5a5cdb7dfea5adc4174a9e9dad29efcf0abe1d5f648573a9b0bb131a18bde74a2388b9e315ad3c54aa797bab32e08f22c7aa9f73179cbd37444',_binary 'a:1:{s:38:\"entity.field_storage_config.collection\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.534,1,'routes','2088'),('route_provider.route_load:185c44f6a3aa33d2f4808da11bf7fab302a2dcc03b5cf69e3ad034144e0f9e7c292739d1d5ecb313e54c291c872b36a98b8a6f135d4715ebcc49a8a2089af461',_binary 'a:1:{s:36:\"google_analytics.admin_settings_form\";s:1095:\"C:31:\"Symfony\\Component\\Routing\\Route\":1049:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/google-analytics\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\google_analytics\\Form\\GoogleAnalyticsAdminSettingsForm\";s:6:\"_title\";s:16:\"Google Analytics\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer google analytics\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/google\\-analytics$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/google-analytics\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/google-analytics\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.495,1,'routes','2088'),('route_provider.route_load:1c80ba0dada29b8ff22dfbec58a38a07901b407736e213e688da39cb0ae999ab2559651e553c9e018a8b00e4a5bccf9d89e6bccafc22e5d3e4e5c1738b15e583',_binary 'a:1:{s:20:\"system.admin_content\";s:1300:\"C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660308735.548,1,'routes','2088'),('route_provider.route_load:1db58a20a2d8ea6f38594c78e9ea91556129fce992268b7cd88a064794c6c6b2ec2a9273eaa633930660be67a26ba049b3989d7a9e58179d8ade2fced0a3613b',_binary 'a:1:{s:10:\"system.php\";s:1006:\"C:31:\"Symfony\\Component\\Routing\\Route\":961:{a:9:{s:4:\"path\";s:25:\"/admin/reports/status/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\Controller\\SystemInfoController::php\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/reports/status/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/reports/status/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/reports/status/php\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660332628.275,1,'routes','2088'),('route_provider.route_load:1ec8ba13dc61a853045b1ee290679c11e56c19c6fdfdd75a7f2943c627559643fdd97086789fa50a79939371cbaf171dbd451d99d774ec5536651def3cb7918b',_binary 'a:1:{s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660313811.104,1,'routes','2088'),('route_provider.route_load:211fa57fa4e757d42bd031e7834299b07a2626c4dc3fdcedfb675cbbf83aa7ccbca2601d918332415497a99134e16ea625a5a6eb7de616584d2143282b05b4d6',_binary 'a:1:{s:22:\"entity.block.edit_form\";s:1306:\"C:31:\"Symfony\\Component\\Routing\\Route\":1260:{a:9:{s:4:\"path\";s:37:\"/admin/structure/block/manage/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"block.default\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:12:\"block.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/manage/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/block/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660308762.308,1,'routes','2088'),('route_provider.route_load:25cddcf6215492e897cf4c9d86a013acded9e2b5b0602493f64e5fb1009b08de9de9279548ef2d306ef458b44a92ee09d2bfc5013c89e0c80fd16648a2460994',_binary 'a:1:{s:36:\"entity.node_type.content_access_form\";s:1310:\"C:31:\"Symfony\\Component\\Routing\\Route\":1264:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Access control\";s:5:\"_form\";s:58:\"\\Drupal\\content_access\\Form\\ContentAccessAdminSettingsForm\";}s:12:\"requirements\";a:1:{s:37:\"_content_access_admin_settings_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:49:\"access_check.content_access_admin_settings_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/access\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660293879.573,1,'routes','2085'),('route_provider.route_load:2636b6b9903245c10e0b298515a2735e891b48beceb7b24ff1cc48b77dbaf3f6b20cfb807306e8e7d9737b87e3649dbcbb99bc8241be7648583eef4da14f16ff',_binary 'a:1:{s:29:\"entity.date_format.collection\";s:1038:\"C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/regional/date\\-time$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.527,1,'routes','2088'),('route_provider.route_load:29c8ab2503922999d524f2b5f8eb0a90d28e9b1cd6cfcda0b9c42988095f9d461c20a209eb6d313867fc5691888ccaa9f8101a62c497379765c17284f367f36f',_binary 'a:1:{s:36:\"entity.taxonomy_vocabulary.edit_form\";s:1501:\"C:31:\"Symfony\\Component\\Routing\\Route\":1455:{a:9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660294035.292,1,'routes','2085'),('route_provider.route_load:2b901c77f8192479b7e846f3ee3556385788addef9a4fe57eeb1507260ce7f0eb2ffd71a2a4a8102805f4164a3488f92d5ce528f9ccdbdd251a6836985e2f4a4',_binary 'a:5:{s:48:\"entity.entity_form_display.taxonomy_term.default\";s:1701:\"C:31:\"Symfony\\Component\\Routing\\Route\":1655:{a:9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":692:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}}}\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:2948:\"C:31:\"Symfony\\Component\\Routing\\Route\":2902:{a:9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}}}\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:1642:\"C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}}}\";s:37:\"entity.taxonomy_vocabulary.auto_label\";s:1534:\"C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:65:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_vocabulary labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":658:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/taxonomy/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:1501:\"C:31:\"Symfony\\Component\\Routing\\Route\":1455:{a:9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660282525.346,1,'routes','2085'),('route_provider.route_load:2cd1fce679f072fc2b7c4587c1891b302978f2bc3365f2a157b829c3ab0e32abf5b8a298cd630ed314069f3ad136023788d37fe2219a4f35248707932717cc2e',_binary 'a:6:{s:27:\"conditional_fields.tab.node\";s:1303:\"C:31:\"Symfony\\Component\\Routing\\Route\":1257:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:46:\"conditional_fields.controller:provideArguments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}\";s:39:\"entity.entity_form_display.node.default\";s:1559:\"C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";s:39:\"entity.entity_view_display.node.default\";s:2650:\"C:31:\"Symfony\\Component\\Routing\\Route\":2604:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";s:27:\"entity.node_type.auto_label\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer node_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/types/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}\";s:36:\"entity.node_type.content_access_form\";s:1310:\"C:31:\"Symfony\\Component\\Routing\\Route\":1264:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Access control\";s:5:\"_form\";s:58:\"\\Drupal\\content_access\\Form\\ContentAccessAdminSettingsForm\";}s:12:\"requirements\";a:1:{s:37:\"_content_access_admin_settings_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:49:\"access_check.content_access_admin_settings_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/access\";s:8:\"numParts\";i:6;}}}}\";s:26:\"entity.node_type.edit_form\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660293883.243,1,'routes','2085'),('route_provider.route_load:2d2bb59c5f094e4340b86339196162dc5570754b2ccb1ff05d9b6fe62e38b38cebeb45024da7550787011f24691eec72e5ee0814b31ec5b0a4fe66dc5d499266',_binary 'a:1:{s:22:\"entity.user.admin_form\";s:1031:\"C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/people/accounts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.484,1,'routes','2088'),('route_provider.route_load:2dba6f7fcfc704e3cfa4ce4c45ad111fd5dd7db53193b7fc133ddfc7586504ea1d90ac92ecc7de8acb60c49fafdcbcc681a6e808849bf76d311dfd39509ddb41',_binary 'a:169:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1293:\"C:31:\"Symfony\\Component\\Routing\\Route\":1247:{a:9:{s:4:\"path\";s:11:\"/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":331:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/content-by\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.content_count.page_1\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:22:\"/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/content-count\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1339:\"C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1376:\"C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:26:\"/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":377:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/startup-content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.dashboards.page_1\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1305:\"C:31:\"Symfony\\Component\\Routing\\Route\":1259:{a:9:{s:4:\"path\";s:13:\"/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":337:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/delta-values\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660242621.400,1,'routes','2077'),('route_provider.route_load:2e803dff1cff343b843b62f773d70776ad1db186c7fdaa4692d51994a0172a2a57042753a4cee85fba95bb36214cde5a879c38b09e9d1f5a63955b5b9bf7d004',_binary 'a:170:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1293:\"C:31:\"Symfony\\Component\\Routing\\Route\":1247:{a:9:{s:4:\"path\";s:11:\"/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":331:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/content-by\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.content_count.page_1\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:22:\"/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/content-count\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1339:\"C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1376:\"C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:26:\"/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":377:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/startup-content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.dashboards.page_1\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1305:\"C:31:\"Symfony\\Component\\Routing\\Route\":1259:{a:9:{s:4:\"path\";s:13:\"/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":337:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/delta-values\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660308734.984,1,'routes','2088'),('route_provider.route_load:3012be75ceccd9eb9917b227ef0400b13275c1c92ec559f166cb7987292acbc0520f7dd68b5af142a4b7699f6671d64a66bfbd36b086ad180b222a1eddb10206',_binary 'a:1:{s:29:\"view.content_dashboard.page_1\";s:1339:\"C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}\";}',-1,1660282226.410,1,'routes','2085'),('route_provider.route_load:3066469d934a36ee7910b1a137deadb94dc53c925fe6e457811290e88d0059af1f841b228d1369b2ce772aeb8858b64b5a8eecc72fea6290e957ea32f19492b2',_binary 'a:1:{s:39:\"entity.entity_view_display.node.default\";s:2650:\"C:31:\"Symfony\\Component\\Routing\\Route\":2604:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660293879.574,1,'routes','2085'),('route_provider.route_load:30c117670b9bc0af4a7960d4c80ad546def78261967ee60fc2491da5cae1860fae172a1df41f43f18a6189cb9a3e9bc37476f76ae7a21071278947fd1e0cf486',_binary 'a:1:{s:21:\"views_ui.form_display\";s:1808:\"C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}\";}',-1,1660308735.059,1,'routes','2088'),('route_provider.route_load:31abc56ad89f69ac3bae9b992bce41b47a1a24adcc5d4bd1b11782b454ec097b7bbdd7628fe7377603400f9cf12e0b574426992cd24c916ec8b68c6cfe5c6c6f',_binary 'a:1:{s:29:\"entity.view.edit_display_form\";s:1550:\"C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660308735.096,1,'routes','2088'),('route_provider.route_load:31bf69d92cd2d3754ae09d4b357dbf7f5e570d05309c9080964f70ce41a7c1773d388f3eec273dcc3c5f4f6b26a1466b21ad1515b8d4b54c825600a063a4e3e4',_binary 'a:2:{s:18:\"config.export_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}\";s:18:\"config.import_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660242899.724,1,'routes','2080'),('route_provider.route_load:347acad42dddd23413926f1f35ef7ce963bfa94ef20f4e24f15b8c154ce9ebb5ee2844acad682d73bb230c232521fdc1f1a20ccfa88a4b1f00db0508b0d8ca4d',_binary 'a:1:{s:30:\"entity.filter_format.edit_form\";s:1454:\"C:31:\"Symfony\\Component\\Routing\\Route\":1408:{a:9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660309291.406,1,'routes','2088'),('route_provider.route_load:34a859e3b870b48fd36bfe4966f4638e00c1dd37fdb4b08ad487e9a7ae45cd6dd1c0f09f735e1bb1fa16c5aa76f98008f6e69332aa3182ff963b9575407a4d6e',_binary 'a:1:{s:34:\"entity.shortcut_set.customize_form\";s:1509:\"C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660332510.340,1,'routes','2088'),('route_provider.route_load:358ba17ff68d8ffaa9fff07e2ac3913301734678cea26cdcbc1363f7a7b4fb8facaf1af5ab2c291fec9193bd56145e4fde56a3245f6789ce9070516792ffd094',_binary 'a:1:{s:17:\"user.admin_create\";s:963:\"C:31:\"Symfony\\Component\\Routing\\Route\":918:{a:9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/create$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660273987.860,1,'routes','2081'),('route_provider.route_load:35c683b339e4320321e5d69dc706cc978ab94786bcb590a3bdc4518961cbba02185534f78f3df77e9cd70686d8ad0997dde1341e8a53bee146ae6de6978065e8',_binary 'a:1:{s:21:\"entity.view.edit_form\";s:1301:\"C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660308764.653,1,'routes','2088'),('route_provider.route_load:36486b8553b76d11469794c34c11a914a9e7dfacd9cb54b4b8a8bd3b4e2e5ecfd227650eb24edd6357cbbfb8734a2d3733077a1aa7bbe00a13f108a55310d8ac',_binary 'a:1:{s:19:\"block.admin_display\";s:1016:\"C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.465,1,'routes','2088'),('route_provider.route_load:36622415135060601778602f3db7a0e4ef3372778f93a81ea3122bf532818ca577555eef0d09de9e830213a9af2cb020d3993aa117d154a0e32efd8f583b3649',_binary 'a:1:{s:24:\"views_ui.reports_plugins\";s:1049:\"C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/views\\-plugins$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.540,1,'routes','2088'),('route_provider.route_load:37365ae2cf04a26cba48f99c8230864d4030bb46f67226f7a0947a3abacee5122a9f602d27ecab1b1e6c30fc3e26b84fb0730a9cb721ba88207080b9efc1142d',_binary 'a:1:{s:13:\"comment.admin\";s:1338:\"C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.463,1,'routes','2088'),('route_provider.route_load:38e0869c3a25e987d590a5fa0754603536fa5ef369b8bed2c47e77fd30f170b9cf111a8f7034d98a638930b4089b2d0cacc206d26e9c28792a3010d5c1097ace',_binary 'a:1:{s:18:\"entity.view.enable\";s:1445:\"C:31:\"Symfony\\Component\\Routing\\Route\":1399:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/enable\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660309243.861,1,'routes','2088'),('route_provider.route_load:3943690bb13799120b60dcb0a96f70489be033cd775b94da446ad3032f9f16263a9cca859a49e0fc07c99238b4c4de6692d68b2150593a85c3da12fded6fab4f',_binary 'a:1:{s:18:\"config.export_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660242879.423,1,'routes','2079'),('route_provider.route_load:3a1359fd91c9cc3885ffa66e0fc79ab12792aabea87bf30c7e778158879428f41e0e7fd1c30f31a1ffda177d8d5f444fa631121cc318d1628f319aa4362067db',_binary 'a:3:{s:20:\"config.export_single\";s:1527:\"C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:81:\"/admin/config/development/configuration/single/export/{config_type}/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:13:\"Single export\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleExportForm\";s:11:\"config_type\";N;s:11:\"config_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/config/development/configuration/single/export(?:/(?P<config_type>[^/]++)(?:/(?P<config_name>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/export\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/export\";s:8:\"numParts\";i:8;}}}}\";s:18:\"config.import_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}\";s:11:\"config.sync\";s:1063:\"C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660242879.443,1,'routes','2079'),('route_provider.route_load:3a257ad859718bfc81c3e31ad52143d4b60c871e228e8a4ebcc4d73de97ac26f06e6cb55fbddaf995e0b163bd0948e3351c4a229c5405c28ae05c6c290ba1bc5',_binary 'a:1:{s:22:\"entity.flag.collection\";s:958:\"C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/flags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"flag\";s:6:\"_title\";s:5:\"Flags\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/flags$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/flags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/flags\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.473,1,'routes','2088'),('route_provider.route_load:3a46d102cdce859d3dcd5f6af6a53e27218fdb1c39be258679680cc4162c2677d7965d88fc79f8958252e24b07e25c69ff9fd335dd371d1117c9e806e5abac98',_binary 'a:1:{s:26:\"entity.node_type.edit_form\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660293879.576,1,'routes','2085'),('route_provider.route_load:3ad1ebd9576785069037e4d34c248615e69dfa9e22ef7937eba2a342769765850fb6583064190cc4f92fa20e9112e58976b8641358eaddfaa27839d68bd8ccd3',_binary 'a:1:{s:23:\"entity.media.collection\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:20:\"/admin/content/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:5:\"media\";s:10:\"display_id\";s:15:\"media_page_list\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/media\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.605,1,'routes','2088'),('route_provider.route_load:3ae3fb4379fae4d4d5521d6819c54536ae2b76e0860b6fc7c8b355e69d37081648d55237e0724e163fd42309effd9a08a614566e0f724016ff282d25d56ecbb2',_binary 'a:1:{s:9:\"help.main\";s:968:\"C:31:\"Symfony\\Component\\Routing\\Route\":923:{a:9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/admin/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660308735.554,1,'routes','2088'),('route_provider.route_load:3e19c3216e25713bc4d92440923d40cde5d8064bd4793a84cdb0acc7159275da9c0783a0801264e517aa6521b9eeb01ff0fe8dd0fc61ab5bf6337eb8958750cd',_binary 'a:1:{s:15:\"ludwig.packages\";s:1013:\"C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:23:\"/admin/reports/packages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\ludwig\\Controller\\PackageController::page\";s:6:\"_title\";s:8:\"Packages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":366:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/reports/packages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/reports/packages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:23:\"/admin/reports/packages\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.535,1,'routes','2088'),('route_provider.route_load:3ee37ba6782e96793837b50d0a11a6d1cec56e79e82c09f14730a83e9305ee6230fe5bd9eb5756440cfeaa65c64958ab4e8e8b0ae1d40638474161bec8d71af0',_binary 'a:169:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1293:\"C:31:\"Symfony\\Component\\Routing\\Route\":1247:{a:9:{s:4:\"path\";s:11:\"/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":331:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/content-by\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.content_count.page_1\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:22:\"/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/content-count\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1339:\"C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1376:\"C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:26:\"/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":377:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/startup-content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.dashboards.page_1\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1305:\"C:31:\"Symfony\\Component\\Routing\\Route\":1259:{a:9:{s:4:\"path\";s:13:\"/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":337:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/delta-values\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660313742.748,1,'routes','2088'),('route_provider.route_load:3f6f3bc88406d8803627fded829e1fcf75d99a0e09b6b319fb0794786c870f6abeda4db5137c7cb754751b9fb3343181165b2cb47e461ca2cdc322a14cc83f28',_binary 'a:1:{s:26:\"views_ui.form_edit_details\";s:1697:\"C:31:\"Symfony\\Component\\Routing\\Route\":1651:{a:9:{s:4:\"path\";s:60:\"/admin/structure/views/{js}/edit-details/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\views_ui\\Form\\Ajax\\EditDetails::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":858:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/views/(?P<js>nojs|ajax)/edit\\-details/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit-details\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:41:\"/admin/structure/views/%/edit-details/%/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660308735.090,1,'routes','2088'),('route_provider.route_load:3f8518c5aee7e0ecaa93b07c7ecc29807f9e3ef26f7f3f98b5ff5d3a1e721aa3b8be63850fe2ea0531ead144c9c1ed014600c22a5f937cc5ad384729f22e4d6d',_binary 'a:3:{s:27:\"entity.user_role.collection\";s:957:\"C:31:\"Symfony\\Component\\Routing\\Route\":912:{a:9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/people/roles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}}}\";s:26:\"flood_control.unblock_form\";s:1029:\"C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:27:\"/admin/people/flood-unblock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\flood_control\\Form\\FloodUnblockAdminForm\";s:6:\"_title\";s:13:\"Flood Unblock\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"access flood unblock\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/people/flood\\-unblock$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/people/flood-unblock\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/people/flood-unblock\";s:8:\"numParts\";i:3;}}}}\";s:22:\"user.admin_permissions\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660273987.850,1,'routes','2081'),('route_provider.route_load:4114d7f0e8d1f71713ac678720d0e0df0eefcea04ec94db3c3186e0cc663f20d233e77e3d61eb869dcfa8e3a336a04caabf7422210c20c4b5d8cfe60edb76d9d',_binary 'a:1:{s:40:\"entity.taxonomy_vocabulary.overview_form\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660332510.319,1,'routes','2088'),('route_provider.route_load:45795c93d67988ad39c1037d8424582e448615b50198034bea6bdb0cc489e726bee930c73cc27f03215c13c54ad765ce1708b274b5019fc386d102cbee3459ed',_binary 'a:1:{s:25:\"system.rss_feeds_settings\";s:1065:\"C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/services/rss\\-publishing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.529,1,'routes','2088'),('route_provider.route_load:459a93a4a2bdc094c3b9a31f0cf9f602b03c3d2ee4ea1ffb1eb34b9b874103487ccba87d0ec6770849b4230fdc715aa80426ea4ae8b2e4941bf3600393ee771d',_binary 'a:1:{s:42:\"entity.field_config.node_storage_edit_form\";s:1678:\"C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}\";}',-1,1660293883.132,1,'routes','2085'),('route_provider.route_load:4652ed3625424f533b52eb0138ae0190de4c3ab415a2901e0cb3b79ee9169aeb4df49be04f5f18d9fa8ba7d6200b6a5998df6648afa907f4c5a4374f86c66c43',_binary 'a:1:{s:20:\"mail_events.settings\";s:1004:\"C:31:\"Symfony\\Component\\Routing\\Route\":959:{a:9:{s:4:\"path\";s:22:\"/admin/config/emailers\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\mail_events\\Form\\MailerConfigs\";s:6:\"_title\";s:20:\"Update node emailers\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"update node mailers\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/emailers$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/emailers\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/emailers\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660242822.836,1,'routes','2079'),('route_provider.route_load:49fe23a0049efbd8c67c2328e76504f3b1c1aee52c17d56c0fdc8af3ea3850387b39f4726a392e7fca057185f44933d27959bd765dafcb1e5e93eba20fcc265a',_binary 'a:1:{s:22:\"flood_control.settings\";s:1115:\"C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:34:\"/admin/config/people/flood-control\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:13:\"Flood control\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:50:\"Drupal\\flood_control\\Form\\FloodControlSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/people/flood\\-control$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/people/flood-control\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/people/flood-control\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.487,1,'routes','2088'),('route_provider.route_load:4d63ee96af648873f0cdf5c7f857fea9a72c476c3edfd68c0961d046dd876ec164afe7a1200d67bbacfc5ec88b840c5224dc148fe3e6112b65f48a69760666bd',_binary 'a:1:{s:27:\"conditional_fields.tab.node\";s:1303:\"C:31:\"Symfony\\Component\\Routing\\Route\":1257:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:46:\"conditional_fields.controller:provideArguments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660293879.575,1,'routes','2085'),('route_provider.route_load:4da963934ac7b82ee68b1ea1b9e724d70d92f2ff5598e62c35fa29786e6986f7651cbd1999f34cc8f60e577b9357bbf5d677f4af7eb03526b39befbd5be0c41d',_binary 'a:1:{s:24:\"entity.view.preview_form\";s:1530:\"C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660308735.081,1,'routes','2088'),('route_provider.route_load:53fbc761d5031e4fd13996dbd98bbe4a218c939bbf77e5e22105fc0a2fb7ec8ee6285ffd20bc9bfbaf2f2e6bdd466e38cea4b2c0d5f92789f9c5ccf183ff7e1d',_binary 'a:1:{s:34:\"entity.pathauto_pattern.collection\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/path/patterns\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"pathauto_pattern\";s:6:\"_title\";s:8:\"Patterns\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/path/patterns$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/patterns\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660242822.934,1,'routes','2079'),('route_provider.route_load:5451181330032411a0e373d08e30341d9a9a7a654e68d504ccfe63ea5b4732de087afa0fd733b33fd105bb7e7edaa85e296b7e62811ea90fca580b814f286d3e',_binary 'a:1:{s:30:\"node.configure_rebuild_confirm\";s:1002:\"C:31:\"Symfony\\Component\\Routing\\Route\":957:{a:9:{s:4:\"path\";s:29:\"/admin/reports/status/rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\RebuildPermissionsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/status/rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/status/rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/status/rebuild\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660332627.843,1,'routes','2088'),('route_provider.route_load:547916e2a3e434cef2761ec96c653657628566c679624507b263552061cf694c8e6efee264af7452f85697bfcedf383a21ceaf6fee137c69a78bb22a787664da',_binary 'a:1:{s:23:\"flag.action_link_unflag\";s:1411:\"C:31:\"Symfony\\Component\\Routing\\Route\":1365:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\flag\\Controller\\ActionLinkController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308774.969,1,'routes','2088'),('route_provider.route_load:552853f55c008d44343ede6d63146a0cf1acee058fd6e8077e2e907a6b12a30ec4778811696df34570bb8aaca47a7f330e60dd28896803fe1778dd2cca21af77',_binary 'a:1:{s:32:\"entity.node.delete_multiple_form\";s:1022:\"C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308748.840,1,'routes','2088'),('route_provider.route_load:584a0a1b577a4bc9186ed9f8803085cfbd1a79514247bbc9a71753ad7f5b5701aa10a73a9d2e4b5f13eabd61522fcd55b844c9c62b5617d8def08b3c97a43b91',_binary 'a:1:{s:22:\"entity.menu.collection\";s:953:\"C:31:\"Symfony\\Component\\Routing\\Route\":908:{a:9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/structure/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.475,1,'routes','2088'),('route_provider.route_load:5a4d263815e4c480cea60c9419d54523dac1529399a68ac36b3a05f1f1eda9d36c97d5989ee306662da02cfa52bf8a096e1f207469b4a6877aaa6d5de69f0823',_binary 'a:1:{s:18:\"system.themes_page\";s:995:\"C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660308735.550,1,'routes','2088'),('route_provider.route_load:5df1c6e67f0c3950b72902a0c8323a674466d465ce11e36b1c38c552ec2696626a16fe5d6dfe9978070bc23631f60da737b2c0314675c281e8a7252e23b063cc',_binary 'a:3:{s:13:\"comment.admin\";s:1338:\"C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.media.collection\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:20:\"/admin/content/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:5:\"media\";s:10:\"display_id\";s:15:\"media_page_list\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/media\";s:8:\"numParts\";i:3;}}}}\";s:17:\"view.files.page_1\";s:1347:\"C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660277125.968,1,'routes','2085'),('route_provider.route_load:5e31525319538b003b9e5c55bdc0f6cb56b51cc0bce9384c485dc79154329edb171d73a91d15e15d59b3d5d347afb12b8924c5c82899e3a852fe1b7939297a50',_binary 'a:3:{s:18:\"config.export_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}\";s:18:\"config.import_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}\";s:11:\"config.sync\";s:1063:\"C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660242882.628,1,'routes','2079'),('route_provider.route_load:5e911ff794251ac8af77c30c77fd0e6d6e5f3337930be57c810266f88bdf94abb51ce05746ba3c3347a997cb74077ddd941729f30558b49563ee0564f00cbcb5',_binary 'a:1:{s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:1169:\"C:31:\"Symfony\\Component\\Routing\\Route\":1123:{a:9:{s:4:\"path\";s:48:\"/admin/people/login-and-logout-redirect-per-role\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:60:\"\\Drupal\\login_redirect_per_role\\Form\\RedirectURLSettingsForm\";s:6:\"_title\";s:43:\"Login and Logout redirect per role settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":446:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/people/login\\-and\\-logout\\-redirect\\-per\\-role$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/people/login-and-logout-redirect-per-role\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/admin/people/login-and-logout-redirect-per-role\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.499,1,'routes','2088'),('route_provider.route_load:5ee56ee861313e80d99c16f913869a8d4b77d6162b2ad11ffa4c1e2e518d1cc0a73cbd22df9910707b70332564daa7334b053999d4868c79e3bfc1471caf3c43',_binary 'a:1:{s:29:\"entity.search_page.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/config/search/pages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.523,1,'routes','2088'),('route_provider.route_load:65961afcd7bc2360041ba71a3b1a7cf39676bbd4cb5be4ddf846f295aba2b6c3f7f8ecbfe71afde5daa5323d6b65d7b9e5cbb9be059aa188f662862e5e99aa23',_binary 'a:1:{s:27:\"entity.node_type.auto_label\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer node_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/types/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660293879.578,1,'routes','2085'),('route_provider.route_load:6692e4402ace7075250a7ebec19f09d006102aa09270cf25886a72212f02ed8b25ced67be3afb18c7e7f677f50d53280525a8911c0ebe14d766a2d91b169f562',_binary 'a:7:{s:27:\"conditional_fields.tab.node\";s:1303:\"C:31:\"Symfony\\Component\\Routing\\Route\":1257:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:46:\"conditional_fields.controller:provideArguments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}\";s:39:\"entity.entity_form_display.node.default\";s:1559:\"C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";s:41:\"entity.entity_view_display.node.view_mode\";s:2805:\"C:31:\"Symfony\\Component\\Routing\\Route\":2759:{a:9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":769:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"entity.node.field_ui_fields\";s:1499:\"C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";s:27:\"entity.node_type.auto_label\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer node_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/types/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}\";s:36:\"entity.node_type.content_access_form\";s:1310:\"C:31:\"Symfony\\Component\\Routing\\Route\":1264:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Access control\";s:5:\"_form\";s:58:\"\\Drupal\\content_access\\Form\\ContentAccessAdminSettingsForm\";}s:12:\"requirements\";a:1:{s:37:\"_content_access_admin_settings_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:49:\"access_check.content_access_admin_settings_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/access\";s:8:\"numParts\";i:6;}}}}\";s:26:\"entity.node_type.edit_form\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660296184.048,1,'routes','2085'),('route_provider.route_load:6824ac1776da7ac718d4f7c9a9f37201229900b4e14e5161695e42ed3492dc73e2bd26aabe326ba1e0b890ccfa68e99fabc3897dafddccdef05d5f4f8149d63e',_binary 'a:1:{s:20:\"system.admin_reports\";s:995:\"C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660308735.553,1,'routes','2088'),('route_provider.route_load:6863dc291629a73d487bafe29667590c3242937a1e9a01f9f82c93de6b57dabc651414c12337f8084b5350eabab78e3f0036d0f7126e1d0893c6ab5b30b5ea57',_binary 'a:1:{s:34:\"entity.entity_form_mode.collection\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.470,1,'routes','2088'),('route_provider.route_load:68cb537e3aafad100642b60551c50e6e87ce9d377e517a4efa5e4fb4674a4000fae5ac306a0353f95962fc0610808758a4284cd9bc9bb798748246e306cef911',_binary 'a:1:{s:16:\"user.admin_index\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.483,1,'routes','2088'),('route_provider.route_load:69cf52f710e7cc8775a9b972586dac99fa87bffdadb153b34d2af11ef52359466fdcf31f31bb3d6b10be76e5015d40382be81230f4b4df8b93f4a0cbf1404a17',_binary 'a:1:{s:29:\"system.image_toolkit_settings\";s:1052:\"C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/image\\-toolkit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.521,1,'routes','2088'),('route_provider.route_load:6aae789f042caa8fc895452b686e0bc75730d1c495c37a9d60a3a48dc2aac66b86d7c722c3837d95e4f8a7c74598013c33066ae6b3c730a902fbe87fc9422ddd',_binary 'a:1:{s:26:\"hotjar.admin_settings_form\";s:1013:\"C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:27:\"/admin/config/system/hotjar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\hotjar\\Form\\HotjarAdminSettingsForm\";s:6:\"_title\";s:6:\"Hotjar\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer hotjar\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/config/system/hotjar$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/config/system/hotjar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/config/system/hotjar\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.496,1,'routes','2088'),('route_provider.route_load:6b599c4ddebb268e2e75a372dce8ee3fd5f0a8e4256aab87653d3c885dd37a8e6fc53d551420a5759a75ae95cf3a831c3b0fd63302ad019ba1d7d4ad7e552f08',_binary 'a:1:{s:31:\"view.media_library.widget_table\";s:1686:\"C:31:\"Symfony\\Component\\Routing\\Route\":1640:{a:9:{s:4:\"path\";s:41:\"/admin/content/media-widget-table/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:12:\"widget_table\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:10:\"view media\";s:7:\"_format\";s:4:\"html\";s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/content/media\\-widget\\-table(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/content/media-widget-table\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/admin/content/media-widget-table\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660309243.703,1,'routes','2088'),('route_provider.route_load:6c72908079fc081ed9416ef3be48648afc48ad05700a0bddb31a4c5ec09ddb213b5f4cd7f015f45b76d1f818cbc39528f74853864bc319142f9a3bd51e0d67a7',_binary 'a:1:{s:26:\"entity.view.duplicate_form\";s:1370:\"C:31:\"Symfony\\Component\\Routing\\Route\":1324:{a:9:{s:4:\"path\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"view.duplicate\";s:6:\"_title\";s:14:\"Duplicate view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:14:\"view.duplicate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/views/view/(?P<view>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/views/view/%/duplicate\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660308735.093,1,'routes','2088'),('route_provider.route_load:6eeee6046ee6ea04b2cabe1944607cea55c952bcafa06ea4c7663c9eef7af6a179507214806082bf99ab6c2d2cc0bf5d240e12ff93e8ee19e92334477b4d7989',_binary 'a:1:{s:26:\"system.admin_config_system\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.489,1,'routes','2088'),('route_provider.route_load:71e5ae1ea27bbfd735e6dc85f3491b5124fb2770921bcee51fdefbf9aa956c477dfd1faba3b44cae7feacce431acc9aa66d26f98fd8b404250a93550ba79f465',_binary 'a:1:{s:19:\"paragraphs.settings\";s:1064:\"C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:32:\"/admin/config/content/paragraphs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\paragraphs\\Form\\ParagraphsSettingsForm\";s:6:\"_title\";s:19:\"Paragraphs settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer paragraphs settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/content/paragraphs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/content/paragraphs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/content/paragraphs\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.505,1,'routes','2088'),('route_provider.route_load:73c29c62293a5f45229fb9e274957dbf298d17b22d6ee81d8aca76eea454745530edaa55bbdae33f59b0d7ff3b8ce46b1a3e006495ba631226eed56f4673f2b4',_binary 'a:7:{s:27:\"conditional_fields.tab.node\";s:1303:\"C:31:\"Symfony\\Component\\Routing\\Route\":1257:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:46:\"conditional_fields.controller:provideArguments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}\";s:39:\"entity.entity_form_display.node.default\";s:1559:\"C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";s:39:\"entity.entity_view_display.node.default\";s:2650:\"C:31:\"Symfony\\Component\\Routing\\Route\":2604:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";s:27:\"entity.node.field_ui_fields\";s:1499:\"C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";s:27:\"entity.node_type.auto_label\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer node_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/types/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}\";s:36:\"entity.node_type.content_access_form\";s:1310:\"C:31:\"Symfony\\Component\\Routing\\Route\":1264:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Access control\";s:5:\"_form\";s:58:\"\\Drupal\\content_access\\Form\\ContentAccessAdminSettingsForm\";}s:12:\"requirements\";a:1:{s:37:\"_content_access_admin_settings_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:49:\"access_check.content_access_admin_settings_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/access\";s:8:\"numParts\";i:6;}}}}\";s:26:\"entity.node_type.edit_form\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660247507.754,1,'routes','2080'),('route_provider.route_load:778b3bce46197c6ce68e7a5c8972835202b3b650d43853aada440bfe0209f166c5f296bbcb7e7b0b2594c0966b10537724ec54237f2e6ab7b017163d900c1bde',_binary 'a:1:{s:29:\"entity.image_style.collection\";s:1023:\"C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/media/image\\-styles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.519,1,'routes','2088'),('route_provider.route_load:7847b73c698391286137d155026ae8bc240a9b0709cdcb834c8190e6c69e655142e5a53468e4f3bda89b32c5e8f14be9d7cfc488c59df8b24c54a0a3798074b7',_binary 'a:1:{s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";}',-1,1660310062.258,1,'routes','2088'),('route_provider.route_load:7983c2cbd48035b7e57a8c0e0c7c98695e81387092b53a75bdd9870fa3f717d79f10bb92b66d75f05a30e7ac17a0c9665688bb0f4521a301270be668ddd19e5d',_binary 'a:1:{s:22:\"entity.view.collection\";s:958:\"C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.479,1,'routes','2088'),('route_provider.route_load:7c855d147bdec839e6a0e425d4c0090a827f30062ee1ba2f3b1c129457af5b949f1c5bd19e8a45c63301cb4b674154a15a06ea6eb6a6ed2c6fefc5b448041609',_binary 'a:6:{s:27:\"conditional_fields.tab.node\";s:1303:\"C:31:\"Symfony\\Component\\Routing\\Route\":1257:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:46:\"conditional_fields.controller:provideArguments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}\";s:39:\"entity.entity_view_display.node.default\";s:2650:\"C:31:\"Symfony\\Component\\Routing\\Route\":2604:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}\";s:27:\"entity.node.field_ui_fields\";s:1499:\"C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";s:27:\"entity.node_type.auto_label\";s:1438:\"C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer node_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/types/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}\";s:36:\"entity.node_type.content_access_form\";s:1310:\"C:31:\"Symfony\\Component\\Routing\\Route\":1264:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Access control\";s:5:\"_form\";s:58:\"\\Drupal\\content_access\\Form\\ContentAccessAdminSettingsForm\";}s:12:\"requirements\";a:1:{s:37:\"_content_access_admin_settings_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:49:\"access_check.content_access_admin_settings_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/access\";s:8:\"numParts\";i:6;}}}}\";s:26:\"entity.node_type.edit_form\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660295926.702,1,'routes','2085'),('route_provider.route_load:7eeb9b1f18664d83489267a45f7a44bbde0d2db14cc7965c7416d8b469f0477111c558b118a0e05f15deccaae7f7e955f65fe6c8f1386d02c060f28d39137f0e',_binary 'a:1:{s:30:\"override_node_options.settings\";s:1121:\"C:31:\"Symfony\\Component\\Routing\\Route\":1075:{a:9:{s:4:\"path\";s:43:\"/admin/config/content/override-node-options\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\override_node_options\\Form\\SettingsForm\";s:6:\"_title\";s:30:\"Override Node Options settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":429:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/content/override\\-node\\-options$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/content/override-node-options\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:43:\"/admin/config/content/override-node-options\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.504,1,'routes','2088'),('route_provider.route_load:7ef56720490e3811559fcf1bcc4bb29899269124524afa4c189a8c53b93d78e792a5d4a11e9cb99035e4a281aec08712b55df113a691775ec0974e7dc47f6074',_binary 'a:1:{s:42:\"entity.field_config.node_field_delete_form\";s:1815:\"C:31:\"Symfony\\Component\\Routing\\Route\":1769:{a:9:{s:4:\"path\";s:70:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":815:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/types/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}\";}',-1,1660293883.137,1,'routes','2085'),('route_provider.route_load:7f21a6f7f7b2e22f1802edfe08440348d7557ee0fba5ec53a51db035383a3faca30c9d10067e195c1174fed291554099b6e8b66edd2d47fbc8a53447f1f5d19f',_binary 'a:1:{s:22:\"system.admin_structure\";s:1013:\"C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660308735.549,1,'routes','2088'),('route_provider.route_load:7fc80d5b025f122c2b1dc5964fc69b174fb2e906828ae4f532ddb537c7b5faed262205267ac47b49bf0842297d8af253d00bbb720f35df26a27d85afa82965e9',_binary 'a:1:{s:12:\"views_ui.add\";s:982:\"C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/views/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660293433.058,1,'routes','2085'),('route_provider.route_load:82c709ca0fec9b033047d439186efd3b9433a2cec5503408ca200dcd16f1b68bbe12bf52ba1a5cc254f6e350b3d32ac399dd8c0a16ec4dad758dfb03a1c25cab',_binary 'a:1:{s:21:\"field_ui.display_mode\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/display\\-modes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.470,1,'routes','2088'),('route_provider.route_load:85370d56dcf4152e9a12fbd4ceb6a950bceac8ce37d1fe56674a9c0df9a728e79fea2597e92478c208208577a48f5ed61d35db9884b724430026dcf9bd1e01cd',_binary 'a:1:{s:28:\"entity.node_type.delete_form\";s:1395:\"C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660293879.577,1,'routes','2085'),('route_provider.route_load:874e700a0dd986b40a25922f2a1b89c7ddbeeb75f9ffe55861ce40ea3a605ff8af97bffc4e7a58bd0632a5456c6d91af08a7f38534913d81984ad1f5e4ed8b38',_binary 'a:1:{s:21:\"filter.admin_overview\";s:1019:\"C:31:\"Symfony\\Component\\Routing\\Route\":974:{a:9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/content/formats$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.506,1,'routes','2088'),('route_provider.route_load:8966bf7bdb2eab7aa07c8f18ca6bf13aa97a9dc83edfd102ef6d9a8c622a1355e3c5a21699697e02a87ad67c2b235bb5e4a9128176816a155e930d748c016e10',_binary 'a:1:{s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";}',-1,1660296261.586,1,'routes','2085'),('route_provider.route_load:8b0267ae568b432257ac7d06c3865e3c98df4525ff4310272df361ec6aa4fbab55d447f573ba4420d93f5119f9da97b35b921b0dcea739a335a43654e3a13297',_binary 'a:1:{s:29:\"entity.taxonomy_term.add_form\";s:1542:\"C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:58:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::addForm\";s:6:\"_title\";s:8:\"Add term\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:35:\"taxonomy_term:{taxonomy_vocabulary}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/taxonomy/manage/%/add\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660282524.577,1,'routes','2085'),('route_provider.route_load:8c0646226e9b610669ab9704c41b49ddb66e9e39ab0cd851e218843f9f7c510d45c9118becca2d6e2b14690b751ee47c1e37548c447d4eec10939249fc20892e',_binary 'a:1:{s:40:\"entity.field_config.node_field_edit_form\";s:1831:\"C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660293883.135,1,'routes','2085'),('route_provider.route_load:8cb006f888bc2fd7c97209df8be1914a6145606c8db9cf84de3e0f482c68cc2f62c5c752fc260ed01e4c10e06b8b65a78095912a1d0368a54be08df8663221ea',_binary 'a:1:{s:25:\"configurable_css.settings\";s:1035:\"C:31:\"Symfony\\Component\\Routing\\Route\":990:{a:9:{s:4:\"path\";s:30:\"/admin/config/configurable-css\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\configurable_css\\Form\\ConfigurableCss\";s:6:\"_title\";s:16:\"Configurable CSS\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/configurable\\-css$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/configurable-css\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/config/configurable-css\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660242822.573,1,'routes','2079'),('route_provider.route_load:8d0a2374c636b293161989d6678f5d5868281df29ac6063ccab8e9cfb8e6193bc6e4d272316d52bfb5a28c7582800d2f724aa8e9ecb2fa4f2d89c95847c3bf3a',_binary 'a:1:{s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660312632.400,1,'routes','2088'),('route_provider.route_load:8d864ede97139ae8661122133f970c5421a9b1d5ff6a2a1c99df6501d635bf5abafd8776b0be67418cc6fb8949b8a6b1eb947caa5d7330ebae00b5f7bf03ecea',_binary 'a:1:{s:28:\"system.site_maintenance_mode\";s:1105:\"C:31:\"Symfony\\Component\\Routing\\Route\":1059:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:57:\"administer site configuration+administer software updates\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/maintenance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.514,1,'routes','2088'),('route_provider.route_load:8d89127e57c6c759ac24ddf8ef0aa2a9894ee54e63338c63bbbcde79bbce6a2a71c6754e132fbc73562fb47a5e1ee42e90e4848d55ed723efe4b9f076ca1f3da',_binary 'a:1:{s:14:\"media.settings\";s:1043:\"C:31:\"Symfony\\Component\\Routing\\Route\":998:{a:9:{s:4:\"path\";s:34:\"/admin/config/media/media-settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\media\\Form\\MediaSettingsForm\";s:6:\"_title\";s:14:\"Media settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/media/media\\-settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/media/media-settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/media/media-settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.521,1,'routes','2088'),('route_provider.route_load:8dafc320b7bf5bd8d5911b942b8ab642dc8a16e5b42d7d718504f486c318022acda9aa583c7a8d7fb59df4f9f02789a6ce247aa20c3c1e3618b2b240634dbe92',_binary 'a:1:{s:15:\"update.settings\";s:1050:\"C:31:\"Symfony\\Component\\Routing\\Route\":1004:{a:9:{s:4:\"path\";s:31:\"/admin/reports/updates/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\update\\UpdateSettingsForm\";s:6:\"_title\";s:23:\"Update Manager settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/updates/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/reports/updates/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/reports/updates/settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660276832.821,1,'routes','2085'),('route_provider.route_load:8f5b0736e28134fdba60b4072d2619a620ead1e7e010d15b784554caf3796deb88c6981df64270c477a477bb644655fa0cc2d87a507e72d234559fcb5423a9b4',_binary 'a:1:{s:28:\"system.admin_config_regional\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:21:\"Regional and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/regional$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.525,1,'routes','2088'),('route_provider.route_load:9083376a4bd9aba3a8b1c6d3ea7ae1f7d414104826cb722458d5de325727168ec4f0666f6bae25b827b68ba911a1bb7b72f3a7626050d03013100432896e5cde',_binary 'a:1:{s:19:\"entity.view.disable\";s:1451:\"C:31:\"Symfony\\Component\\Routing\\Route\":1405:{a:9:{s:4:\"path\";s:42:\"/admin/structure/views/view/{view}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"view.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/views/view/(?P<view>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/disable\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660309243.832,1,'routes','2088'),('route_provider.route_load:922e1dacd11f2ccfe817fdafcdb59be5e3a15223303009ed4cd632edc920b330f5fccd6f3cafcd9a27b5db3d0a6bd793287ae264cdd7e011cf352b7494d008e5',_binary 'a:1:{s:30:\"views_ui.form_rearrange_filter\";s:1717:\"C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\RearrangeFilter::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange\\-filter/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/rearrange-filter\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/rearrange-filter/%/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660308735.105,1,'routes','2088'),('route_provider.route_load:92835c26cdfd893d02233533a4d8bcd186721fc1e0db6c6ca58a30452c1f3926e506b92c59edaf0a524bacc2dcc45e9703eaa6fee34db92d3eca802881a75216',_binary 'a:1:{s:23:\"entity.view.delete_form\";s:1348:\"C:31:\"Symfony\\Component\\Routing\\Route\":1302:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"view.delete\";s:6:\"_title\";s:11:\"Delete view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/delete\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660308735.095,1,'routes','2088'),('route_provider.route_load:9370b78c0797fd05f6eab6b8bb701668c0cff6ca3455e33100faa2672c78be762eda48adc5801859c4851374c12b1333a7ac19e8be95893c540bbf2eec5f9f82',_binary 'a:1:{s:11:\"config.sync\";s:1063:\"C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.516,1,'routes','2088'),('route_provider.route_load:93be5d8b74dcf6949d96fc2f23ad9dadc567ba01d65cb7354d5dcc38efecbefd1d7dfc27406dae2f8ebcab58e699bf3af99ae0179b84837e1f146f51e8402087',_binary 'a:2:{s:18:\"config.export_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}\";s:18:\"config.import_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660242877.313,1,'routes','2079'),('route_provider.route_load:94d3462ca2b8c2415c472891dcebfd76cc88c789deed3f420471567275e3a0722ee05770a3f77c6ef834b2a7371500eba71da10bddec0213266cf0fb7020a2e9',_binary 'a:1:{s:28:\"system.admin_config_workflow\";s:1036:\"C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/workflow$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.530,1,'routes','2088'),('route_provider.route_load:95682e519bc8564af322158abf7a28328d3ba3eeb1747b25ef22f7f909bafe4562caec8bff43c172a310a5b3fa938601a7b8b48dc7aaabc9246ba4f82596e3bd',_binary 'a:1:{s:23:\"view.media_library.page\";s:1375:\"C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:25:\"/admin/content/media-grid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/media\\-grid$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/content/media-grid\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/content/media-grid\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.604,1,'routes','2088'),('route_provider.route_load:9570ed25795120e9d6500a579ce516b74a1483cbf277be0558b6dcf122ee71d1409b55c1e8d9eb62eeea16bdfa9142debacd5e4b7a830eba61feeb2b130240b0',_binary 'a:1:{s:22:\"user.admin_permissions\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660242823.352,1,'routes','2079'),('route_provider.route_load:9767132658725f3350812bcf23bfef78c7fea3059c64a9c20c8ba298dd46937d12fa28ac6d7d0fc54a4fefa2ca517d64166b9ecd0325b5eef9912c560d8d5cb8',_binary 'a:1:{s:17:\"view.files.page_1\";s:1347:\"C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660309243.671,1,'routes','2088'),('route_provider.route_load:9872e1e58e5901f6687072153e1e5496f231cf076def6e9df8357baa1dcacc0a6f1637655577193c06c0ddc707ed7a080d1083da1ddf1a780242ac126219cded',_binary 'a:1:{s:19:\"mailsystem.settings\";s:1042:\"C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/system/mailsystem\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"Drupal\\mailsystem\\Form\\AdminForm\";s:6:\"_title\";s:25:\"Configure the Mail System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer_mailsystem\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/system/mailsystem$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/system/mailsystem\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/system/mailsystem\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.491,1,'routes','2088'),('route_provider.route_load:9a4959be4c8f770f4a5b1982a597b766f42e36a2512e188242e3d9cf9258feca38474517a4a441ace638c40217748a7d1eb5b90262051dfac4be4050e368a059',_binary 'a:1:{s:18:\"config.import_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660242881.044,1,'routes','2079'),('route_provider.route_load:9ab6fcba857bc9c9c3b3c00784374f571ecae5292f18fe19a2e6bd99de60a016cb4eeaafd00e07d7bf92b020cd3dafe3ef0119e01c344b27fe24fcdf807695cc',_binary 'a:1:{s:23:\"views_ui.settings_basic\";s:1033:\"C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:31:\"/admin/structure/views/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\views_ui\\Form\\BasicSettingsForm\";s:6:\"_title\";s:14:\"Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/views/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/views/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/structure/views/settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660309243.975,1,'routes','2088'),('route_provider.route_load:9ae707597bae5ce76d3d7e9b39ad955779a6613074e31a9eac2c9a8f2b9bcefeb789314a5d939fb4fbb1322601013169044d821b2ce23f2a4d2f162c4d4afdb7',_binary 'a:1:{s:22:\"entity.user.collection\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660308735.553,1,'routes','2088'),('route_provider.route_load:9b59657bf70c14ee0de55a260492b5e2d7a473d8739c9e02f94ee68b15269fa43d42219162a1926667dc6ac75e2cf985760b1153429479a78b6aaee4681f6d19',_binary 'a:2:{s:24:\"system.modules_uninstall\";s:1001:\"C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/modules/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}}}\";s:20:\"update.module_update\";s:1082:\"C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/modules/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660242824.127,1,'routes','2079');
INSERT INTO `bdta_cache_data` VALUES ('route_provider.route_load:9c9c0e70cdf9bb7cd612b10e082e6a580c2b4e4b30e6bc82c91b8ca7ab1d6b6562984f72528a40c5e7f5ec3fc724c468b91993877ddfc96ecca45657301113ae',_binary 'a:6:{s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660299853.297,1,'routes','2085'),('route_provider.route_load:9f126ba52303670079153b8344b32c396e48fe6e38733aa6d3de1033875682ba3f72934e590b92342aed89ab6e06463836405196ea4a812642ec8dbe1a8529b3',_binary 'a:1:{s:31:\"system.admin_config_development\";s:1053:\"C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.511,1,'routes','2088'),('route_provider.route_load:9f5e7d2bd3e0205ef5fac0dc9788d679abcbc31ada6d276d31afab21f860e2335108f04558c4c88b768ff14e9eceaeca708721d24c4b32468bfef4a7f6987b4a',_binary 'a:1:{s:21:\"flag.action_link_flag\";s:1397:\"C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\flag\\Controller\\ActionLinkController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308834.969,1,'routes','2088'),('route_provider.route_load:a04da3a0c2ae9b612e171f16ed9dabd2c8415df8a2c582ff97d947b25c0740d0ccf06c9f98b4c7b2c7f61db15b15a715e93307ac983ba3106b7ef488785d36da',_binary 'a:1:{s:30:\"entity.entity_queue.collection\";s:1058:\"C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:28:\"/admin/structure/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"entity_queue\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/entityqueue$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/structure/entityqueue\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.472,1,'routes','2088'),('route_provider.route_load:a13cb7a787ef9ac7e6a3794494ca2f71ce24fbb7ade840edc1976bd4fc680a6ec569b986c74a52fdbd6abc8853f6f6a2a08b185125f57334ef100a41c2767249',_binary 'a:168:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1293:\"C:31:\"Symfony\\Component\\Routing\\Route\":1247:{a:9:{s:4:\"path\";s:11:\"/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":331:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/content-by\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.content_count.page_1\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:22:\"/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/content-count\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1339:\"C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1376:\"C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:26:\"/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":377:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/startup-content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.dashboards.page_1\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1305:\"C:31:\"Symfony\\Component\\Routing\\Route\":1259:{a:9:{s:4:\"path\";s:13:\"/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":337:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/delta-values\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660310062.264,1,'routes','2088'),('route_provider.route_load:a156fdf0a1fc30a16c922f30e3d8f9915f0d80e18ae3d8149754a5d781d796ef668c67a81fc47a061416978e00a0dd85ead298f98f81e26c0bf412bb93b25c84',_binary 'a:1:{s:30:\"entity.contact_form.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.467,1,'routes','2088'),('route_provider.route_load:a4aede1a11c6ddb670d12573d9402ff04f7892d92e4dc09744916cf184f9341b54026219cd9626fa5ce51aa99a87ef73d1872e3b47db44fa3c9afdf98a2e7a2f',_binary 'a:1:{s:19:\"system.modules_list\";s:1022:\"C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660308735.551,1,'routes','2088'),('route_provider.route_load:a5e08826f2c15851b21b04ff7a327561cc9d869783820518b1c3a7abda553388602965538780ec8c0a58424f7306ecd4a3ea2a875385a5b09f67597bb82f791c',_binary 'a:1:{s:47:\"field_ui.field_group_add_node.display.view_mode\";s:1915:\"C:31:\"Symfony\\Component\\Routing\\Route\":1869:{a:9:{s:4:\"path\";s:76:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":838:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:51:\"/admin/structure/types/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}\";}',-1,1660247507.808,1,'routes','2080'),('route_provider.route_load:a656375fc26c1771f96d3a9655ff4095224cdfe31736db3b84d81656505aabeea455568eca39bce925eaf4300e1ba64876c15cf9ea9ac9590cecad301607daba',_binary 'a:1:{s:20:\"update.report_update\";s:1115:\"C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:29:\"/admin/reports/updates/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/updates/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/updates/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/updates/update\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.432,1,'routes','2088'),('route_provider.route_load:a753a0d63b7c086960a9fc459995d49747213b93412308a9d8382049346d94ddf9b54a76c12e4d431466cbd843090195e2666adf62368d3a6b4295e6533e1371',_binary 'a:1:{s:9:\"help.page\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:18:\"/admin/help/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpPage\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/help/(?P<name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/admin/help/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660295965.462,1,'routes','2085'),('route_provider.route_load:a78349ee3b6c63edb23f5304e1f61737af1044ad92d281646eaecc3d4436cdf5bb083ccc7ba01af25f91b23b05d9a18b40e10800917effef0e0159fc67a5bbf6',_binary 'a:1:{s:27:\"entity.node_type.collection\";s:980:\"C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.468,1,'routes','2088'),('route_provider.route_load:a97843ba9ea61986deb5dab59dc7d680b1842ee2cb914adb534d361894f2adb02df30e6987bb67255a5efc5ce1457c7b57741500387fe7e70ee8462c2b0170a8',_binary 'a:1:{s:14:\"dblog.overview\";s:1332:\"C:31:\"Symfony\\Component\\Routing\\Route\":1286:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.533,1,'routes','2088'),('route_provider.route_load:a992e8c51fde973f7e19bee9b3afb21bce50a807263b7a49e27c6a9491e07f1f24b42bfc6ad6f584cfc0638a5f7f4520bc3c0560514b2aa5df4c67ec7488d199',_binary 'a:1:{s:41:\"entity_reference_revisions.delete_orphans\";s:1113:\"C:31:\"Symfony\\Component\\Routing\\Route\":1067:{a:9:{s:4:\"path\";s:35:\"/admin/config/system/delete-orphans\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:74:\"Drupal\\entity_reference_revisions\\Form\\OrphanedCompositeEntitiesDeleteForm\";s:6:\"_title\";s:34:\"Delete orphaned composite entities\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"delete orphan revisions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/system/delete\\-orphans$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/system/delete-orphans\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/system/delete-orphans\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.498,1,'routes','2088'),('route_provider.route_load:ae18b8a75f3cef5442a9566d0b4274b481a1410899b178dd5833e86c011e9f747094b19c997620afb743087c29ec976b224966f4aa00a757f08a9a006aacc2bf',_binary 'a:169:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1293:\"C:31:\"Symfony\\Component\\Routing\\Route\":1247:{a:9:{s:4:\"path\";s:11:\"/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":331:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/content-by\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.content_count.page_1\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:22:\"/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/content-count\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1339:\"C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1376:\"C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:26:\"/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":377:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/startup-content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.dashboards.page_1\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1305:\"C:31:\"Symfony\\Component\\Routing\\Route\":1259:{a:9:{s:4:\"path\";s:13:\"/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":337:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/delta-values\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660276529.407,1,'routes','2085'),('route_provider.route_load:b1355ca39f6f48de1c14e73ffdb570e73e5383512e71eb9234715ad5ecd875e08a92a55da20d943c764cfb0755e05b792de8a754c96538885b1a32b51d991a53',_binary 'a:1:{s:13:\"node.type_add\";s:1005:\"C:31:\"Symfony\\Component\\Routing\\Route\":960:{a:9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660293879.553,1,'routes','2085'),('route_provider.route_load:b1d5a6edd53f8f3de458d00e623d423935685e530aa3e51a2fc930a33656102006d4763639d5b9282d4251800f092b8536a1b6e49f340409d9f814192b162168',_binary 'a:1:{s:30:\"swiftmailer.transport_settings\";s:1058:\"C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:35:\"/admin/config/swiftmailer/transport\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\swiftmailer\\Form\\SettingsForm\";s:6:\"_title\";s:18:\"Transport settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/swiftmailer/transport$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/swiftmailer/transport\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/swiftmailer/transport\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.497,1,'routes','2088'),('route_provider.route_load:b70edaaf4cfc58059ad5448df82a2f65b18644f4310cefcabecd3658e2afbd14d5a1dcb5d159bb283f18749b3208749bc418d956468655dcc8395314964abd5d',_binary 'a:1:{s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660310062.255,1,'routes','2088'),('route_provider.route_load:b8723b8ae4559c6e638a474fbb3ce0ead1b3f732855cf853c7926a2630798936a6cc9a255630ac440f844336506536912c06a43d88a82d5b7f638513bca1f855',_binary 'a:170:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:9:\"<current>\";s:726:\"C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:21:\"entity.node.canonical\";s:1223:\"C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1293:\"C:31:\"Symfony\\Component\\Routing\\Route\":1247:{a:9:{s:4:\"path\";s:11:\"/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":331:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/content-by\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.content_count.page_1\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:22:\"/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/content-count\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1339:\"C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1376:\"C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:26:\"/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":377:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/startup-content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.dashboards.page_1\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1305:\"C:31:\"Symfony\\Component\\Routing\\Route\":1259:{a:9:{s:4:\"path\";s:13:\"/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":337:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/delta-values\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660274637.048,1,'routes','2085'),('route_provider.route_load:b8de8550d86aba845d9ae803ea707dc0c3c1bf516a8d42e3abcf386acf1c7bcff7d6120b4bb6c17f2bb59e13d2cf7d1c4f5070ace9da6c59df8996bfa3c648b0',_binary 'a:1:{s:27:\"system.file_system_settings\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/media/file\\-system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.518,1,'routes','2088'),('route_provider.route_load:b9f21d65bb4a921967b7d2cb9f8a565bddf489c48c3b48c306cb398cac630edfd6060e5873f8357e38f1543991b858e4ec2d5f0d4a12d77a928835d68a0d64bd',_binary 'a:1:{s:7:\"pcp.pcp\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:24:\"/admin/config/people/pcp\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:23:\"Drupal\\pcp\\Form\\PCPForm\";s:6:\"_title\";s:27:\"Profile Complete Percentage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"pcp administer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":370:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/config/people/pcp$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/config/people/pcp\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:24:\"/admin/config/people/pcp\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.488,1,'routes','2088'),('route_provider.route_load:baa65e981a04adc27c2ceedf291cbbe803d10b20bebaf113ff53f9534c66645bd9027d760f34041706bf617ff650f58c85248ca9a3a3354ed2449888aa5114b6',_binary 'a:1:{s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660309917.810,1,'routes','2088'),('route_provider.route_load:bab91a34c228fd668fdebc45dbf6912bbc08d0a928fecc897c9d076c46be3b8f43dadbc028bc1e21dc63d4dc79c7e1b108e3745cd229493993035bb609901994',_binary 'a:1:{s:29:\"recaptcha.admin_settings_form\";s:1070:\"C:31:\"Symfony\\Component\\Routing\\Route\":1024:{a:9:{s:4:\"path\";s:38:\"/admin/config/people/captcha/recaptcha\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\recaptcha\\Form\\ReCaptchaAdminSettingsForm\";s:6:\"_title\";s:9:\"reCAPTCHA\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer recaptcha\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":412:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/people/captcha/recaptcha$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/people/captcha/recaptcha\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:38:\"/admin/config/people/captcha/recaptcha\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660242822.968,1,'routes','2079'),('route_provider.route_load:bcc3f698e68b2c3e557211944a05ea6b4606173b8a9f27756fbcdbe6d8b9158862c39b3fd65fa7ae68504e75b223e79df72c1069bbe440776ad6948b5ceb0520',_binary 'a:1:{s:37:\"entity.taxonomy_vocabulary.collection\";s:1077:\"C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/taxonomy$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.478,1,'routes','2088'),('route_provider.route_load:c0201bc20457e899f2c3e805f71a74bada30a7d2ebb42c497f664fd20497e8a94655f31c27020c3fd5c21ad16d23b208bacfe1e4634387f8a78171a089245c48',_binary 'a:2:{s:23:\"entity.media.collection\";s:1328:\"C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:20:\"/admin/content/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:5:\"media\";s:10:\"display_id\";s:15:\"media_page_list\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/media\";s:8:\"numParts\";i:3;}}}}\";s:17:\"view.files.page_1\";s:1347:\"C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660247458.285,1,'routes','2080'),('route_provider.route_load:c16fac980bca608709769d8b23e4e897f34d0296998db38b0cf459ce76832e784ee0cbbfed01cf0de083fd44df77065d19f4c7e19dde4526c58cea99f5a7936a',_binary 'a:1:{s:24:\"system.regional_settings\";s:1042:\"C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.526,1,'routes','2088'),('route_provider.route_load:c1d6272e9811d1c9cb55b305068a90a058d07ef828c1e332d0836efbe7154f4ece7007ac6d03de53e7eab40ff54fd4a849c139466af7659777f656854907130b',_binary 'a:1:{s:25:\"views_ui.form_add_handler\";s:1829:\"C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}\";}',-1,1660308735.102,1,'routes','2088'),('route_provider.route_load:c206b5ed0b7c92d07e106856e4d80b34ee4460f830bf3629b6349ab6ce4df5b82c2e5e6e56b9865cb2fb2e7a86e2418761a711ae70925713cd9e10542bf07706',_binary 'a:1:{s:27:\"entity.node.field_ui_fields\";s:1499:\"C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660293879.570,1,'routes','2085'),('route_provider.route_load:c236c11c96b4dcb43dea0c3631f8934e155845f7426b6239bd9c0e6ffb9d5e245b46433983687b1c1079c88d6e69303e33ac3d2a49b4c6ddd1ff3486d1585bff',_binary 'a:1:{s:21:\"views_ui.form_handler\";s:1942:\"C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}\";}',-1,1660308735.066,1,'routes','2088'),('route_provider.route_load:c247abc2be8e1a2841d65687869cf7bd9dabf84531e837f59155025944d2d407f46a301206d638478424c1d3ba1d487f4b61e4a6451723cba68c4e105291b5f7',_binary 'a:1:{s:19:\"system.admin_config\";s:1031:\"C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660308735.552,1,'routes','2088'),('route_provider.route_load:c5cdda82b2e457e198682456fed1096ea3f5ee89ac830e3312e899d77225f391be4bb46ede69845aedaafb015f80cdc159803c1f828662d2f24fb3aab4c60fc9',_binary 'a:1:{s:15:\"system.run_cron\";s:1097:\"C:31:\"Symfony\\Component\\Routing\\Route\":1051:{a:9:{s:4:\"path\";s:30:\"/admin/reports/status/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":389:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/status/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/status/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/status/run-cron\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660332629.734,1,'routes','2088'),('route_provider.route_load:c758f797f379aeb28623c7dc5465a6b8d728f0243c122841556c6205d0ca27dcf48abf978bd887d26ce770a4b6741781ca4c330b578df0371efd1cbb13f2346c',_binary 'a:1:{s:22:\"media_library.settings\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\media_library\\Form\\SettingsForm\";s:6:\"_title\";s:22:\"Media Library settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/media-library\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.520,1,'routes','2088'),('route_provider.route_load:c76260de56b768ea4228c9ed3f2054978cf55b61621e22ff8de97c60d5c0f323516426eaaadc155cc7083e6889a33bd4f919a18e170ed40014753d70187476fe',_binary 'a:1:{s:19:\"paragraphs.type_add\";s:1058:\"C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:36:\"/admin/structure/paragraphs_type/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"paragraphs_type.add\";s:6:\"_title\";s:19:\"Add Paragraphs type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/paragraphs_type/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/paragraphs_type/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/paragraphs_type/add\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.477,1,'routes','2088'),('route_provider.route_load:c9436add2a85bbb810272744e291b85b61aa5193fcbe270044b57c15fdb8c4183ee23f2c23b2a845d5865f3dabe84e24b30fad5ed3bf97fd2d4b7a92bd4b229b',_binary 'a:1:{s:32:\"system.site_information_settings\";s:1077:\"C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/site\\-information$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.490,1,'routes','2088'),('route_provider.route_load:c99a96bd87404cef49e761bdd60d67ad57092b6950aa83510e2fe469b13522c7f0534922f9419c8b7356ac35b68ffd75de6955ce57b0819ff56a64c116a2fedb',_binary 'a:1:{s:23:\"system.logging_settings\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/development/logging$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.513,1,'routes','2088'),('route_provider.route_load:c9cb31d2e419adadf2f6e045922d662c1fa86aee5a990ff713b447f369e7c33d2d3487cad6b0778f1e08b20621be0d9930578fd85d04b0859cfef5ddcaa42c37',_binary 'a:1:{s:18:\"view.emails.page_1\";s:1338:\"C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:21:\"/admin/startup-emails\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"Emails\";s:7:\"view_id\";s:6:\"emails\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":361:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/startup\\-emails$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/startup-emails\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:21:\"/admin/startup-emails\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660309243.667,1,'routes','2088'),('route_provider.route_load:cbe1dd92784352700136905a3889d330b757aa541580a55c8da51d5a0ebd7dc1ec2107082634fdc9f7fb1f35887fe951f72a06fa41fbf8731e06f5a82dea9bf9',_binary 'a:1:{s:27:\"menu_link_attributes.config\";s:1100:\"C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:41:\"/admin/config/menu_link_attributes/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\menu_link_attributes\\Form\\ConfigForm\";s:6:\"_title\";s:20:\"Menu link attributes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer menu link attributes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":421:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/menu_link_attributes/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/menu_link_attributes/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:41:\"/admin/config/menu_link_attributes/config\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660242822.879,1,'routes','2079'),('route_provider.route_load:cc4e78fd18bb53b37e8d52546b3d48581765a1403d45dac5b96d7f0cd2cb722d2c13b696a5e1da3fcaad3bec21f11a281b22663d6c5535bbcc085ebd6fe5dcc8',_binary 'a:1:{s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660321193.346,1,'routes','2088'),('route_provider.route_load:cc7f147ae9bdff8b5199c93e5be4512d211909df2cfe7ad823141804a5deef01f579ff833feb4d7e5dd20234e1c2691444a6f9cbd8571e6a8c4f1c84be937e7e',_binary 'a:1:{s:37:\"field_ui.field_group_add_node.display\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:59:\"/admin/structure/types/manage/{node_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:49:\"/admin/structure/types/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660296184.090,1,'routes','2085'),('route_provider.route_load:ccb842b38dce9d4058c1f2b5ddfafe2a1c16a66398d38969e4760c4f16f9a3d5fd06a9e4ec7a765b5b3c31f140519f2a43341febf888b278fc7618cfcdf44b52',_binary 'a:1:{s:25:\"system.admin_config_media\";s:1021:\"C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/config/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.517,1,'routes','2088'),('route_provider.route_load:cda551cbf0a8cad84f223a1a86ec42ad356d182311c956e3999c6f5ef9caca297556aad7d61f245e7993d916f1fe9ff6f6a395eb40ca11fa3695e6b1cb3bdc38',_binary 'a:1:{s:27:\"system.admin_config_content\";s:1042:\"C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/config/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.501,1,'routes','2088'),('route_provider.route_load:cdbf6fe2052b572d77a2f0534dd0aca28d74d51afb1fb432761e27b32dd211d34f4512ae99601d752600743d19c77b53f46c67ee9bfe8579946933bf4670c03c',_binary 'a:1:{s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660296261.589,1,'routes','2085'),('route_provider.route_load:ce56673f074c11a2d856dd71fb70e800926eedb7e319102980a880fe0d20f18683beb5c2426c6860dde7efe603d5ec0d661ead1e6d9158a478fa08a21547727e',_binary 'a:1:{s:18:\"conditional_fields\";s:1072:\"C:31:\"Symfony\\Component\\Routing\\Route\":1026:{a:9:{s:4:\"path\";s:35:\"/admin/structure/conditional_fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:44:\"conditional_fields.controller:entityTypeList\";s:6:\"_title\";s:18:\"Conditional fields\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":402:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/structure/conditional_fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/admin/structure/conditional_fields\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.480,1,'routes','2088'),('route_provider.route_load:cf7cc8f5f9ec6bda0aaa73db91159e05add2fa11e6bb62a580adeb4af1665b35f21efb7aab2252c821f3d8624c9f062917516ac168c21f65a984763dc397cf67',_binary 'a:1:{s:33:\"view.startup_founder_email.page_1\";s:1408:\"C:31:\"Symfony\\Component\\Routing\\Route\":1362:{a:9:{s:4:\"path\";s:28:\"/admin/startup-founder-email\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"Startup Founder Email\";s:7:\"view_id\";s:21:\"startup_founder_email\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/startup\\-founder\\-email$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/startup-founder-email\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/admin/startup-founder-email\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660309243.744,1,'routes','2088'),('route_provider.route_load:cfee8e11bffc1e3f7f499e77adcc791c7b54071518599862fce77a03336df5b915d8150a6d53ea85306e18d3be0c0d19bc0c83a1423a9c3f73b6c155852ba5f4',_binary 'a:1:{s:26:\"flood_control.unblock_form\";s:1029:\"C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:27:\"/admin/people/flood-unblock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\flood_control\\Form\\FloodUnblockAdminForm\";s:6:\"_title\";s:13:\"Flood Unblock\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"access flood unblock\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/people/flood\\-unblock$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/people/flood-unblock\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/people/flood-unblock\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.531,1,'routes','2088'),('route_provider.route_load:d274bb1d2307bbba496ef13a14d5c73de9b2821df94a74273299934d0bef0825cd56c51ee88014461fdfc57e950aac713cb913c5dde03c3a2dcd6bc5adbb3aa3',_binary 'a:1:{s:13:\"update.status\";s:1036:\"C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\update\\Controller\\UpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.435,1,'routes','2088'),('route_provider.route_load:d2a27aa8b7f8f80ccf063851ce435fa23f17564c10d1ee62c395f4f74974ffe8a47e2ec3e33150a8a1a317d7d54233246fab5f452a78882dc1c9ab9d28662c58',_binary 'a:1:{s:25:\"view.media_library.widget\";s:1654:\"C:31:\"Symfony\\Component\\Routing\\Route\":1608:{a:9:{s:4:\"path\";s:35:\"/admin/content/media-widget/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:6:\"widget\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:10:\"view media\";s:7:\"_format\";s:4:\"html\";s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/content/media\\-widget(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/content/media-widget\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/content/media-widget\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660309243.700,1,'routes','2088'),('route_provider.route_load:d2b22f856e25ad32a4ff7d2d154b923845e0b7de94c07b25db44bd81706431581bec1f010f2e0232464b5a1e99b06c322c69c4ecfbbf0b6f40a0d5de33342aa2',_binary 'a:1:{s:15:\"charts.settings\";s:1043:\"C:31:\"Symfony\\Component\\Routing\\Route\":998:{a:9:{s:4:\"path\";s:28:\"/admin/config/content/charts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"Drupal\\charts\\Form\\ChartsConfigForm\";s:6:\"_title\";s:27:\"Default chart configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/content/charts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/content/charts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/content/charts\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.503,1,'routes','2088'),('route_provider.route_load:d2e744e34ddc4f89721d26e14716a8646c997417a0acc5ee4a3bd508080e8e2b68bbfb5ad2a915a7ce81afd6a4f3617b54d0bb0a40d4df4d61048dca00b615f0',_binary 'a:1:{s:24:\"shortcut.link_add_inline\";s:1612:\"C:31:\"Symfony\\Component\\Routing\\Route\":1566:{a:9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660308735.569,1,'routes','2088'),('route_provider.route_load:d2eb55999310df878a685cacba46fbf9d193a3de13ec8d92a9109aace2332977429c2a2df10ace70a83df30d94803d4d408ffc37a03e6ed3fc1423a924f6a6d1',_binary 'a:1:{s:22:\"system.admin_config_ui\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/user\\-interface$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.507,1,'routes','2088'),('route_provider.route_load:d3139d6a803023575e74577874c57b114c40310c56040eab6c1b29057097b7a69c65bd24b4fb088efe09d11c51a1f505cef03c8769ea55e3506fa67effe1cde8',_binary 'a:1:{s:24:\"entity.action.collection\";s:989:\"C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:28:\"/admin/config/system/actions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Actions\";s:12:\"_entity_list\";s:6:\"action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer actions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/system/actions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/system/actions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/system/actions\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.493,1,'routes','2088'),('route_provider.route_load:d4a48213a9dfafdc31627946938c3fd9c6c6efa436b21f108449c5fd3acc6c5fb2665202ae47366f5cfaa3698a4c24673de4e94572b6ece785f9961855037328',_binary 'a:1:{s:20:\"config.import_single\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Single import\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleImportForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":457:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/single/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/import\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660242898.772,1,'routes','2080'),('route_provider.route_load:d54f82fa880e053a84044f43dda940112472f94024b5235950910b0af8b597601f2640f49f4ee83ce4a64090b19709cf7f1b918302a2cc2e4f62ec150c48132b',_binary 'a:1:{s:22:\"comment.admin_approval\";s:1376:\"C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660309243.633,1,'routes','2088'),('route_provider.route_load:d6107eca9088da0af7c8c85dfe1688c4b4c069ac819f9e9c050cb2e3f9ee27ac6b0aa4c5739f34b57c74fe91eaf165229aed9b99d5258dfcf9e46af9f4ad8a31',_binary 'a:1:{s:30:\"views_ui.form_reorder_displays\";s:1717:\"C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/reorder-displays/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\ReorderDisplays::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/reorder\\-displays/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/reorder-displays\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/reorder-displays/%/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660308735.093,1,'routes','2088'),('route_provider.route_load:d7fdc2501f3fc6c030313e93ef09d0e00454a71ac24095422c126e47e8e5fcf7a20eed109d3fb0b77ae6cb460d6e4bc9a92305e6da010bbe9d4f06729844bf45',_binary 'a:1:{s:38:\"field_ui.field_storage_config_add_node\";s:1509:\"C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660293883.286,1,'routes','2085'),('route_provider.route_load:d811ec990c6cc827de84d05b163d6031ab9324cadc413923c92a1bb21464f6a1ef5760aeb7a70c4250fdebb40a4fe2715b41a5aecb8ea36c01815d4feae1242e',_binary 'a:1:{s:13:\"system.status\";s:1026:\"C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.536,1,'routes','2088'),('route_provider.route_load:d86a5b4fea91d686353cb6b3e0b0026d91aed914264c8c1927e5b0ded7eec0e5fd058d4b4942a3c0b43f30b9045918db11f4f5e7209325887f26a08120f2327b',_binary 'a:3:{s:18:\"config.export_full\";s:1106:\"C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}\";s:20:\"config.import_single\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Single import\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleImportForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":457:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/single/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/import\";s:8:\"numParts\";i:6;}}}}\";s:11:\"config.sync\";s:1063:\"C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660242881.070,1,'routes','2079'),('route_provider.route_load:d8d1f45841f05b2eccee0fa0a6e13eea391e650e3c5e4b2028d0f1ccf6c0913f22ecf13f228c37b74b521b350560d3cfb38a5568bc5d86a64dd2c391ac5c7132',_binary 'a:0:{}',-1,1660308748.841,1,'routes','2088'),('route_provider.route_load:d96faef9c3f83733ef0727cd62da96036d8c54161a7c0e62985afafd2ced76ce10854de4939e5583db7e7b3bdf2660be9e0da08fb7ec2788d56ddd55a78d1c51',_binary 'a:1:{s:23:\"views_ui.form_rearrange\";s:1819:\"C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":978:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}}}\";}',-1,1660308735.103,1,'routes','2088'),('route_provider.route_load:d98c4b3cb48f272ce32227426db751272fd73c0970726fc35789f32ae14ad965dcc3983acf269ad33f524273d4bef86da3de50c895a5fceac6cab6fc1cfbd2f4',_binary 'a:1:{s:12:\"system.admin\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}\";}',-1,1660308735.545,1,'routes','2088'),('route_provider.route_load:daf69a6eb9e060ea69cf3de60e45cd0e627cf7dee1818889915e13343079f9e6087cc3ee6866114dad711452ff44f9dc3af442bcd3b584725a14d983e38ebf32',_binary 'a:1:{s:28:\"entity.media_type.collection\";s:1037:\"C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:22:\"/admin/structure/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"media_type\";s:6:\"_title\";s:11:\"Media types\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer media types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/media\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.474,1,'routes','2088'),('route_provider.route_load:dc11034164a8cddbe0603eb659312f66b2ba1ece22056f614c8eaee697408bd97c644b9d78e113a2bb8db7a814423e60012dbc46368b64234371894ad8bb644a',_binary 'a:1:{s:20:\"system.cron_settings\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660332629.732,1,'routes','2088'),('route_provider.route_load:dd9f5976acb9a23bbc9881ce492de819ee88c81181d9fe2a281ab25025dd3813f928e67011a2fcc66d21c88b06dd2dfc56230e1116d1d268b6ae4f659bc25ef8',_binary 'a:1:{s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660287977.458,1,'routes','2085'),('route_provider.route_load:ddb8401616c7f449d74c80a108af0f0ed728ad54ef2df5542b6829fec1ec6d620b49db41d6f49b1815a3dc60209e3bfdb3f77eddd09965464dbb4b3fe46edc5b',_binary 'a:1:{s:21:\"update.module_install\";s:1100:\"C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:18:\"Install new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/modules/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660242824.160,1,'routes','2079'),('route_provider.route_load:e2540a39704507e110c2e38b6c6d6c673781802984bf8bc3a0827dcd1bca828346c3b43f444c764a6343e1c9671144b311495216164ed2e8a3e7d92e3cf553d5',_binary 'a:0:{}',-1,1660282567.339,1,'routes','2085'),('route_provider.route_load:e27b13ebcdbf4fc0d2dbc221d2674fb6f3f7116e388424dd504ef2f475b3a2e0d912425f03804eb28705585cd5702b40b58f0a50931f86728aeb710677f51537',_binary 'a:1:{s:31:\"entity.block_content.collection\";s:1405:\"C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660309243.655,1,'routes','2088'),('route_provider.route_load:e3478c3b96a05eb5f312e82bb127dcaf670a346a3428ec5715301a293d40753c5164e2cd7bc74587af1ab1ee48b727a15e45ee1e71389ad13987939cfdbf934f',_binary 'a:1:{s:30:\"entity.shortcut_set.collection\";s:1037:\"C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/user\\-interface/shortcut$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.509,1,'routes','2088'),('route_provider.route_load:e3d097d747ef748eb80a503e4d424246b7160280cc42d3a89c96bbb6d9a8c97de8274ee3b2faff7f6698f9586fd645ce828df8606a6173d1b33c33a638e26ea7',_binary 'a:1:{s:25:\"system.admin_compact_page\";s:1125:\"C:31:\"Symfony\\Component\\Routing\\Route\":1079:{a:9:{s:4:\"path\";s:21:\"/admin/compact/{mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\system\\Controller\\SystemController::compactPage\";s:4:\"mode\";s:3:\"off\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":472:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/compact(?:/(?P<mode>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/compact\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/compact\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660247635.225,1,'routes','2080'),('route_provider.route_load:e4c39d13946b9fa583c78be161f7bd52a92dab6c5611ef226d99f986653b352ccebad461b6b459a9f7c29edac2fddef022e788dfac0ee8ab88207d7c4eeaa54b',_binary 'a:1:{s:41:\"entity.entity_view_display.node.view_mode\";s:2805:\"C:31:\"Symfony\\Component\\Routing\\Route\":2759:{a:9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":769:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660247507.286,1,'routes','2080'),('route_provider.route_load:e55932a3cf0ca8810c0677ba8ff13345f4c7f6256a1593432de7ea0abea9afee2111cfd1adc1c1c7550f487d3fbd5df45cb085852a9273ed0581d759c384a160',_binary 'a:1:{s:27:\"views_ui.form_handler_extra\";s:1973:\"C:31:\"Symfony\\Component\\Routing\\Route\":1927:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerExtra::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-extra/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-extra\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-extra/%/%/%/%\";s:8:\"numParts\";i:9;}}}}\";}',-1,1660308735.067,1,'routes','2088'),('route_provider.route_load:ea0246856aa3127d0f0fd710dbc83808c22cfd50b6447064572f9a02d62439900fc473d877b3463c9886c191200704de04799fe12ef31bb6dbe2949c1fa62234',_binary 'a:1:{s:33:\"entity.paragraphs_type.collection\";s:1033:\"C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:32:\"/admin/structure/paragraphs_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:15:\"paragraphs_type\";s:6:\"_title\";s:16:\"Paragraphs types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/structure/paragraphs_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/admin/structure/paragraphs_type\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.476,1,'routes','2088'),('route_provider.route_load:ecd467ab6a8beba3ebcc935ac9b403b8cbf529bbed875dc35fea154665c5454c5ceba978cec3f32af6e58ab7a331636fcce2c86fa0802de61812da0ac2213ed8',_binary 'a:1:{s:30:\"entity.comment_type.collection\";s:992:\"C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.466,1,'routes','2088'),('route_provider.route_load:eea9cffc29bcb24f2e06ec291502601a893c334bfde1b7dcf388ac568cbc2e778d8af05c5f3805e57a9f49077bbdd5838e4934049df992c480edafa139c7ed7e',_binary 'a:1:{s:32:\"entity.entity_subqueue.edit_form\";s:1584:\"C:31:\"Symfony\\Component\\Routing\\Route\":1538:{a:9:{s:4:\"path\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_subqueue.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":724:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:32:\"/admin/structure/entityqueue/%/%\";s:8:\"numParts\";i:5;}}}}\";}',-1,1660308762.302,1,'routes','2088'),('route_provider.route_load:ef0b1baa15b3bebaeeffacb56f641076189d94007234a14eb1585fbd1760880f5990c4b20b2047c4b702f027506ae326f4091836acb0a2c2638bbe3890b1cb5d',_binary 'a:1:{s:42:\"entity.field_config.node_storage_edit_form\";s:1678:\"C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}\";}',-1,1660293915.052,1,'routes','2085'),('route_provider.route_load:ef6e13b63957674bed0cb9937ed3441a5fd5fcb56bda316a391538821b372313933a7d81bf262591495e271ae583a1abe6a2ae4e217ed9609d9b6792f4c5005a',_binary 'a:1:{s:28:\"entity.path_alias.collection\";s:1051:\"C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/search/path$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.524,1,'routes','2088'),('route_provider.route_load:f31c588ca947106d882e7490fb0a8cc60cda724f12486e995e8068dd152f42d12ffc63d4d7dc210fde36b63554a391e185d16c82bc4e2065ba9392b45910858b',_binary 'a:1:{s:42:\"field_ui.field_group_add_node.form_display\";s:1714:\"C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:64:\"/admin/structure/types/manage/{node_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:54:\"/admin/structure/types/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660295926.720,1,'routes','2085'),('route_provider.route_load:f455f4afa1586a9f2027dad7fd0ae080ea9d0e240d3f3e29f517178bd8a75bd7da772d8cee60e87eff64916ce1760447092babc07872beff563ac90ab3c381ac',_binary 'a:1:{s:27:\"views_ui.form_handler_group\";s:1993:\"C:31:\"Symfony\\Component\\Routing\\Route\":1947:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerGroup::getForm\";s:10:\"form_state\";N;}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-group/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-group\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-group/%/%/%/%\";s:8:\"numParts\";i:9;}}}}\";}',-1,1660293472.119,1,'routes','2085'),('route_provider.route_load:f4614442d6ec49ffb4391461219cdbac1b94f6c46b89a752b1ef1ae93b5ce716dc08d80684ff6c720a91cedb6ca75545ba1b2e9fc4bb5171142a15504c4b56be',_binary 'a:1:{s:34:\"entity.shortcut.link_delete_inline\";s:1536:\"C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutController::deleteShortcutLinkInline\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/delete-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/delete-inline\";s:8:\"numParts\";i:7;}}}}\";}',-1,1660277125.962,1,'routes','2085'),('route_provider.route_load:f55fe7d049c39f1288fce14508b67b80cb94f0f7e174fc95aaef562db7a0d69d3bc8567f31471cbb61b4b5fd476eeb23893fed8291ab0372ab68ee4574011123',_binary 'a:1:{s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660287979.247,1,'routes','2085'),('route_provider.route_load:f58c08274877baf8255ab47712237538b002d421ad9e099ca2873f9d824ef4297272d2f3363f24edcbbea859602c6987f65a24089817e4ccbb2ba5191826e63f',_binary 'a:1:{s:39:\"entity.entity_form_display.node.default\";s:1559:\"C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}\";}',-1,1660293879.572,1,'routes','2085'),('route_provider.route_load:f6c1cf2eea9b7dd446e0ff3453c17139d79343062b4812467f2883c5da3e0fa7a503ec7e6a2eb2404a713c01c0c21732af64dad700f1ee66211d67b085b5e879',_binary 'a:1:{s:20:\"dblog.page_not_found\";s:1100:\"C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":386:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/page\\-not\\-found$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.538,1,'routes','2088'),('route_provider.route_load:f6cae841690fb70aa7530574e77911f5559e29f44b232ebae9a6995aed3995abac0d000f4d90493833579875bfca9fb1b977d6fd5a9ef013a219b820df406f14',_binary 'a:1:{s:12:\"dblog.search\";s:1089:\"C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.539,1,'routes','2088'),('route_provider.route_load:f8cd66836300536398117f10ad50eadb3412a566958ca803027ba2a30e7328441bdc889ec99b0b9c4624a9c74c1ab176498048c0479c87e9fa1d38c9c1cc95b8',_binary 'a:1:{s:34:\"entity.entity_view_mode.collection\";s:1039:\"C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}}}\";}',-1,1660308735.471,1,'routes','2088'),('route_provider.route_load:f8fdaba96d5334d9d7d95147a3e034ee824525f53079d65842fcd692bd80feed3dd04408f579c55d91b8f6a70f730e4b26b6ddd313b961c9b7716cb87b23b6f7',_binary 'a:1:{s:15:\"quicktabs.admin\";s:999:\"C:31:\"Symfony\\Component\\Routing\\Route\":954:{a:9:{s:4:\"path\";s:26:\"/admin/structure/quicktabs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Quick Tabs\";s:12:\"_entity_list\";s:18:\"quicktabs_instance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/quicktabs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/quicktabs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/structure/quicktabs\";s:8:\"numParts\";i:3;}}}}\";}',-1,1660308735.481,1,'routes','2088');
INSERT INTO `bdta_cache_data` VALUES ('route_provider.route_load:fb63b31fb0ad34a8042cd12a1d9562db3090de1e4cebbc569715682294c293409618d21facc1d4fcc34f1ac35b7ce11a28983e360ec4ef4d4a8df2f1c7d06f8c',_binary 'a:168:{s:8:\"<button>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:7:\"<front>\";s:793:\"C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:8:\"<nolink>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:6:\"<none>\";s:788:\"C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:32:\"autocomplete_deluxe.autocomplete\";s:1594:\"C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:13:\"big_pipe.nojs\";s:975:\"C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}\";s:27:\"block.category_autocomplete\";s:1000:\"C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"block_content.add_form\";s:1447:\"C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}\";s:22:\"block_content.add_page\";s:979:\"C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}\";s:35:\"buidlerstribe_customization.add.pov\";s:1213:\"C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}\";s:36:\"buidlerstribe_customization.investor\";s:1133:\"C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}\";s:35:\"buidlerstribe_customization.program\";s:1120:\"C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"comment.approve\";s:1386:\"C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}\";s:31:\"comment.new_comments_node_links\";s:1048:\"C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}\";s:21:\"comment.node_redirect\";s:1265:\"C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}\";s:13:\"comment.reply\";s:1822:\"C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"contact.site_page\";s:1103:\"C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}\";s:17:\"contextual.render\";s:943:\"C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}\";s:31:\"editor.field_untransformed_text\";s:2002:\"C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:17:\"editor.filter_xss\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"editor.image_dialog\";s:1222:\"C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}\";s:18:\"editor.link_dialog\";s:1212:\"C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.block_content.canonical\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.delete_form\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.block_content.edit_form\";s:1231:\"C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}\";s:32:\"entity.block_content.entityqueue\";s:1574:\"C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.canonical\";s:1296:\"C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}\";s:26:\"entity.comment.delete_form\";s:1243:\"C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.comment.edit_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:26:\"entity.comment.entityqueue\";s:1529:\"C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:29:\"entity.contact_form.canonical\";s:1250:\"C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}\";s:31:\"entity.contact_form.entityqueue\";s:1616:\"C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_form\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.media.add_page\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.canonical\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.delete_form\";s:1304:\"C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:33:\"entity.media.delete_multiple_form\";s:981:\"C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}\";s:22:\"entity.media.edit_form\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:24:\"entity.media.entityqueue\";s:1526:\"C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:21:\"entity.media.revision\";s:1715:\"C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:26:\"entity.node.content_access\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.delete_form\";s:1258:\"C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.node.edit_form\";s:1221:\"C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.node.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:19:\"entity.node.preview\";s:1521:\"C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"entity.node.revision\";s:1448:\"C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}\";s:27:\"entity.node.version_history\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}\";s:30:\"entity.taxonomy_term.canonical\";s:1708:\"C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:32:\"entity.taxonomy_term.delete_form\";s:1364:\"C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}\";s:30:\"entity.taxonomy_term.edit_form\";s:1354:\"C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}\";s:32:\"entity.taxonomy_term.entityqueue\";s:1608:\"C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}\";s:23:\"entity.user.cancel_form\";s:1234:\"C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.canonical\";s:1183:\"C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}\";s:24:\"entity.user.contact_form\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}\";s:21:\"entity.user.edit_form\";s:1271:\"C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}\";s:23:\"entity.user.entityqueue\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}\";s:18:\"file.ajax_progress\";s:1062:\"C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}\";s:11:\"filter.tips\";s:1273:\"C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}\";s:15:\"filter.tips_all\";s:1067:\"C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}\";s:26:\"flag.action_link_flag_nojs\";s:1400:\"C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:28:\"flag.action_link_unflag_nojs\";s:1414:\"C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}\";s:17:\"flag.confirm_flag\";s:1368:\"C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:19:\"flag.confirm_unflag\";s:1382:\"C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:16:\"flag.field_entry\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}\";s:23:\"flag.field_entry.delete\";s:1381:\"C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}\";s:21:\"flag.field_entry.edit\";s:1453:\"C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}\";s:26:\"history.get_last_node_view\";s:1014:\"C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}\";s:17:\"history.read_node\";s:1218:\"C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}\";s:10:\"image.info\";s:2089:\"C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:19:\"image.style_private\";s:1393:\"C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}\";s:18:\"image.style_public\";s:1420:\"C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}\";s:12:\"image.upload\";s:2097:\"C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:24:\"layout_builder.add_block\";s:2040:\"C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:26:\"layout_builder.add_section\";s:1893:\"C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:27:\"layout_builder.choose_block\";s:1918:\"C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:34:\"layout_builder.choose_inline_block\";s:1965:\"C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:29:\"layout_builder.choose_section\";s:1797:\"C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:32:\"layout_builder.configure_section\";s:1955:\"C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:25:\"layout_builder.move_block\";s:2605:\"C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}\";s:30:\"layout_builder.move_block_form\";s:2063:\"C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:54:\"layout_builder.overrides.block_content.discard_changes\";s:1693:\"C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.block_content.revert\";s:1651:\"C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:43:\"layout_builder.overrides.block_content.view\";s:1705:\"C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:48:\"layout_builder.overrides.comment.discard_changes\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:39:\"layout_builder.overrides.comment.revert\";s:1591:\"C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:37:\"layout_builder.overrides.comment.view\";s:1639:\"C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:46:\"layout_builder.overrides.media.discard_changes\";s:1627:\"C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:37:\"layout_builder.overrides.media.revert\";s:1585:\"C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:35:\"layout_builder.overrides.media.view\";s:1633:\"C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.node.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.node.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.node.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";s:1724:\"C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}\";s:45:\"layout_builder.overrides.taxonomy_term.revert\";s:1682:\"C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:1737:\"C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}\";s:45:\"layout_builder.overrides.user.discard_changes\";s:1590:\"C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}\";s:36:\"layout_builder.overrides.user.revert\";s:1548:\"C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}\";s:34:\"layout_builder.overrides.user.view\";s:1593:\"C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}\";s:27:\"layout_builder.remove_block\";s:1994:\"C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:29:\"layout_builder.remove_section\";s:1718:\"C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}\";s:27:\"layout_builder.update_block\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}\";s:20:\"media.filter.preview\";s:1404:\"C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}\";s:19:\"media.oembed_iframe\";s:918:\"C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}\";s:16:\"media_library.ui\";s:925:\"C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}\";s:8:\"node.add\";s:1330:\"C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}\";s:13:\"node.add_page\";s:976:\"C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}\";s:28:\"node.revision_delete_confirm\";s:1452:\"C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}\";s:28:\"node.revision_revert_confirm\";s:1455:\"C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}\";s:40:\"node.revision_revert_translation_confirm\";s:1640:\"C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}\";s:14:\"path.admin_add\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:15:\"path.admin_edit\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:19:\"path.admin_overview\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:26:\"path.admin_overview_filter\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:11:\"path.delete\";s:699:\"C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}\";s:21:\"quickedit.attachments\";s:962:\"C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}\";s:21:\"quickedit.entity_save\";s:1508:\"C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}\";s:20:\"quickedit.field_form\";s:2030:\"C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}\";s:18:\"quickedit.metadata\";s:947:\"C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}\";s:22:\"quicktabs.ajax_content\";s:1333:\"C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:14:\"rest.csrftoken\";s:928:\"C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_node_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}\";s:23:\"search.help_user_search\";s:1198:\"C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}\";s:11:\"search.view\";s:1157:\"C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}\";s:23:\"search.view_node_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}\";s:23:\"search.view_user_search\";s:1166:\"C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}\";s:27:\"select2.entity_autocomplete\";s:1567:\"C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:19:\"shortcut.set_switch\";s:1308:\"C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}\";s:10:\"system.401\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.403\";s:923:\"C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.404\";s:924:\"C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}\";s:10:\"system.4xx\";s:922:\"C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}\";s:22:\"system.batch_page.html\";s:1030:\"C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}\";s:11:\"system.cron\";s:1009:\"C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.csrftoken\";s:908:\"C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}\";s:16:\"system.db_update\";s:1041:\"C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}\";s:26:\"system.entity_autocomplete\";s:1602:\"C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}\";s:12:\"system.files\";s:1073:\"C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}\";s:33:\"system.machine_name_transliterate\";s:974:\"C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}\";s:28:\"system.private_file_download\";s:1069:\"C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"system.temporary\";s:940:\"C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}\";s:15:\"system.timezone\";s:1568:\"C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}\";s:10:\"token.tree\";s:898:\"C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}\";s:16:\"toolbar.subtrees\";s:1128:\"C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}\";s:19:\"user.cancel_confirm\";s:1688:\"C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}\";s:10:\"user.login\";s:944:\"C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}\";s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";s:9:\"user.page\";s:914:\"C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}\";s:9:\"user.pass\";s:950:\"C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}\";s:13:\"user.register\";s:926:\"C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}\";s:10:\"user.reset\";s:1407:\"C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}\";s:15:\"user.reset.form\";s:1137:\"C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}\";s:16:\"user.reset.login\";s:1495:\"C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}\";s:31:\"user.well-known.change_password\";s:985:\"C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}\";s:20:\"view.comments.page_1\";s:1275:\"C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.comments_question.page_1\";s:1325:\"C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.content_by.page_1\";s:1293:\"C:31:\"Symfony\\Component\\Routing\\Route\":1247:{a:9:{s:4:\"path\";s:11:\"/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":331:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/content-by\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.content_count.page_1\";s:1493:\"C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:22:\"/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/content-count\";s:8:\"numParts\";i:2;}}}}\";s:29:\"view.content_dashboard.page_1\";s:1339:\"C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:29:\"view.content_dashboard.page_2\";s:1376:\"C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:26:\"/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":377:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/startup-content-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:22:\"view.dashboards.page_1\";s:1324:\"C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}\";s:24:\"view.delta_values.page_1\";s:1305:\"C:31:\"Symfony\\Component\\Routing\\Route\":1259:{a:9:{s:4:\"path\";s:13:\"/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":337:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/delta-values\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.flag_bookmark.page_1\";s:1292:\"C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.feed_1\";s:1240:\"C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}\";s:21:\"view.frontpage.page_1\";s:1252:\"C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}\";s:20:\"view.partners.page_1\";s:1299:\"C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}\";s:25:\"view.taxonomy_term.feed_1\";s:1494:\"C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}\";s:25:\"view.taxonomy_term.page_1\";s:1462:\"C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}\";s:10:\"views.ajax\";s:893:\"C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660282971.531,1,'routes','2085'),('route_provider.route_load:fbfd8bdae8cbc0ec487ba9a547b27cbf901b48ae2578c88c992a8633a5d66da9f11d4754184b8fc8a6d3e29c4f5b77cb0ef252349f93936636eb604f694e973c',_binary 'a:1:{s:11:\"user.logout\";s:912:\"C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}\";}',-1,1660296261.590,1,'routes','2085'),('startup_pitch:attachment_1:results:0008c2ce6bad05bab3a6b73832dbbe8717f1d3928b75676783b08da2b1dd20c9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.907,1,'config:views.view.startup_pitch node:965 node_list user:1251 user_list','8049'),('startup_pitch:attachment_1:results:0350adab3bc4fe7792f0890d8deb16d0c5195f5d8bd4fde8fb96d230ff6c71bd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.820,1,'config:views.view.startup_pitch node:126 node_list user:425 user_list','8075'),('startup_pitch:attachment_1:results:03af92abded6f69a80cf0d6c4b453a8516292dabfec4eba1201c3fe674e8e1ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.402,1,'config:views.view.startup_pitch node:128 node_list user:361 user_list','8018'),('startup_pitch:attachment_1:results:03de7c069b07fe818d1bb3346fd6c62bee264722371527fd76b704321da64bc0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.473,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8024'),('startup_pitch:attachment_1:results:05ae9aa849b94b3b6b6f692f59ab4a7306d25dd7274b5a674ec646374c6b1373',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.167,1,'config:views.view.startup_pitch node:816 node_list user:422 user_list','8124'),('startup_pitch:attachment_1:results:08c6693ac0de9237b4d8f4ab51bbed88953c8725337796e60a7fdbfe70f14cec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.550,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8194'),('startup_pitch:attachment_1:results:09a917948840a261df63266a334d7c0ec9d14411c22ca6fd57ab740d0763f8cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.924,1,'config:views.view.startup_pitch node:81 node_list user:155 user_list','8025'),('startup_pitch:attachment_1:results:10057daa6b672a59fdb1dd18bb07204e78d2245c61008f96ee8f5d2420a14661',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.687,1,'config:views.view.startup_pitch node:949 node_list user:1218 user_list','8078'),('startup_pitch:attachment_1:results:107ee11b9060ef566474dea925070c264b93347acc5ce632f14daab20ca5a608',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.178,1,'config:views.view.startup_pitch node:965 node_list user:1251 user_list','8013'),('startup_pitch:attachment_1:results:10d7bd900b95236400da76d2bb3dcb2fcf3b42260387064853a6ad5040b11aa2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"382\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.922,1,'config:views.view.startup_pitch node:117 node_list user:382 user_list','7998'),('startup_pitch:attachment_1:results:12e3c7014557f0f23fbac5721050755a3995a3822834874d144846d50e92cd28',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.962,1,'config:views.view.startup_pitch node:1035 node_list user:1279 user_list','7989'),('startup_pitch:attachment_1:results:16d5ac2de0228f8fa4706fe957014fafee4e3d36984f80e986b61177aa836cc4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.820,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8132'),('startup_pitch:attachment_1:results:17ae40540d315f3c33fd46fd5627ab4d8b556ffef54d9f344c04a59cf4da9aec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305830.102,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8132'),('startup_pitch:attachment_1:results:183e7fde739c497a49e8a436baba0c3cbb10d121f00b910a6f87021a2aa235c6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.498,1,'config:views.view.startup_pitch node:1051 node_list user:1338 user_list','7989'),('startup_pitch:attachment_1:results:1936b21573dbc6bf6f1a0ab0e768b1d95baf0a1b8ff6c0591dea9eb468937cd0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.612,1,'config:views.view.startup_pitch node:1055 node_list user:1081 user_list','8052'),('startup_pitch:attachment_1:results:1fe871a65bd2e6f952102980c3fa1df16c701951d3ac5311f51754d1a2b57a53',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.473,1,'config:views.view.startup_pitch node:987 node_list user:607 user_list','8135'),('startup_pitch:attachment_1:results:29f3f2054f4b154ec728bbf4e259cf366af658ae1ec7f565091e38f016a11e07',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.396,1,'config:views.view.startup_pitch node:701 node_list user:830 user_list','8205'),('startup_pitch:attachment_1:results:3be115567f09d929cc7b596ae96187696c0af62c8e40ebb57d93fb1ef86e26a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.424,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8095'),('startup_pitch:attachment_1:results:3bef04ab4ddce3ceaadcf7b61ba029b0876ab296be17c65ff32f56aef1ccb053',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.568,1,'config:views.view.startup_pitch node:819 node_list user:294 user_list','8210'),('startup_pitch:attachment_1:results:3d62b2a4dc08e461c96c2f9648022283c48371145c4ba68471edfc136c7aacb0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.750,1,'config:views.view.startup_pitch node:48 node_list user:181 user_list','8068'),('startup_pitch:attachment_1:results:3fea6e130f4b23da4575e60f4f0c5e065319fbd20bf5cecfcf38eb371c715782',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.577,1,'config:views.view.startup_pitch node:965 node_list user:1251 user_list','8049'),('startup_pitch:attachment_1:results:40884abf9a74c1d74c59bd368215f13c8d8823e558688da1cc1995b027816033',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.191,1,'config:views.view.startup_pitch node:1016 node_list user:1313 user_list','8050'),('startup_pitch:attachment_1:results:447d118d59d97d151796e8dd6735e36cf45c506f8c1bfbe1b595c8ae62f06120',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.634,1,'config:views.view.startup_pitch node:967 node_list user:1245 user_list','8106'),('startup_pitch:attachment_1:results:45385f674a60e289d24c0ce398c931ace07a1f6c7923553bd23e6d664dbae984',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.475,1,'config:views.view.startup_pitch node:321 node_list user:582 user_list','8102'),('startup_pitch:attachment_1:results:45c43726de0b752869d7fd4ecfe2ccfedfe6fc9d6a525e36f5a73216be5a3d0c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.395,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8125'),('startup_pitch:attachment_1:results:462e491f48de8645d4f588a9481204aeb668576b651997492936fc4960e6799f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293624.070,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8090'),('startup_pitch:attachment_1:results:47cb9431fd4bd3a0a92f142ffbe0c89036d588184daa211b2baba4997a17f60b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.361,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8021'),('startup_pitch:attachment_1:results:4b62251c1b8d693585a1d5149ac927c57bf7bf4fa7e9eaf426e0c468026617a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.791,1,'config:views.view.startup_pitch node:987 node_list user:607 user_list','8135'),('startup_pitch:attachment_1:results:4cd263cb9bc543675ace626be986cff56f717a596c738dfea3d3430c8f891754',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.347,1,'config:views.view.startup_pitch node:886 node_list user:1177 user_list','8100'),('startup_pitch:attachment_1:results:4d2eab67e9555d54caf61ab0111edb99215e42b396aec1814740e2686cb9009b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.372,1,'config:views.view.startup_pitch node:712 node_list user:848 user_list','8027'),('startup_pitch:attachment_1:results:4f9ea6c81cdbb74acd0404ffe462718c3f8ff164dfdb17ada7963c7fbbd2743a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.601,1,'config:views.view.startup_pitch node:1055 node_list user:1081 user_list','8062'),('startup_pitch:attachment_1:results:5205529d9257a42e93b46e274ef447ce7ea4569734c1df7ea542084ede989d3f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.441,1,'config:views.view.startup_pitch node:850 node_list user:1105 user_list','8033'),('startup_pitch:attachment_1:results:560b8a3f460e72a482b080b8a854c241ae5f33a8cdaca3198e74a4f44b9cec98',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.942,1,'config:views.view.startup_pitch node:1033 node_list user:1322 user_list','8096'),('startup_pitch:attachment_1:results:5752156d54df00ac36e20e5f1ed925819249c166a8a705e8c14f98d0b41c225a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.260,1,'config:views.view.startup_pitch node:1032 node_list user:768 user_list','8101'),('startup_pitch:attachment_1:results:57b527f3f2b6c83ba6ebf68f0c55cd64b6931e5906e8d6d2d525d8457e89f074',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.254,1,'config:views.view.startup_pitch node:875 node_list user:1110 user_list','8074'),('startup_pitch:attachment_1:results:587223ec73f33504ad6d68a044e4386f568b07c57489de36bcac9f4c562f7b25',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.506,1,'config:views.view.startup_pitch node:510 node_list user:692 user_list','8059'),('startup_pitch:attachment_1:results:596f89f179b16d97eb9062e9ac0f5f49b431ed3a9a89694e06c1697c4907ae96',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304510.007,1,'config:views.view.startup_pitch node:796 node_list user:980 user_list','8091'),('startup_pitch:attachment_1:results:5a08ac36c1a0c42d0c2128e52df8ddb6115d2f90b2a5048174cba97d49085b10',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.871,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8155'),('startup_pitch:attachment_1:results:5cb8a176e93ebc8e3df8e5ec5b89c3fb337b1cc7dec7174f662a0ee7604e1d84',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.477,1,'config:views.view.startup_pitch node:488 node_list user:690 user_list','8076'),('startup_pitch:attachment_1:results:6184b4818f5570c17b17a4a577be50ddede2ae41b908a403e575e240c344e642',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274557.109,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8015'),('startup_pitch:attachment_1:results:6a38ea0ea14e9e4045ab5ee41cd3e4ad7d1f958868cf37de0d39e25105981353',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.720,1,'config:views.view.startup_pitch node:1051 node_list user:1338 user_list','7986'),('startup_pitch:attachment_1:results:6c0f7e5f04ff17a330f18856b612bb7592790a9e7994596ffc11b9b0424ba99e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.288,1,'config:views.view.startup_pitch node:1035 node_list user:1279 user_list','7989'),('startup_pitch:attachment_1:results:6c57e5a4cb158d274d1205818bb647956dbe03fc98581313e719fc3d3916dcc9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.388,1,'config:views.view.startup_pitch node:554 node_list user:723 user_list','8041'),('startup_pitch:attachment_1:results:6d1bca3ad65b149fcaf43789c2e6d0b658bc3a151e2e692f0257a61db00e3f45',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.531,1,'config:views.view.startup_pitch node:967 node_list user:1245 user_list','8110'),('startup_pitch:attachment_1:results:6eedec14a1f187949e031cb9883f4cc3d711ca37f16dc302c44a83b5e23a67b6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.799,1,'config:views.view.startup_pitch node:1051 node_list user:1338 user_list','8054'),('startup_pitch:attachment_1:results:6f6727bb838412caba186404bf06357c9f0b3c0ed281a9fc8513ce1466b33d24',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.155,1,'config:views.view.startup_pitch node:861 node_list user:1137 user_list','8169'),('startup_pitch:attachment_1:results:6faebc7bb51946b0ca99a261b7338c879ac5881b98af405e710bea17dd9b9413',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.223,1,'config:views.view.startup_pitch node:1055 node_list user:1081 user_list','8062'),('startup_pitch:attachment_1:results:71c8f0b2bccc68c0079cdbf7d9e379ca130c977cdf6e24fd3f9c9d61ea0c27a1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.369,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8126'),('startup_pitch:attachment_1:results:730aad3ba36850b0454776378df805c4915a4aaef5d37c91bef0eb0887a84c3f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.737,1,'config:views.view.startup_pitch node:919 node_list user:1183 user_list','8032'),('startup_pitch:attachment_1:results:78a7f65702a9b0599d28ab02fb2247d4a9ab8e9eb020707d2b1c7c84b5ebfc44',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285767.135,1,'config:views.view.startup_pitch node:564 node_list user:717 user_list','8098'),('startup_pitch:attachment_1:results:7bbd545716623fdc673a8d14b3dab6c5359c1052d5e2b29ef9e33a880864f13d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.566,1,'config:views.view.startup_pitch node:875 node_list user:1110 user_list','8074'),('startup_pitch:attachment_1:results:842668d61dfdc895fefb21cd485954d06c54aab273a2c4548aac5269db9f264a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295835.977,1,'config:views.view.startup_pitch node:965 node_list user:1251 user_list','8079'),('startup_pitch:attachment_1:results:86757dde19a53a1f4bf850e56518c67232e7dcb2ba79536e532586397ffec96d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.771,1,'config:views.view.startup_pitch node:712 node_list user:848 user_list','8027'),('startup_pitch:attachment_1:results:8844826a2c79b91a7d3684cbfa9c419fbdd108964f89df072036d3a0b738758b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.202,1,'config:views.view.startup_pitch node:855 node_list user:1086 user_list','8122'),('startup_pitch:attachment_1:results:8ca297ed2bcaa231be40eea91d8fa75c0cb43f722654f4db531e4d9d68502eb7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.479,1,'config:views.view.startup_pitch node:1051 node_list user:1338 user_list','7986'),('startup_pitch:attachment_1:results:9297cab3a6e242416e2e1c9ae2313ff233da02ec0d7dde3716a0ef29ef2a9aac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.266,1,'config:views.view.startup_pitch node:128 node_list user:361 user_list','7985'),('startup_pitch:attachment_1:results:95b6e00078a88528f8f53d4fb1c2a192bb2619cd57c679f8d2a8a2b715a30cc0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.524,1,'config:views.view.startup_pitch node:1016 node_list user:1313 user_list','8044'),('startup_pitch:attachment_1:results:960ad33c236480cc44f0832295c5db11a5e8281a67b33613726ec4be04102df1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.571,1,'config:views.view.startup_pitch node:819 node_list user:294 user_list','8195'),('startup_pitch:attachment_1:results:9a44b3f6a4682633cfd1a9ae16d5c6ffb1829034b1ba1a2e106714bd3bbc4143',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.512,1,'config:views.view.startup_pitch node:855 node_list user:1086 user_list','8122'),('startup_pitch:attachment_1:results:9ada04beb49d686f76ac02e2fe03f9549b2156f1ea090e3a77ebbb23a832ff48',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.832,1,'config:views.view.startup_pitch node:602 node_list user:745 user_list','8078'),('startup_pitch:attachment_1:results:9b6ba02f7f311ef29c03df7b2cd29b9f54c7c28b08874a18fcbd6e800e5c7d75',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.885,1,'config:views.view.startup_pitch node:554 node_list user:723 user_list','8041'),('startup_pitch:attachment_1:results:9c42e7f7be0db55095c69ddb0bb7f2b0373247a776a7e1c0d01053486f208446',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.622,1,'config:views.view.startup_pitch node:128 node_list user:361 user_list','8018'),('startup_pitch:attachment_1:results:9cf058391152d0d897c6e039e247bac9dfd343a58ed9132288e94afe3840c555',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.179,1,'config:views.view.startup_pitch node:1051 node_list user:1338 user_list','7989'),('startup_pitch:attachment_1:results:a44ba505fdc1832a599b7202173f7f5e96a8251fdfa499cef1cf857ffe72008d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.771,1,'config:views.view.startup_pitch node:850 node_list user:1105 user_list','8033'),('startup_pitch:attachment_1:results:a51689da07e3450d652015ec67dba50700925b555e4aedef2aae33993e0adf76',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"382\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.615,1,'config:views.view.startup_pitch node:117 node_list user:382 user_list','7998'),('startup_pitch:attachment_1:results:a7361fe46f0508f625f2f29081ce001c1c674dc4d1b303d09d95b2f3d734a934',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1342\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.941,1,'config:views.view.startup_pitch node:1061 node_list user:1342 user_list','8141'),('startup_pitch:attachment_1:results:a9009bfb07eb469ceed8f2b483349dbee201fb48a1598597d9f0fbb820cbba86',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.244,1,'config:views.view.startup_pitch node:1055 node_list user:1081 user_list','8052'),('startup_pitch:attachment_1:results:aa3c2da33f862bec4ad80c78cd5a099d2455919eb4ea39ee55c65717e60763f2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242599.978,1,'config:views.view.startup_pitch node:128 node_list user:361 user_list','7985'),('startup_pitch:attachment_1:results:ae019bb85eb36a6c1aece40561a0fac6017df127d1c1748b35abbbbf626781ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.850,1,'config:views.view.startup_pitch node:1016 node_list user:1313 user_list','8050'),('startup_pitch:attachment_1:results:aeaec05c01a7b546e0960ba89fa4a5053344dbf791ad575e62a9b38596316f99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.276,1,'config:views.view.startup_pitch node:965 node_list user:1251 user_list','8079'),('startup_pitch:attachment_1:results:b1774f1018351be65cd84c591eeb8779e0afbbe0d50d24257334aff2622d0146',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.721,1,'config:views.view.startup_pitch node:1010 node_list user:272 user_list','8103'),('startup_pitch:attachment_1:results:b3059632584abb921ddca11fd184162ef71beb2185c74fc70322eec64fb45c30',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1342\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.703,1,'config:views.view.startup_pitch node:1061 node_list user:1342 user_list','8141'),('startup_pitch:attachment_1:results:b576335910c7b9e3f84a2e2b271ecaef0e25ab0d8a87a03c03a6858b994742fd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.233,1,'config:views.view.startup_pitch node:1033 node_list user:1322 user_list','8151'),('startup_pitch:attachment_1:results:b67601174f27e56e2b9421052668a65a065a17cb64d3648d6c3997257482ac74',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.329,1,'config:views.view.startup_pitch node:510 node_list user:692 user_list','8024'),('startup_pitch:attachment_1:results:b911f209c6824a9deeae8c2e16a4ba2feba236323d58be1eda3729bbc2c612f2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.622,1,'config:views.view.startup_pitch node:1032 node_list user:768 user_list','8004'),('startup_pitch:attachment_1:results:baadbc7cf709c5ca49a784b1479cceae42102a34c500e0c23c8bcb1733df8167',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.140,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8155'),('startup_pitch:attachment_1:results:bb2112fc67082c471fb401d883d5ee6ecdde9188252d94488432e023b7a50585',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.310,1,'config:views.view.startup_pitch node:796 node_list user:980 user_list','8095'),('startup_pitch:attachment_1:results:bedde56bbc835c370e48a96b1ec81aad13201926a390282751753bedec8a5e50',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.110,1,'config:views.view.startup_pitch node:321 node_list user:582 user_list','8177'),('startup_pitch:attachment_1:results:c0d9172eaa1118636f5447464d740014cce242adc6e37a756551db1e53a310e6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.675,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8008'),('startup_pitch:attachment_1:results:c549f8bfc88c0ee298497731383ef9817ea40706cc5726139eb014bb075075e9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.533,1,'config:views.view.startup_pitch node:1033 node_list user:1322 user_list','8151'),('startup_pitch:attachment_1:results:c573931d96a527c027e8b8d5a2bafb54375e78bed2abab9e8c327a3b425e2100',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.688,1,'config:views.view.startup_pitch node:81 node_list user:155 user_list','8025'),('startup_pitch:attachment_1:results:c873a35445d9c0b2c2b0e8e06baaa3cdc230f611f928409258a8ed210a44b57c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247472.102,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','7993'),('startup_pitch:attachment_1:results:c94a95a273c4642cb1fedea890544f7e4cf8a5a969d7c50e5515684bdaa3a78d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.765,1,'config:views.view.startup_pitch node:488 node_list user:690 user_list','8076'),('startup_pitch:attachment_1:results:cb5e053c78d4819de521a5a3e6a2868f42b25d3ece3ac892a0dba35acd2b39ea',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.455,1,'config:views.view.startup_pitch node:48 node_list user:181 user_list','8068'),('startup_pitch:attachment_1:results:cd21a6d541cb7689c49f1822d1bfbebab122408697e460191cdbfe6c3ece973f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.414,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8106'),('startup_pitch:attachment_1:results:ced531a8b3e34ba3c91e6e64802846b751cb70cc5740e5615d5369b0d6f18e48',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.890,1,'config:views.view.startup_pitch node:886 node_list user:1177 user_list','8144'),('startup_pitch:attachment_1:results:d006ba484aa2a7ef792a90c6611f87b9dd8d80c29a7acf07dc793a89bb03ba57',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.141,1,'config:views.view.startup_pitch node:1032 node_list user:768 user_list','8125'),('startup_pitch:attachment_1:results:d52843475d4d44e9b5c728abe80ea34a432a1b3eaeb3f615e5eaf19a6b330b2b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.687,1,'config:views.view.startup_pitch node:1055 node_list user:1081 user_list','8122'),('startup_pitch:attachment_1:results:d55f984a981bb07d04fa0842f9ef727b741144c08ee2de9445fcf5e71aa764c9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.852,1,'config:views.view.startup_pitch node:1016 node_list user:1313 user_list','8044'),('startup_pitch:attachment_1:results:d68790537f8db48a8727dfb4b7ac8a5f73cb12df6f9c41f5fef6317bc6bc4f0d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.568,1,'config:views.view.startup_pitch node:1032 node_list user:768 user_list','8164'),('startup_pitch:attachment_1:results:d6c558781ffd8ada3668599126d001c63bdebb6cd294165f2dc23bee1ff45290',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.227,1,'config:views.view.startup_pitch node:1033 node_list user:1322 user_list','8096'),('startup_pitch:attachment_1:results:dbecc0ec098ad47caa6ca5884f47d9aeb9901331e9305a8ceec8187039dd195c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.596,1,'config:views.view.startup_pitch node:701 node_list user:830 user_list','8286'),('startup_pitch:attachment_1:results:dcda22cba201972f60c7e50450391dbbdefff5f4e14eb1d13f63725b2f358365',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.498,1,'config:views.view.startup_pitch node:1051 node_list user:1338 user_list','8054'),('startup_pitch:attachment_1:results:dd3270fbf523afbdec68e343132228691f44b038d5d026957181e37faeafdd2c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.518,1,'config:views.view.startup_pitch node:967 node_list user:1245 user_list','8131'),('startup_pitch:attachment_1:results:de8248a810d16338769e679e6323f38d575ce579bd989a54cb8ebd8ec9023b18',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305029.041,1,'config:views.view.startup_pitch node:1032 node_list user:768 user_list','8094'),('startup_pitch:attachment_1:results:df2cd15b695db2bd8752c801f804a61bde8139fab004eab3306f1e05403171f8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.568,1,'config:views.view.startup_pitch node:796 node_list user:980 user_list','8095'),('startup_pitch:attachment_1:results:dfb8816cc412b3f0bc5de15259e85f44f7bf65155c85b7fb9726d2cb2c705bb7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.831,1,'config:views.view.startup_pitch node:965 node_list user:1251 user_list','8013'),('startup_pitch:attachment_1:results:e1c0323ddabf6946ca0d7bfb13569690ddfdbbcdc29733941b676703b884db4b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.989,1,'config:views.view.startup_pitch node:1055 node_list user:1081 user_list','8122'),('startup_pitch:attachment_1:results:e29b66813389cb59d46c41e519d4637bc7ac8c7f14ef332646b11309d1fe8cf5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.707,1,'config:views.view.startup_pitch node:796 node_list user:980 user_list','8091'),('startup_pitch:attachment_1:results:e6a3ddbc8bef1ef50b35579c7641e0bbddda19f7569c28dda36558c8188822e3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314019.089,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8175'),('startup_pitch:attachment_1:results:ec1086c92c203bebd20c53de29c408e35d269cb10425fc79bdf7a030ee409cf8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.102,1,'config:views.view.startup_pitch node:126 node_list user:425 user_list','8075'),('startup_pitch:attachment_1:results:f638df95bc873ea83eb384e8775768bc7b6673e6640754fd2487dd90f683f3d2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.745,1,'config:views.view.startup_pitch node:1010 node_list user:272 user_list','8173'),('startup_pitch:attachment_1:results:fd7504aba875d047011c462bf27ddda785103e190f071e5b921ca81dc98e47ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.226,1,'config:views.view.startup_pitch node:874 node_list user:1160 user_list','8161'),('startup_pitch:attachment_1:results:fe3f2f817399cb376bf7a17d5809d2ac6f9351004fe03cb633af86d6139c659e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.988,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8136'),('startup_pitch:attachment_2:results:021ff75da782dc5a9b46e3ae50d43095980bb29c13e89fcf702897be5c113ec8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.371,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:attachment_2:results:0362ec8bf2c766b0494290f1de9b7bbe923723f679d4455d459979fdd5abbea0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.511,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:attachment_2:results:06654b104ca24323f864ae1ef68e9390e42e92ef35747c1344a868e9fe228346',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.507,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:attachment_2:results:08a9bd70ec105c4e56944e3d4af134803f68628798bb3abeb9fc83197399b6a0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.362,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:attachment_2:results:096c1c43d053151f857381f3896559924b032d1008ae01e72914766f03fcce5c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.883,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:attachment_2:results:0a3457ad30844986419e5d2c7484d37f26758a289784abbfe7227b342b437ced',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.698,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:attachment_2:results:0a8057bd10c44acece70ca8d6235f7dfb246c4ea8588c099595acc70ceede34c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.825,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:attachment_2:results:0b41b5a892db0015e6ebf3042e495bebbf1cbbbe067887a7ebe2f80551fc331c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.677,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:attachment_2:results:0db1b515d8d40d380cd5bc9fe9831b9e316e457e5cef84ec158c08ce5b9851dd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242604.997,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:attachment_2:results:0f3e182959134873fbeceffc280344d1dd1553d94bab42c6b44c89f3ef9c6730',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295835.989,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:attachment_2:results:117391014f10ea563ecee2331a97fd3c354b777986c6eb1fe0ce6b0895239e75',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.967,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:attachment_2:results:12363fd2a7c81aa008bde8e9dd869abf451552610ecd9b303a0c217475272975',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.567,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:attachment_2:results:14fc1b16987fbfe5096bb16a42dc940621ed77110ab6e8435ed16a5c8c978540',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.923,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:attachment_2:results:19ce8cdfa4ec029388c80d4b9b0d1d460dabe4cb96bc77fad427a702e247716b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.110,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:attachment_2:results:1ae1108eeb809c5db1d8f666c1f7add5c8592af04261eb71830092126ae56fed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.720,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:attachment_2:results:1b25f18fa549fb5608ec0d3bf15f71e7a0f0c8c613d39e4da2f570b4010d001c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.848,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:attachment_2:results:1c0d42c55c769ddde6b6177ed91ab930e5fe04fd92d5e5f366bf817d957da288',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.442,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:attachment_2:results:1f47efcb846b18af9110b43e0add4a8a7d2d92bda16fe5a2709494f86ff9e367',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.974,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:attachment_2:results:1f633b62b0ca2a17424466035ad20745270d0d8a55f8f21614b617d000e77a55',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.163,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:attachment_2:results:20bc028c08997493ef5586b2eb542ad1b0205d6c4859dae518688e00cac02d4a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.341,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:attachment_2:results:2122637a2717321813279bd103900946a4b4ddd3631ec01014dc37b6fc10eb2a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.409,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:attachment_2:results:2142a3fc9a303d006a0601ec2d14ccbe7cbca3e5ccb03b8bd9b8bbbee96f4f03',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.413,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:attachment_2:results:21a79c6adeee22fda59d84026fb5868a3d07469baaaf5cbd7d06dcf20502e8b9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.134,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:attachment_2:results:23b9bb35b6dfc6df8211608b08598145fb224f538ea82185e01aaca8cc958de0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.254,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:attachment_2:results:27d020aa9a5755fb171f3468a54f48d505e4ed19304652d680bbce5b0b764dc6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.238,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:attachment_2:results:284cc24966d7dbc7316412f02f40659673998b3e7ed274db12f7de1879cc1eaf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.786,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:attachment_2:results:2939fa2318022a0003e0b4f6c6a61612af46172a501d40c71f66a5fcdd34f138',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.193,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:attachment_2:results:2aecd75550483aedfdcd2af2e7bc5d9f4b859ae4d34820c702ab8af3f247f1c4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.850,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:attachment_2:results:2bdedbaaf13ddf00a9d3c08763b502550711915b5397ac887cee5d1dacff65c7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.214,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:attachment_2:results:2d524b052b137e320e415c5d404bff79d81fdea039ae8bd3eb617d8250f993df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.836,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:attachment_2:results:2df4beea70007071d761e2df4df791ae27313b2ee706a765a18be2a14da86a7b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.358,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:attachment_2:results:33a27488dfe28f284e2e784883afb054fad4f72453a8d3be272ead89fbb31ad4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.322,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:attachment_2:results:3717d640fc94fa83e8b0cd4e1123d001f8ee6a2f8ce2471a8896c66735e03492',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.713,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:attachment_2:results:3a9421eac096fc4486b65305a7f274f929ad1763dd34cfc19cd1bfbb7eb3ddb4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.092,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:attachment_2:results:3eb9cebaa621dfd27ea7b665ea93a5543ea885504963104082557835a6cb2e58',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.507,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:attachment_2:results:403ef5f33c701a1125ea2147af6f8a8bfa15d884e095e8bac99c7f8d0b15fb22',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.045,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:attachment_2:results:4aa974e354eb0d2ae301b2d3f65d09b9a862b3e5ca68ca9f4113583de423df62',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.262,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:attachment_2:results:4b1430f673a1751638e8e7eb58180397ca1468c426c3df62ededc66d42b0b175',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.534,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:attachment_2:results:4d6589ee01fe3f5326bca3eab299a5263fa7029c02956e8fac53d5ab0f8f33b7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.594,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:attachment_2:results:4ec86bb74ae2d73f0d53475755e16d118fe143fbe9a831a24a286294a295dcd5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.743,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:attachment_2:results:52b9d7b2ea1b3c59b5db4e65771559a6fb2b5b3aa3d57b9644b774b75d678176',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.504,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:attachment_2:results:55a33388ae823eb85e5f5ce1b6a53a1cb5f68423fd26e291464a3e8273d0fd70',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.863,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:attachment_2:results:5ede96f6ca2f47c35c0ce654512ea050660c594b9ecec5ac485fa6d149d0c748',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.416,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:attachment_2:results:5f62a0ca812141150777733d17707046cd8e3b9a34b35042f700c9b72ed5976a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.370,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:attachment_2:results:6042277942624f45726cddc59c914c5e7813d02f85005cf0841b4c36abab7bf5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.848,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:attachment_2:results:607a5880f6657d3552e7f3678ff21009864928f0248cf59fa25bda33097fa487',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.151,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:attachment_2:results:652a8d9512bd612d826f943aeebb4ecf32bf0893ec0bb4528134828e48d269f4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.815,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:attachment_2:results:6a7dd23fdd4ededcf9b1981fc02805aeef37845759a35a86aa0e0168aa73ebca',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.223,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:attachment_2:results:6c6f6420983c51d5bfe0be1dfb59dced135ae743b4c6cc3f21d097e4d428b4d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.543,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:attachment_2:results:6d5b817cec5eb3a280f22dd494550cba237c8001d148cfec565947bdc9fc26a1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.833,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:attachment_2:results:6ddcf252d1137e23d49db4bd5e156030588b6ce48da7b9ec273351f66ab5cb7d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.418,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:attachment_2:results:6ff029573e7048818363558181b8940d24670fdbcd4449780205d4f8dc035965',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.490,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:attachment_2:results:7252482a6ffc46d8e6487a3f4b6469ec0555d4e67ea365cd5de7125a56dfcff5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.269,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:attachment_2:results:73dc8afd8aacc99002a9e2b98ab5c54e5834d8f8c69e7ae4c2a9d62ebd0dc4bc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.842,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:attachment_2:results:74fca6405d2e50e8fb967b670a23f1ee5b1b85820ba3d2a38a27d090925ad6c5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.897,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:attachment_2:results:75385b5e262880e09b9db0fee816c6f46643132c9e39873a98e062c94475ab63',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305310.951,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:attachment_2:results:779f13ed327071cdf37e2ab29e13561165e7855b890ce7fe5e1bd9042b2e3a30',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.296,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:attachment_2:results:7e283a99914a05700f1ccfbe17d87fdca8747f1ccbfba7882820ef6de82218b4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.878,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:attachment_2:results:844c0ebe18ed203b7b10b0b812a0b7380edc901dce909dfc2e48aaf70b3cdb9b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.487,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:attachment_2:results:874f010ae2ac10930e5d70d2e14609ef93445388a0629d772d0ad2cf91dadb38',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.556,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:attachment_2:results:883fa0b2b92b76432d955bb3d844c971bea471b2aefdb7672a3f3fc8fc5b9a9b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.642,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:attachment_2:results:8edc4f67da98fa4b738082ab4713a32ea6158bb8b09c850b42510fe0f2205846',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.780,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:attachment_2:results:90141214ca751edc65a8e4dc148d94dbad3ac0668161218d1d5ae8a3f2acef79',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.236,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:attachment_2:results:90b5d0070aa4b3c87bbcc70fa007bf08133e1aa55a2fb070eee8f4555981b10e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.124,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:attachment_2:results:9367bfe4492cdeeb2e844cb2bdbe0519d9d1e8d2857d609d64a26e8708cbfece',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.078,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:attachment_2:results:94b405ca1ea27a9dff50ddc52f63c64a2f7a1dee46019e11f74530f4b0f58ff2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.252,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:attachment_2:results:95e1967183b0595677f116eafb71040979f137a3dcf4da532c4dc5ce5a59641e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.762,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:attachment_2:results:9bc81b3f88f9b74c4c471116061654ddfd40abca8928fd802ea04c79930351e4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.086,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:attachment_2:results:9c0f1c3053dc62070a1da8ab982c3da83b39f538a5131c0c06fd9cb3c62fbfc1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.735,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:attachment_2:results:9f12c4447399bab4c24309e7d45efba5b70ea6408844bf0a64729982a8f0b32e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.843,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:attachment_2:results:a08997a27d98b8dc4ed2f806df7f01f6b42a417546e20e6bf5e20d3cf2aeb117',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305830.125,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:attachment_2:results:a40a11bec6eaa9ad8da65e27c8394ea399ec434d3fa6c4532578a5eaabde7382',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.631,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:attachment_2:results:a5e12a1c47023a5c433b054eab9665bbb374487bec54a33f62391cdc5cad3813',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.089,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:attachment_2:results:a9bc02db3cc2ff0ce48a976c0f73b6bfe5d57aefb319b4c0d0e6112635094fae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.487,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:attachment_2:results:b34078da653122890d249896a961a007b46e83cb8c4437fe9958ef000389b56f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.536,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:attachment_2:results:bac648c5e4b2643dde70481a26f2239b91247a619696beb8f342595feb7889d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.504,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:attachment_2:results:bade83f800f8c1e5f41ce38b27886b15eb0068adfd25d445f6a07ca904abcc63',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.456,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:attachment_2:results:bd7c470c3be469b3343e59692e34135f3fd021a2ab5e6bd6169974de35269e9f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.538,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:attachment_2:results:c142d80e8c4ec9e8fc3069e6ddd062862cb4be829daa11fc35b1213dddcdc100',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.662,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:attachment_2:results:c1b4cc14d336d930ff39830f7b4e13b4de2975dad6eff5fe3e03470211d5b87d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.390,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:attachment_2:results:c64fd006be03b34855d99404c72ff729e5279d5acaf2818ce450de0a319ec378',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242599.991,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:attachment_2:results:c9ba50bdfae4788e511d15ad8debbb8794ebed35ff51cc1704e4dfa02d261b2f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308730.011,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:attachment_2:results:d0e2c78ac5617fe6d925f4905451325be2e30b24e91977c4cbcb7a0208543553',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.643,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:attachment_2:results:d597c91ec4d085d126b3cc9ac824a118e2cf093524c3314ba8116f6905515499',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.881,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:attachment_2:results:d6a0227d8541e6d495842ffd2dc1f45b1b4b1fcfda110d84c0c3090b2787b032',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.244,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:attachment_2:results:d6f8df640c1c45fad27cb1f5ad82b3ccf6f410af89e69a291de9bb617739c8b0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.279,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:attachment_2:results:d7ad9b76d2ea68536f8b8e616d62bef700a1a8c5cb7e8f014586e299645a2f2b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.221,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:attachment_2:results:dae878e379517a5f8bb37438db65491d39074fa59c71ca1ebc83265ef4472ed6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.943,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:attachment_2:results:ddb2a359e2e8b2803faca275382f2c2b379c8e2e8c788e5c97be4715f1286bec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.386,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:attachment_2:results:e198a885bc624acc79173f5d17175d00bdb44772bc413a83934d537ffc8b134e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247472.119,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:attachment_2:results:e43a862c5c0af267aef96650d02bf10834130a50845cdb7f89e3f21886ebbfe6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.449,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:attachment_2:results:e465f3043a5cc6f1b02825220c4c9171caafd40aaf9cded853eaad7f6853f64f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306051.012,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:attachment_2:results:e47575f3e39d4de263f94525d848b0852b10b490ffeec65d8481f5103ca2bd15',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.161,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:attachment_2:results:ea1d91cbb9f036814c2638fc2743d43635ea49fc3caeb77015506eb3297642e1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.591,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:attachment_2:results:eb996bdfa3c4b0599fa0e7b04fe2cd4717fc8140ee0a6f00be8963d36b48a526',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305029.061,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:attachment_2:results:eecae1991af2af3cb3cd181a331032bd56f11d85c9354e96d5d541e00eae9ae2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.014,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:attachment_2:results:ef113e80ddb1ce468be75a6f48ddbb84f7100cf725c97e98cfbdb6a158cad00b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.482,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:attachment_2:results:ef8a1545df64c84531763250e9d8e72f89338e0dec9989289339a0773b8dab71',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.396,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:attachment_2:results:f2280a7a186f758456bd518a3f8632d9ead72f313abe7831c7c178a8c34186a0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.528,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:attachment_2:results:f4f6300f76993b350c229e59971ecadd7e125e3306e65891ca2f7eaa6fe3a8e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.211,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:attachment_2:results:f612dbc5440f01fda4ab8c30ccffb2c9b44611ee7bf73f6e77389a03448c1ec0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.819,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:attachment_2:results:f67cd2369ace1feac3ccdb5601b7b66ab96eadb576fdbe91ef4dfc1102597b5b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.702,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:attachment_2:results:f73c5dc6a42bb39a9d18b34088bfc7cdaa19e32daa50cdcbdc03e5dc4841d02f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.602,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:attachment_2:results:f8364e5af4d4ba7b062bc749c77c93664955b1661c6a7ca35e1808b3a61154f5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.219,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:attachment_2:results:f85abc957aad212e6e0868ffbfd59eb9470de00c2e3a077cdeec60089f0e832a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.551,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:attachment_2:results:f8f9f619b3bd4436eeaa60ac20c427ba0664b3bf18af44062ea358368a7e2cf8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.082,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:attachment_2:results:f9ddd3a0d3d2c5f95d9652da1c0eda0f24495fec055a4bdcac81c48f80a8b743',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.711,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:attachment_2:results:fd1b31d08b01913b4ee53bfe3fe6138705c90610fbe74d2830d87c2b1a48fbdb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.773,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:attachment_3:results:0355c20415414ccfeaa1064b93109e29047c3e18eeebc3ba28037c6e5e6d6202',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.104,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:attachment_3:results:038d68bbe8575ce762d870ec786f66386e960d27612b3e5c50e3c5211e5b5104',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.410,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:attachment_3:results:0441a27ad7c07c808bb135a683026d0506895ad82bf9a2ac56bf17b884688072',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.459,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:attachment_3:results:08e604b17a3417196b7ae0db3fc8f355508d4decab6a9b63252b9d9bc444245d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.957,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:attachment_3:results:106829125344dcc0ef0cce308aaa56b7d13297014d152db97f14788eb85a09a8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.579,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:attachment_3:results:13d1483dcd91c3a092903747445814a9be158844e65658da3479ce6bd1b2d29b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.314,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:attachment_3:results:178fc7e8df3284e262e34802b3b906ef01499f184de2895572547f5548b0148d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.738,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:attachment_3:results:1aed4e1ce0db9adf8ce8836cb169036d056a661075884e5299a7a5e36b2063ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.890,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:attachment_3:results:21cd71b7d05f886dc7924a143e297243e5ac6f3787c026edf494748387559c37',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.204,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:attachment_3:results:2261b95d99465e5200c5cb18185e06d1db962bcf2a83597eb70e738772cdee35',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.003,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:attachment_3:results:241fc01d76e4850ee27e67bf09284305c532f81a57d84803ab8c6d06895ff3a8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.232,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:attachment_3:results:2747a8e1631388448a2fecdb3dac0959abca4a011c3ff4e07b45d38887e0f2fe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.437,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:attachment_3:results:29c4ad9b636f3b396ae1e2bfc38383db3be2ef1dfc6661865c7c5b382c973222',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.230,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:attachment_3:results:2a826549d7e71d2407dccc6667930fcd390c2da11119daffbb05d8afd6e1856e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305029.083,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:attachment_3:results:2b23afb20ad7469593f2bfba753c4e8a96bc86dd09deea0f6dbcd308cda034bf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.707,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:attachment_3:results:2d1a95f211350d0cdbed364dd24b87281218e11ebe4165cb39ee4d138aa25392',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.816,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:attachment_3:results:35ebca5c0bcb45c9e449970ae2fdbecdf06b9d37278a4d9b6c955ff15e6faea2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.091,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:attachment_3:results:37cd75bb0a44aecfb9c9d68ab9e277276feded3089caff9aae9fd6671dd59000',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.752,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:attachment_3:results:390ba165847ac6bb1dfcd76f2754ef5c891d090bf30f717e71fed9374a7b263e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.597,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:attachment_3:results:3ce53520783ad7db518e9df242e45dd336d393e84c57a18f0138904258105287',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.248,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:attachment_3:results:3dac590f23e3c3ed80144293220f0cf3f09ef2d5754a050437393f98e3df6e91',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.231,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:attachment_3:results:3ddd223056ab824a7519db6d994e1914e5a0acfe799686d622110269ed57bfbf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.693,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:attachment_3:results:3de6a69791cada15f68c3d6538446d014aaf4614915433f606fd54acddf51e3e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.439,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:attachment_3:results:3e67263e40933810bac4b293c82b7f46825ca9cd42ee0bccbfec71f529f01cf5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.423,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:attachment_3:results:3fe5332511f5e501a8700f540f36eeb520c0579d833b0f26f317779a7989f008',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.837,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:attachment_3:results:40c56a130ed9010fc470fdb2f8063a5362c81c4110203b4128961839babb2e15',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.878,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:attachment_3:results:41950af1764557bdf3d4b80851810dc7748ea69aee087fdb91f949f129b3626f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.282,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:attachment_3:results:433946838ae2e7d77c270bd3d9f67dac4ae6a7fda207db977ff7aa710e1772f2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.353,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:attachment_3:results:4530ab7eec07a732f896c2f20ea5973b6ce9724c751993fa77bc2ccf2a2e3290',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.939,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:attachment_3:results:4982444f3a3d211e0628922ce296113d458291529d4196114007cd47ab98db2c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.551,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:attachment_3:results:49940f2474548c2edac2f22748396599a357a1f6b7bb623de88ca79e8916a399',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.255,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:attachment_3:results:4ba1fccd12888f6897873c82bc9a5a8abed2ddb012ca5776ddf4497db57ef1cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.633,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:attachment_3:results:4c46890dbe670fae3b3256bc1bf74eaa4bd9786534ac9ba9a9c56c29643defba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.960,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:attachment_3:results:4cfe6a59234169273a5b49f8c1a155b9b3532ccadddf8ad22c3fefc5fcd1a2f7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.852,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:attachment_3:results:51933bafef021afe8b785f117a12ab0276ab690c2d890c04fbd8e403222ed62a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.695,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:attachment_3:results:523d516b466b80326e11a43d344c7df9f5556d73b8d358b2da793838f04b7120',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.473,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:attachment_3:results:52e9d6c09f7a0c29f47fbb3b317649fab639350482929bb9e1e09a1931501294',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.079,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:attachment_3:results:534ce989c55f22b073d846e0595b3ca512ea7dfafc9c10d732328ee845bc3c14',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.909,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:attachment_3:results:64304f17aef3fa1398da7d2cc756eb71db0e6a7262b11874a78cd7bad7b06f91',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.121,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:attachment_3:results:667988fc165ae5e19fb80a682c487984676dc5c7ca3e7a4c4a80e81d38563a18',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.068,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:attachment_3:results:692b07fb6adb26f9efd312d974dc8ce9fe838b1fdae0edd7abc4d6fc98cac957',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.985,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:attachment_3:results:6b53fa93b0343240e18becb0453cc726e804563b785c4a810437509e4b213669',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.521,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:attachment_3:results:6e4938c7192ea9c56336131e174b6a781621aa50742a48173b03d98eb1751876',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.732,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:attachment_3:results:70eac45f171fbf2f3ace0b42d9c7d4ec9ac01ff2c3de42555b25afe415e34039',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.712,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:attachment_3:results:73f21fdf747650000ef42081091168121b4a99e405d41776258b5b50c94ecfbc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.644,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:attachment_3:results:76fe56311def956022c2e171b142cdd06eba7986410990c95d29460984576022',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.547,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:attachment_3:results:77bce2c21ae7bcee41e2029ea1f817eeb9ee9d4c0561ff796472a9e8cb02e860',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.771,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:attachment_3:results:7907250e06bc6320500bb876191938d295578d32f24119dbd28cd5b788968856',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.664,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:attachment_3:results:79897fe81cae6867365f88bf29bd6d8ff342d0dbeeea1a21dd0360779aee4d35',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.515,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:attachment_3:results:79ed7d73b52e58aea7cea9cd33fccd3ee5a250581d6ae4577f3db528f3d77c2d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.610,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:attachment_3:results:7a70ba72b18c51cc2f056a6d7be60e013163456224ce0ea66d18475d63000cf2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.200,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:attachment_3:results:80088afd7743623a946212b0840a5ba909bc04f5a80b08a3d863ca7ea287dad3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.280,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:attachment_3:results:8112d9fce5b62c00395ca3cc016e4f2b23ea7f4d831236cf676e386bc558f9a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.555,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:attachment_3:results:8b0c12207b8c74dc938a2452a162a330b1799dc503cba23ea399aa68fb3f595a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.320,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:attachment_3:results:8cdae9ed568e069d002a5d5a37b581513a85fdc046a8add0067d24a0398c2a40',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308730.030,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:attachment_3:results:8d8e3ba15eeda58a76a916d20c7e746e4ee079aa3c90ca22e0cfab6bfbed66a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.138,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:attachment_3:results:8ea74d420cf36c46e4da004b874fea2b117eef069684a4df824f4d0df6a9016a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.866,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:attachment_3:results:8f23e8a9f73a0e8dc979e10237dd2f0a735d6eefb80931fb7485d5d32d787708',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.566,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:attachment_3:results:8ffec7eb4a5291d143652fdd12aac18668c2906c02cf3c19de7299ff62631fa7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.206,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:attachment_3:results:9016517030da42b82324d8f32ce0e2399548cc05a8654a54f4e6b32ba7f55fc7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306051.044,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:attachment_3:results:9052a58f5bad8838bfba6e8bc5eff54d9f44ed569a5f43ab375815516baa8496',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.387,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:attachment_3:results:91000a2cb94445456123ef8a4b1a203a7794b1170a244ca8e85ed96cedfec880',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.830,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:attachment_3:results:9ae4ba41af89bb90f325c57ff068f620ea410662198d4c8fa68d1e586da590c6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.660,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:attachment_3:results:9c517c8bb2a225364ee2609d5b87479bc80e87c5204b50bbe7320452bac3d2b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.768,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:attachment_3:results:9d7b389038d29809a9407d34c5a2334505a0dc4f0887c51f8e9baa8f0a448dd9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.784,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:attachment_3:results:a1b5f8c8802d2ae4f9fe943397d04468638c53612cdfa11fd763442ace46f7fa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.723,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:attachment_3:results:a37690778dd428ef6da2ffd4c89d0537d59b8446464b1556bff965bc050dddd4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.555,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:attachment_3:results:a6d8c4b1fc9ee15ec2d18955c43a72f58a9ce0b7f9c6df4c34ad31267a02e91a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.407,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:attachment_3:results:a84e36dbf52b202ff31a41700099ce57cf6c7d334ce01edd04845e5e94a10c15',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.585,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:attachment_3:results:a921b6eaef5d70abc364f1f94be4afe0ace6197244ceaba8963664ccbf915e14',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.064,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:attachment_3:results:a9791fe2fc4032ca9eb23622c1446ee49a1efb22a6999b051c5fa995f896775b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.500,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:attachment_3:results:aa33e9b4edbebb580637bbbf04d868033e317a765f75ed30437806ddea8ba374',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.848,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:attachment_3:results:aae0765486140d8d1e684b2727de053af5742b01b852ccd427300c4909724314',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247472.145,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:attachment_3:results:af04da5471dff70f24d4334e27dd51545b4c8ca099c61c010651dac2bfe07411',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.979,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:attachment_3:results:b782967cace67ce734d958ac4053fe0e5a83ad835ce7a65fc6ecc482bc2744cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.012,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:attachment_3:results:ba217c111633cb5c37878ba493e824b8132ed938f740a22d04c592ef63cfbd7d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.793,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:attachment_3:results:ba621f14ebfc75dfa063ba4d5fa87cd79cf6f15bdc1c57406b4056634c6813db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.297,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:attachment_3:results:bb27f6668b57185baaccbb27942e7ff78d5f2ed8a3aa73ceb494149251b94039',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.083,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:attachment_3:results:c31766004ddbd0de731dd6c9803044388ce31a575515bafc305091392ca5ec68',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.371,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:attachment_3:results:c39ad0ff5145ee67bd2106a8b8b39a057b8d9314881c5a311823fc346286845b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.895,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:attachment_3:results:c78605cb3f6d19be989dcdb29e15436f3a7d4c27f63bf88c4bf9bef718dd7fe4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.414,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:attachment_3:results:c973757ff0f04046ae1c902d8356fa5ff63ef11ac7d6a1ee1840dc57a186638a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.522,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:attachment_3:results:ca95774c929b166295508ee333c3d03d359500ff514be4ca58e85bd7d5b24456',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.492,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:attachment_3:results:cb748e4a4e5586d5f664136c1daff776bd3ed655f56522c0b54de504f8cd9fbf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.272,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:attachment_3:results:cd864f3f70aebee9bb4401e567e540acca44a211904122ef2a215b5e9ff3cbc2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.740,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:attachment_3:results:cf7e29cefee882a4428f934b5515c3c4a0afe4154fb26223b5252d475c832f48',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.867,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:attachment_3:results:d1dbde24288fad9425716c58c47f9353b2085af8701ab83eb76edea95e348a57',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.804,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:attachment_3:results:d20f54bc88125ccc9f7938b1ba04d5a6f22ab2bef3110c0c8d0980d31df3865a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.163,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:attachment_3:results:d30a0c60b20684b1d36a40b3e960929026be2c80694a2cb5acc7126abe544cbd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.527,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:attachment_3:results:d3409f60f1beb0d46b9cf82bdcb079a51ade100e11920d24e1cc0d48e116cfa4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.150,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:attachment_3:results:d348292036e3c28c6035e475e40e5628ad2f3639e45eeae45830c7dbee38f496',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.475,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:attachment_3:results:daad5fb7fbab60dc7fdf794119db3defd5df2f70eb24704992ad4251435be53f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.105,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:attachment_3:results:dcf5a15487c23e4d15c912f8e3ff33314ae76b20f9ed93cd06333f707fcd99fd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.371,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:attachment_3:results:dd08a2771f7c6876edbb515b0d0f212120abb3df4019b45a8d1e419637036111',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.001,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:attachment_3:results:dea636342835705ff60ebaa0d4b6ac4ef78fb6f95856f8bcdb9b49b756f3c86d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.503,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:attachment_3:results:dfed1d023eb4db759342f7cbd5009b0d1c428ab68af063942100f3ecf5eafa2d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.785,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:attachment_3:results:e6f91f207e407ffb28c18a5323e7b85e03647fcec273abfb612466b05671a027',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.336,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:attachment_3:results:e986773e43c588d87e3aa028f957c1f1af47a9bb94ac1135ae9654e42159dc98',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305830.163,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:attachment_3:results:ea2664bf770990c9e26f54bfa868210ab929d215fe50e71175ed09987322fdd9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.451,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:attachment_3:results:edda498a37ca573d6f373c108920aed3a9e513234476f283c147f9d5b2624bfb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.612,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:attachment_3:results:ffef55cbfec4f6a8b0b3de382d2975e4faf7c58891cb3b8a226ab39ca734d9b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.281,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:attachment_4:results:00e6cb0fd3ca64c9dfba5f369ffbcb82e0d502789d7880a2cab708c167ada16c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.257,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:attachment_4:results:02f26ad657db9373aaabb74ff3ca67531f129079b6c530ae3d452fe9cbc72bb9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305830.205,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:attachment_4:results:0d8b8cb4a3d372c295975a76f3e35fdf3bd9eec62806c1627c0f025502677e36',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.528,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:attachment_4:results:0fd35a0ece94396131c3bdb47be4d15b2b48d9fb1cbce7670e196b511b0bafb1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.152,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:attachment_4:results:1035110548b31e8bd3e8d6528c86d37466cda5a3a8fac2db2665e79f0d43c8c2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.119,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:attachment_4:results:1304841b2cf30a8d04279dc9a8ead8115ec486a358a55840f5274a147a70a6ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.127,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:attachment_4:results:1351dfeef209b00583a65052005aad9d2685132d57659497c93dab4a671a332d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.319,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:attachment_4:results:18138d546d933ba6385bca287fde4138989b4d97b93107c95975604fd8caf82c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.566,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:attachment_4:results:183b939cf5802f211f752d0f5e35907ccf5d9af491f397d52b37ab1b56bcc91f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.180,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:attachment_4:results:198c8298e9cf8e67e9ea604581fe1690d659a87292890b7fdab3c73126226a35',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.517,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:attachment_4:results:19df5454fe410ab7db137973036c99e3dd46db6eecf96c9619d91ef23b05b410',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.502,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:attachment_4:results:1ac91ba81b611be30bf205e4421b9dff7f59ed9603fcb76539247120c7c951e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.247,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:attachment_4:results:1db01cec0dfe97360df70bbd2973674a17aa5d83970404da9674e87a624d0f53',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.583,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:attachment_4:results:1ec0b441ae2287f9c4649d7860c72aa171d32901326c032c9d5d456d8bf5d0ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.590,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:attachment_4:results:1f3fed528da4a3a7fc5575afde0bb7513d02e7b9cf64393264fe4ba2c7477321',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.840,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:attachment_4:results:232fc655546cd39900cb560b54b63928816b0ad5fabf0eb9564441fccc43d33d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.101,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:attachment_4:results:24534228d7c97939f03623014ee05f83a64e4863f073f99ceb822ed602a15597',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.833,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:attachment_4:results:24aefa2a33aa03665b0e080997810465918c4832c8780c6a2fccced35ce26a9c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.424,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:attachment_4:results:24fc0a0b260b032c6de392e1440c6c00452095754d62f89b64a6e12af88a071a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.190,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:attachment_4:results:267d3c865f848992e1998b878801e06870db5b3e22a79ac3fd3f0231fbfc5b07',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.679,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:attachment_4:results:2741299ca4db0415402dd363dbe4e9f99e3539c72b40040a0956282869f0e1da',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.352,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:attachment_4:results:2aadc0f51a7b531985ae84c5a30e2c2e9379cf3a6b2783b770c000f9186cd79a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.993,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:attachment_4:results:2ac48119a3f665b411dc0bf305d2042e30aac7bb912005df3978bc5958653eaf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.446,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:attachment_4:results:2bf2a45ba812d0fcfafc7bb313b9c0a7be7b92c02cf95aea9ec665aed4e85ae8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.525,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:attachment_4:results:2e1302a6a2bf0f33eedae2eaef00f8bacb7c376d04ecd31745929a9aac0e6e26',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.604,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:attachment_4:results:35146588ed834b659a5d48dfeedb95830a44f0bcb010e2db1ce8c40e7aaaaef3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.797,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:attachment_4:results:39aaa78814ee85fa34a6a7708cd345567335219bf94fb390b014dc756e4cbe25',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.988,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:attachment_4:results:3a1540b92aeb01c4b6f486cb0ccfd7c0bbaa07aae11714140fc1ffc9993eb925',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.405,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:attachment_4:results:3c6b69b7b5103286d71080a066151b091d81f88fd76fa4029336a4e382732250',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293624.129,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:attachment_4:results:3e7362760390cfc81acb133bc9a1193fb9a6a5e0a31f016b643d3f0a5bb9437c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.141,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:attachment_4:results:401d2bd73c63ac5c1c72b1d68132c7ff616e694ae087a792ae012827d8477806',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.004,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:attachment_4:results:405756a1b8e6698cf4dd579a635937382430dd609c5547755671884a5fdd0d46',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.348,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:attachment_4:results:4284265fd6dc99f8345b61272688d23c137758208c5d57eaadd2596fce65dc59',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306051.079,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:attachment_4:results:455f7d3bd6b629feb950a72963e50bd8a8cad0cc092355c223deb2df7247141a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.765,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:attachment_4:results:45a77c1b4990376f02a017dc274f47e2169246869b01d9fdc34e4948c256b04c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.817,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:attachment_4:results:46b05f2ebe1e083b07df62ed9e9bccaf432fb637c3009b23fc5d8bfbbb3c8753',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.429,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:attachment_4:results:46fc37221def89a44bcbdd7d4f1e7bd02b254e8f4a29d23ea804be54b40c2ce0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.615,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:attachment_4:results:499e73757f58a4818c1b420e1b2642d8f7236650506dffbbf6df8184eb3e9b6d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.964,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:attachment_4:results:4a9c2dd3da9ec6c2f392814f1fb249c8d4b97eac4422b206d60609b67a382853',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.849,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:attachment_4:results:4f663de89900b382315d56a7dd3ad713ab8b6d534ae14d42c752e7afb1c7db66',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.632,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:attachment_4:results:537d3ea78c6d808027e27946b6af7fb987eb50fc7a5fefeea23ad455debbeeda',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.662,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:attachment_4:results:53c09cf03b56c68c8b41bf3d32eac56025c24744d380038dbfcc33c8e8abd24e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285767.184,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:attachment_4:results:56db971833dbbd3754611d0a5fb2171837f895ff7b9cb17f364836780139fbae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.575,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:attachment_4:results:5a6604a85ee59405f66a0ac4db1897971009b6ffc4f0c6a8d48dac98e45a6cf0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.688,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:attachment_4:results:5d0a4087c159260d3150300cb3bc39a7bb934836c764517f4ea0e56ec03f4c1f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.985,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:attachment_4:results:65a0852ba6c830034313765785eb4d515194cc2fcc8413f5585baebb5f0ac2bc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.988,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:attachment_4:results:65f167133daed417f7e79011c3043931f7be97470fee24271a563d49435f500f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.639,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:attachment_4:results:668a11447c70574924f7b32c665254b418a351f5da4ba056f6a508349801e6f1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.273,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:attachment_4:results:67aaf9fe1026b229d6df69c1d1c359d7b374b9c6aa8ff165fca16c51eb080c4d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.977,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:attachment_4:results:683b65dbdccf3760975b41c88245e91a1a931223e426e0e135ea24d00322de42',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308730.054,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:attachment_4:results:69e1493758253d2b3da4ff039efbfc1c851626ce55742a66cfce4052fb530918',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.538,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:attachment_4:results:6b9e0c53de552e4ebd221c635663924b73821f3c352fb41b9d14d187dc24c154',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.804,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:attachment_4:results:6f5bfc909bbb2ecd8db9ab092b50cad6effd7d9448ea7ce87910d5953a6df663',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.215,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:attachment_4:results:722a00e3d961525ad206b121ce4f549c0a5d9993e7bfe64038116534e6f9f785',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.127,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:attachment_4:results:754cf087a8f1168ecd71a8170d357673ba29f2838e23b3b35b5c949c2b3c48dc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.889,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:attachment_4:results:759c13a1cd09d561c95e503927ef63503ad6201f5cdd048562dfed8c5db6088c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.658,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:attachment_4:results:75adbd154a4d9d0bd291f942b67129b64ffa5142e994a38872f5c3ff65eb4f98',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.971,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:attachment_4:results:780039929e147ca74b54b0e1f67c7c9934a3a85d54822ba632ae164710411f5a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.244,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:attachment_4:results:7d2807fff029734a45ec7784d05cd2efa7dc6674bf0b76cff8389ec1d3e45130',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.235,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:attachment_4:results:7e11d5cfa6e8ff1e928e95cb852918d89f29734d1ba85a3f1c3386376124b2f0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.391,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:attachment_4:results:7fe237ace24ba47ca88402d86b9c41861dd226b785481eddb44057bbb6ed1176',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.307,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:attachment_4:results:81a9a5404ed94af29a65e9a13b94907dee14734f60a9054798ef26c4bcd0510c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.721,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:attachment_4:results:846e1f5b4c5e5a7d34bfd4a4125abfe3423fb1fb693c42b9bff7d818c491631b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274557.150,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:attachment_4:results:8959556584a5e942d6a9ab59014e84d9706a975364869de83d6d72c726dae240',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.462,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:attachment_4:results:897df01d7cd5e7ab83e7c536d8cc51853926ff75cd3003b6fa089899486fb370',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305310.997,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:attachment_4:results:898df4df9acbbe7721e4478166470f4613c13ffdd8dd120e3428d8ce21701a42',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.247,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:attachment_4:results:8bcee8fa22ba046f7acd6647a3e68e43a1acb30ef5e9f6b13662b867a1082b22',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.336,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:attachment_4:results:91487785f9e472ed3149b228f4ac260aa8e56a9bf9d4d01ec8fb4ec4990ebcb0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.786,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:attachment_4:results:96fd8e22de3a81998c8f865b7a3e739b8ce530e1a780f9d1cc0915654cad2cc9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.489,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:attachment_4:results:97b6c9db75978064e0426d7dd3c473dae8e8ccc629d3844f320c3c3379ba40d0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.222,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:attachment_4:results:9a25416762eb51d56b30fe373c354c6b7700399ec7b8e2ef3ae16e1b333c5d1b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.887,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:attachment_4:results:9ba1b8b8e2dd963e780879db964b065c8c2376ba5d6e05c636df3dc0172ac460',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.783,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:attachment_4:results:9be7f73b84c62684e021bd3fe872ea4a0ce79097820da19b735d9a045b7bc412',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.869,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:attachment_4:results:a03c1c9d1fcb0df184bdab4dcb28f91dba66f06300e39786d8721d1fb90c9278',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.586,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:attachment_4:results:a07a31c8914e7412b5b4f907337c5e9b2066e0cc5e4a2eb2ebcb2a8a952c90f4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247472.162,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:attachment_4:results:a11b9256e59d00452bdebe6d2872e58754ecf941b5fb30acb4589c0dca78a302',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.964,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:attachment_4:results:a303741cec801d19719b55ac2ba9d56ddcda835388924ed53f8cc9d2fc5393a0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.913,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:attachment_4:results:a84aee2d16e9602a5b912c15a7a9de358a90468c7803999c88ac1ea268548d66',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.662,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:attachment_4:results:a97ea66a8b83ee73ab8ab34f0eec276267eccde53de9a75cb9fb7e029db2bb52',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.388,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:attachment_4:results:aaca622b11672083cffa3e0c0df2ce8f2db6daef40aad3fd96c46c063c336e14',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.900,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:attachment_4:results:ab781fe5a2fd94741a18b52e241e42384d08957c4f59134379114da449372460',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.049,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:attachment_4:results:ab7f27b22d14550e073a69c2092aa383681e5004f51f25277d796a7a6358046f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.719,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:attachment_4:results:ad9e69e947c5dade83d76bf4957a786cf48f6a1783c4a4a46627ec5607ab72ee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.462,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:attachment_4:results:aedc08c4daf48e102f220ca33af40e194397d81ecad74330db43b05abbed48a3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.812,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:attachment_4:results:b2083543ede49f70a81e1c9d97ecacd591158215b58c404932c257abf1bbd693',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.690,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:attachment_4:results:b38d0d2fc54cef72e73879e88b4b1e8c52acf360cf881691ddb533a1adfac56f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.224,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:attachment_4:results:b42dc34880cafdfefda9c14a9bd0d78b5ba1c234d9a8d6695f5bb7659a5f99f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.271,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:attachment_4:results:bbbb85ad48f1d8fc124ff9e344e7396f96dfff93896f102a79c631eea0570f49',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.245,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:attachment_4:results:bbffeeda62f0693241f3023d6f3420643a6e4612835d527e24a3084e30b3fbae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.754,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:attachment_4:results:bd80c616cc5ffc4abe4fff4a48bc85cee5ca32a331f63850d298bff737b4417c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.750,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:attachment_4:results:be002681a0bbf7a920b7390537bfcd51162c8bb9f819560cfd726bd896acadf4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304510.053,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:attachment_4:results:be5ea4b98ecb7c4db10880f1d8bc835ce8db1b8c4a3768c9c7310823361735dd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.903,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:attachment_4:results:bf090c6ee6b1fbbfa6f43df40fb90effd69a16bcdbaa220503ff79fc02c4b8f7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.501,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:attachment_4:results:c0570145c5155e511ac3b2382c919b01ce53c29d08579f25f2c42756e4b1bcfe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.684,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:attachment_4:results:c0ffa1b592c5cf60cd1e2f6e946fa755407ad48b7f0e1306230f9cbfd117e515',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.872,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:attachment_4:results:c288e947dcfc4534d9640002f9efc217114c3455bc8ee51d304d943db6bee6d9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.479,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:attachment_4:results:c28fe59a4b78314cc789cd44a7f1f6ece185a05a5e8cb806126c791ddb92fab1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.660,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:attachment_4:results:c4d43ca30671e40174abefb8671349512efe9a0c054b8eaea898a8b210d9d0d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.753,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:attachment_4:results:c59b4181faf3a5cda2cab306b7bb402025315ebcc907804acea2b561ced6ad37',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.042,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:attachment_4:results:c64f6361decdde411a630c8774b69ec26667821a6e0453c6bc213bf8582146b4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.123,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:attachment_4:results:c6a4037abfc5b7019def7e47595dfc6c4ce1bba2431fd6ca6609d2c618d4a962',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.296,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:attachment_4:results:c89808424385433114e926d2c58058fc5aa004e889e93691e1b69ad7248f2811',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.344,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:attachment_4:results:c8b3ebdceb131e4a8ce1f25e0727456dec99e5285c9faaa584cb2904b8cbf84d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.539,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:attachment_4:results:cca10a91c4a9247251e750b4baf4e8645e0b9a53242290e30c1a84f685f844a0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.791,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:attachment_4:results:cd82abd508e100102cef4457918228b987510bba543b9e41d082304a758390af',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314019.149,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:attachment_4:results:ce96ef4143ff86d450b28e5dbc7fa8a62b6bbafc8e6005606fcabb7c2c673285',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.818,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:attachment_4:results:d1bb286f21cfd3dbae5c34f2b000dac4607b0a542862bfbbe910f8e8572029fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.608,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:attachment_4:results:d3ef494a3a9f05970737069f125977b4029f0500c2a373f8e70559129e3fd873',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.306,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:attachment_4:results:d4a811ab845d7d7fc66a4a9e875475b8bc860c559a2050b8eb02200ab2df3744',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.317,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:attachment_4:results:d5c85a60dedf37635431aa5f198d0f83cf3cac470b32d91d177a8e6722259223',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.623,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:attachment_4:results:d5e2939cb787e373736de9f9ec772adabd2e1bc18efd5ffc9e78b54fb3f8e3fe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.715,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:attachment_4:results:d72425594023941639486adfac0a7c2c9598b3f30bfb12316c2d14504bc70efa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.846,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:attachment_4:results:d76786302c8a279b11e6df86aef09f0c689b4d0fe4852195417fb12336871ea0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.982,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:attachment_4:results:dc32e4c2154e9508407dde84e58086cdb95eb3900fbc44dc621f51559ac02f7c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.854,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:attachment_4:results:e5b06d1d104c58c4df5c0b8942b9b02903bff71d6aa9af81b6e1233a41a5066c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.917,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:attachment_4:results:e7c3eaa877cf8dbe5dcf83fd9dcc877b622742ec9323e49bbd636e57104dc090',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.269,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:attachment_4:results:ec975473346908e80048ab3e47ada2de7a72d47fdc72c7dce62a70c3033765ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.627,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:attachment_4:results:ed4df6fc5b7b724c3e9c03ba566aa0fef396c6ed686c986750ad08b8f0ffaa2f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.253,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:attachment_4:results:f36409c1ed94c0582bfff622daeeaaa75fd63d477036183ad331a5923a2988bf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.524,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:attachment_4:results:f392d2e5841eb4ff07bdee4e7ca6b2824c7684a7a846f2dbad6a3309a4cb8244',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.498,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:attachment_4:results:f82143c0a390bbdb0d9388223bc6cc9e0fe88e1dc8425af8fa57174cf6bc77fd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.301,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:attachment_4:results:fac4f8c976ebf4020aeb4ec18328caa655702e944cc02521d37c0f67959fbaae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.737,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:attachment_4:results:fb0adece925752eed1e3ae16600c9be64131ee5ea64c1eea38ff375b4e93efa3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.886,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:attachment_4:results:fb55656d6f134174a994917ab4b61bc0a9c11bff781b29d70defe4fc789bd661',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305029.104,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:attachment_4:results:fbdfbac17edbea8c3d1dbf295972e5507b5106e46afc14e44ea121c846590826',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.822,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:attachment_4:results:fbf5d99015e1672cb93866cb5509b42bf52f81d7098585071a5cc9c87e88c27a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.437,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_10:results:0082453b998807191473abe7907b0e16051661439053d1eec745fc90a8e5fa41',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276832.478,1,'config:views.view.startup_pitch node_list user_list','8012'),('startup_pitch:block_10:results:017a9d88733325b20145de332b658de460ab4567be831cca3d0d8de35ef6ded2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1137\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.929,1,'config:views.view.startup_pitch node:861 node_list user:1137 user_list','8169'),('startup_pitch:block_10:results:019f84c983ee130a70937e0282e3ec454ca9a79a208299c773ee11ef4509a8e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.617,1,'config:views.view.startup_pitch node:1016 node_list user:1313 user_list','8044'),('startup_pitch:block_10:results:0461ddbf74dfd14cef0abd99f4db49841fe1c3a4270e2e251b8dd4b5b5bea4fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.852,1,'config:views.view.startup_pitch node:321 node_list user:582 user_list','8177'),('startup_pitch:block_10:results:0abef9d68546f02f2870e81a8ff3984194b91a5f86ae579f516f77fbd32b8cf3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.864,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:0c517af000dcf5f3aa6dd1f8dd6dce0ace3bc6b6e8645ba71045827fed50ad87',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.464,1,'config:views.view.startup_pitch node:949 node_list user:1218 user_list','8078'),('startup_pitch:block_10:results:0e05d83f7c79c56649dd8ea99c2cc9acd35c08dfa84e33074cf2b770de56a023',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.812,1,'config:views.view.startup_pitch node_list user_list','7989'),('startup_pitch:block_10:results:1319e9bf9a2bde9e0a4581a80067b42a62739f2d5dc0bc15799895f2257b23db',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.640,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:150a5e7acd9ec73ea4091f51504fbcd61be5f1e575e64fe8e6363121a2b7e08f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.300,1,'config:views.view.startup_pitch node:1051 node_list user:1338 user_list','7989'),('startup_pitch:block_10:results:15864eb593be5ebf4da35fa5f34f2e29bba6a69b987779857621927786ab25bb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.087,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_10:results:171fb5cb9203452fe60d231acac0105cde645e130dbb1c57a27815c3217c1bd7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.516,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8132'),('startup_pitch:block_10:results:1b7153b96a07ebe4197b56c8506be4c998b21cfd98fe18b15e8b0f96177bc915',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.049,1,'config:views.view.startup_pitch node:886 node_list user:1177 user_list','8100'),('startup_pitch:block_10:results:1fd2a15511214a71c4e8d040cb957ab5a7027fdcecda8a1a0e1905e0404c17ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660253863.138,1,'config:views.view.startup_pitch node:321 node_list user:582 user_list','8055'),('startup_pitch:block_10:results:201ea28ba0f62a01096aa72111c7d44789f3a9e9f4fce25ba21053b79d95f018',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.356,1,'config:views.view.startup_pitch node:1055 node_list user:1081 user_list','8062'),('startup_pitch:block_10:results:20630c1c717ce861ceb0f5e7be7d5f42315175e7ad6a046cedb929691803f7ce',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.093,1,'config:views.view.startup_pitch node:128 node_list user:361 user_list','7985'),('startup_pitch:block_10:results:20e0794afe80e2468ab41b7efcfab4c1511fbeab79fd138f803be1dee32ad47c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.947,1,'config:views.view.startup_pitch node:965 node_list user:1251 user_list','8013'),('startup_pitch:block_10:results:23a91faa57cb79ba197c72bd0968f146c6762a3a753f53dcfa31914fe739a52c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.610,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8155'),('startup_pitch:block_10:results:2bd8b95fd08837897e2bfbdfcc1b61595cabd146032fc1a6c4acdff6a7b754d2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241532.465,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_10:results:2fe0ba4ae139ffba2dabb22e97970c76b88c8ecce133aa080412d0aa5c3c93b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.584,1,'config:views.view.startup_pitch node:1051 node_list user:1338 user_list','8054'),('startup_pitch:block_10:results:302e498d7ee26a3236ded2205e939322ab89f25d96166c7858d2c0cd3bb657c5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.231,1,'config:views.view.startup_pitch node:967 node_list user:1245 user_list','8131'),('startup_pitch:block_10:results:3111eddc53e7bf7077d96f1fa6936b1f099021866ff4c620fa9b04cc769f9980',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.857,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:3172db51c6af4127adfb26a93b002bc2715e83740af02716ed8c464c8a3cf355',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.689,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_10:results:32b1c80d97d32425b8fcf310503d10a56206afd37d46f041781fafdc0c55af35',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.340,1,'config:views.view.startup_pitch node:1033 node_list user:1322 user_list','8151'),('startup_pitch:block_10:results:34068158938a5e74edfd4ddfc6e4ffe12e2a24c39f3030621cc69a5fcc7ce376',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334416.886,1,'config:views.view.startup_pitch node:967 node_list user:1245 user_list','8163'),('startup_pitch:block_10:results:39fc2d9284e94bbe122e501673e43050cb6732f3c72baabbe74eb3fe05fc6342',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242648.629,1,'config:views.view.startup_pitch node:510 node_list user:692 user_list','8026'),('startup_pitch:block_10:results:3ae4c0cade0871fdf62c9e2ae86fe15c0022a017589764980142dcf0a388928e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.312,1,'config:views.view.startup_pitch node:967 node_list user:1245 user_list','8110'),('startup_pitch:block_10:results:3d0584d46829e44b367eb202e6fd101d50e5170c486d45b168dbd4809fe1f0df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.467,1,'config:views.view.startup_pitch node:1032 node_list user:768 user_list','8004'),('startup_pitch:block_10:results:3d6c37ce3dbecfe5e677bbd20486d0a10f4adfbb6afcfa447cff0c9821e1f342',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.524,1,'config:views.view.startup_pitch node:1010 node_list user:272 user_list','8173'),('startup_pitch:block_10:results:3db76c73193de9d77361320e7e89c3f25d8460c0cb6d1b544ec1a1c4d8a6b13a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.621,1,'config:views.view.startup_pitch node_list user_list','8012'),('startup_pitch:block_10:results:417f7e838dc281502d0c433b2570b3a9e856caf6cefc564009690e0ff72784c8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.055,1,'config:views.view.startup_pitch node:1032 node_list user:768 user_list','8101'),('startup_pitch:block_10:results:419270cc8475df44e30141a69c8f28d4970a19622822638c75fad43bd1109ae9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.226,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:433165097cf4f5ed9dd20c19e68d84d9d5ac5625e76b5731cacdf49813f88ec3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.214,1,'config:views.view.startup_pitch node:819 node_list user:294 user_list','8210'),('startup_pitch:block_10:results:441a28d1b4ea2fd09685ab8f2b4c098347d81b89bc64b2623854abcc5a31482d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1177\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.606,1,'config:views.view.startup_pitch node:886 node_list user:1177 user_list','8144'),('startup_pitch:block_10:results:4573763a6ccd1ffe59050ba795944c1e999fd99b473923c3b5b53cb4d6159c25',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.119,1,'config:views.view.startup_pitch node:701 node_list user:830 user_list','8205'),('startup_pitch:block_10:results:4d14dd422c7c33be0ee990b44db1d380ec7835429cd617e6a99757b77e70ac66',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331952.800,1,'config:views.view.startup_pitch node:701 node_list user:830 user_list','8286'),('startup_pitch:block_10:results:4fd4eed0794e5913c0ae750cbec4454478d60d31654dbdc612a9f84d3fd9a163',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.992,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_10:results:5001a9cd2325c34e7e6a6466cfad776a4fa19cdfd6b1175fec74313d3f8cf3c5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.786,1,'config:views.view.startup_pitch node_list user_list','7992'),('startup_pitch:block_10:results:5176ccf333524c576eea8acea98514976f02528a7f738b3adaeb04255f4ee755',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.149,1,'config:views.view.startup_pitch node:321 node_list user:582 user_list','8102'),('startup_pitch:block_10:results:53d1fc7ce1fb06674a3b87abf70b7bad6f4e00edc76797320ee8d06ffac34c79',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.056,1,'config:views.view.startup_pitch node:1033 node_list user:1322 user_list','8096'),('startup_pitch:block_10:results:544acb4618442ce2857835f4be43d3d41a05c3f457d36a34e17cc132c08cab31',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.620,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:55319de2d0ed92f23437d29e84a642b8f1af7d81e36946d06bd038837d40a30f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.172,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8095'),('startup_pitch:block_10:results:5614edc661ac5641db962e2339cc6bccd1d676952d18eee238e09e0aff8d3127',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331954.334,1,'config:views.view.startup_pitch node:701 node_list user:830 user_list','8286'),('startup_pitch:block_10:results:5694c74de83aca9dbc5fd729471c91d2bfc4427a120a8c6b3c9dcff76d2a8ae0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660313800.166,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8169'),('startup_pitch:block_10:results:576a8f54f6a8d285c59a3db5d6ed692d1675eae4c75fa3b652a7e8cf2621c7f4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.375,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:5a5baca0439810fef33e4515c4fd6214165a019a200935d3dddea19817db999c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"422\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.876,1,'config:views.view.startup_pitch node:816 node_list user:422 user_list','8124'),('startup_pitch:block_10:results:5ae40c7abc7895ddc3b6862b133173fdf449d13bbe7f06777018ac20cee8c710',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265924.569,1,'config:views.view.startup_pitch node_list user_list','7992'),('startup_pitch:block_10:results:5ba911f467ac1db5b65637ca145ad796da3a726c05a9cd81c570060800be98bd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1338\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.581,1,'config:views.view.startup_pitch node:1051 node_list user:1338 user_list','7986'),('startup_pitch:block_10:results:5e0e745016dee51a04d25cdade674c8842edf75a7f73bdb2649e1e3e23983090',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.516,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8008'),('startup_pitch:block_10:results:608ca0c5c7d1d5459e2da355114dbe2b1856244bcd716ea426aec64ff4439a9e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252528.659,1,'config:views.view.startup_pitch node_list user_list','7989'),('startup_pitch:block_10:results:609488f887186ad41c9337016cb012494a2565fa4d02bc8e37956ebd16b169e4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.326,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8194'),('startup_pitch:block_10:results:60b028288f7d7a2ca85a612aba6e2130b4b75fb4703249accd00d035b19abb0a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.958,1,'config:views.view.startup_pitch node:1032 node_list user:768 user_list','8125'),('startup_pitch:block_10:results:61c80584eddc3ddd6017b2e2f3cc45262cddca856f5e1f3b595d947243a2964b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.239,1,'config:views.view.startup_pitch node_list user_list','7992'),('startup_pitch:block_10:results:622a6d9748e2d0769dc2ee7842fa3736af7247bc8c0c71db2aa51576f971afcc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1245\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.390,1,'config:views.view.startup_pitch node:967 node_list user:1245 user_list','8106'),('startup_pitch:block_10:results:63cd36dcbe8fe19ceea0bc22398a587387eed3ca67d558844454f37765a2b7de',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309771.443,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:65d44f558062e1b823fb4733de384275df7e38ff10c69d4669e2c62784715d80',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1086\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.317,1,'config:views.view.startup_pitch node:855 node_list user:1086 user_list','8122'),('startup_pitch:block_10:results:6c112b18f6d895b64f13cef8aeb03813bc965d66446ccbe9e2838241d41a420e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"425\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.919,1,'config:views.view.startup_pitch node:126 node_list user:425 user_list','8075'),('startup_pitch:block_10:results:6c24f1e352f845f76857783b0e4dc2e0e3db6fdcff60fc2a66d57d621d677a68',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.199,1,'config:views.view.startup_pitch node:819 node_list user:294 user_list','8195'),('startup_pitch:block_10:results:6cd4ab2e0b5c383692258d585a6f9f57efb03188cdad35c6894815b83a785135',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.425,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:6d30e30a191c6d6561fbd68c26ce8ede6e69a7416208b654ba7c39c615ef0622',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"848\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.536,1,'config:views.view.startup_pitch node:712 node_list user:848 user_list','8027'),('startup_pitch:block_10:results:6d993adac38732afd5483d6a32a83873696e59405aef4a82a276eb8e18e10acc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.718,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:6e7579f509047522c20c66e4029c08b6596f32f4a16f28d129d3fff41c363523',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.953,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8015'),('startup_pitch:block_10:results:70f5fc05c586f66b8d15693ad452eef2804763da45e5742f7f653267bdd4f514',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.881,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','7993'),('startup_pitch:block_10:results:73213fa822c8bc2eef0bef9909ba3a14455273b1f0b9d53c98502e3064eab857',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241529.405,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_10:results:736fd04e9001c8e74f241025f9c569b301b163f690d6a95a0b251fd0aedec73e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1105\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.590,1,'config:views.view.startup_pitch node:850 node_list user:1105 user_list','8033'),('startup_pitch:block_10:results:7580cb3de7772a23ec755b019af4402324df8c711de254da84c24ab2895198f2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.856,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_10:results:760e0ac636b712fec17b0045e022c8f2ed66519d46d85bf39800dff0798cdbaf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.079,1,'config:views.view.startup_pitch node:965 node_list user:1251 user_list','8079'),('startup_pitch:block_10:results:7651d455af82f3fca573a09699aea43f1e4c4cc1c6a8360ac0354cc00d435aa3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1110\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.388,1,'config:views.view.startup_pitch node:875 node_list user:1110 user_list','8074'),('startup_pitch:block_10:results:7b52ab638dd8a300fc8f32351aeb74f48441c25f2016097724bf0da79b439281',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274536.761,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8013'),('startup_pitch:block_10:results:7c050bd4e69001207e6981573ce9632a6b5b2af741fcb257af12d5c0b65c6aa2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.139,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_10:results:7d2ff21b4133122a28cea6d6ff83866e7245ed41d951f92501eb016b9d4cd435',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.525,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:7da14a0754128a12136ecf39268b7b1a27e314c10a695fb256878eb32528037f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"717\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.932,1,'config:views.view.startup_pitch node:564 node_list user:717 user_list','8098'),('startup_pitch:block_10:results:7e6e88fd059a4751765966cd925d60e53d635e9a7bf96d3b704481d0395a1832',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.633,1,'config:views.view.startup_pitch node_list user_list','7989'),('startup_pitch:block_10:results:7ed828b005b2c03386f41d4069f21a3f0c2f830979d760a8cdfb1f619f92fc43',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.243,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_10:results:8054428603a006726baabb7236cab29f41193ca9b571ee9f475e2f4287d253ad',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282989.693,1,'config:views.view.startup_pitch node:602 node_list user:745 user_list','8064'),('startup_pitch:block_10:results:823952c547d283c9377c27dec2f99d8749dbf1b2c531acb3c45e363a3efae79d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.941,1,'config:views.view.startup_pitch node:1016 node_list user:1313 user_list','8050'),('startup_pitch:block_10:results:84d0ff199b88d5d8310fd8cac11eae6b9046bb8785c23a2394a552a583e4d8ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.176,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8126'),('startup_pitch:block_10:results:8525b497b531fa8277d9cba74b27985297e662686ff3fe075998f24a669915e6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.858,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8090'),('startup_pitch:block_10:results:8644cb1a95137dfee3a8b4a84419218325785cbc40ebd30cc8cfccd05a2e241e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241534.474,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_10:results:86548530a1c8bdd98b26a4912691daf8e177c2661dbd99d5e8bc3f78474327df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.640,1,'config:views.view.startup_pitch node:602 node_list user:745 user_list','8078'),('startup_pitch:block_10:results:89d875290e9e8ea8dd3a6c6cafc0c1648109e256638e693c17709b9aef539e64',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"607\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.610,1,'config:views.view.startup_pitch node:987 node_list user:607 user_list','8135'),('startup_pitch:block_10:results:8a4f9a5f2cef7e8fec5a853223ae247dd941b238583137ca19f4dd80b49ef14d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660316663.196,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8186'),('startup_pitch:block_10:results:8d14296f9b3813d0522e6ac5c1ba6f08ed7f97c9eff587144f10175653a1dbec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.876,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:90aed6c2d5d7375bc8580cc782395707b634111974c16c76df41894eadfc5b15',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.248,1,'config:views.view.startup_pitch node:1032 node_list user:768 user_list','8164'),('startup_pitch:block_10:results:9154d85001c10b7610bd052eed5896f4058a68304723891b425dfb29c0e2bdf0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1322\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660278196.801,1,'config:views.view.startup_pitch node:1033 node_list user:1322 user_list','8044'),('startup_pitch:block_10:results:91eede8fb1db1fd1c28ab39c3fb9a3f188efa8046f02328286d13f1f33e0fc16',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"690\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.591,1,'config:views.view.startup_pitch node:488 node_list user:690 user_list','8076'),('startup_pitch:block_10:results:93aef81dcbc94fea018a6e73885c1faefa398669c12d1167d03a673e2cd2bd31',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.458,1,'config:views.view.startup_pitch node:1010 node_list user:272 user_list','8103'),('startup_pitch:block_10:results:941d16ffa138d5e5a144df568d55b63a1c8d83cde2061e0ced05fa0a445a7ffe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.113,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:991ac627b2b88d7bf91298005aa3e397f86785ab632fc0b532ec666615176ad3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.233,1,'config:views.view.startup_pitch node_list user_list','8012'),('startup_pitch:block_10:results:991cf610ef21c3eabe3820086e15e5ad009d6966c0882796e00f1cf168cd3a4e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660262266.956,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8030'),('startup_pitch:block_10:results:9f8e92285440f5a5001e250bfd0556482a7810918b766b3fc40d96eee0b111d0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.028,1,'config:views.view.startup_pitch node_list user_list','7989'),('startup_pitch:block_10:results:a17e92c6a1b49627f8b68dd3b58b2d4221cc0a907c12f3f6256109994dc9b9cb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.254,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:a2038ba1c7a3b9c812e485b3288da98e757d8146b0dbfef8983c56ea5296f9e3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.794,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8132'),('startup_pitch:block_10:results:a398c1cb3e8ed827031bbdf1af309de7241fa30dffee44fa7c4db8ac7548e514',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.240,1,'config:views.view.startup_pitch node_list user_list','7989'),('startup_pitch:block_10:results:a3b92d1607cfde59470ac3ca97ad24266bd91581f0168c2114b45af065b81ad8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1160\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.000,1,'config:views.view.startup_pitch node:874 node_list user:1160 user_list','8161'),('startup_pitch:block_10:results:a6f33cda8ae4817071447407969729991b67eda8f3c5ab2487e9a311b7dacecb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.960,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:a843cffd38ab7d10d5821858a901f92a541f1cb17678fd5303eda0668acfaf6d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.416,1,'config:views.view.startup_pitch node:796 node_list user:980 user_list','8095'),('startup_pitch:block_10:results:a88a40f7457de4cbd34109e521913ea24a1159d1763f999b6084050fe6004e04',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.953,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:b0dcf26b34888dc34aa3be1bbb5fcd18980b5c68a63b35c8b631efce7a2db3e3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283475.057,1,'config:views.view.startup_pitch node:1016 node_list user:1313 user_list','8034'),('startup_pitch:block_10:results:b6514d4eed2846178448c9e536bdf1e15a810ec29e250465926dcbba48bbcc2b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309767.696,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:b80cf75a7748fa58e416dcec8383ff040a8e52f835ea299337bc14268f058998',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.996,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:b94bc63135e3f698db0c177873d859e79bbee102d9bf3229dd475762e5b164a8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.926,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8175'),('startup_pitch:block_10:results:b964de8252c9d48915acb9ca1106c2ee25792835d228c45ec6c93dab9b289abf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.412,1,'config:views.view.startup_pitch node:1055 node_list user:1081 user_list','8052'),('startup_pitch:block_10:results:b9b9a618284e6cad96b0712f1e1ed0a54dc9cc6580b63397cb4b58f8cfb48306',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.369,1,'config:views.view.startup_pitch node:701 node_list user:830 user_list','8286'),('startup_pitch:block_10:results:bab7788404441c4f4bfbd2bca4a899030af7363ee35c92a611b6cbe5ce7878d2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"361\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.468,1,'config:views.view.startup_pitch node:128 node_list user:361 user_list','8018'),('startup_pitch:block_10:results:bdff90b4713280bfafae13abc461d6920dbfcd1644f4300d3292915f4ba42a8c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.319,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_10:results:c1377dffe190e35562c4ca32a8241c3deb2c4a92a96423185172d3ccd57c1d53',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331955.107,1,'config:views.view.startup_pitch node:701 node_list user:830 user_list','8286'),('startup_pitch:block_10:results:c5ffc7623d626964a27519e840ab1907cb622457893354c7c5b4fadf1cca32f6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.179,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8125'),('startup_pitch:block_10:results:c7654fc2f6447d71cdf182938374a78b9b309ad680ae47096b3ba6f238f5b3d4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.068,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:c77e4fe347feba8c8e6e34290d472d2e9d7a04987a9876fedc7dd4e5f460595f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.061,1,'config:views.view.startup_pitch node_list user_list','8012'),('startup_pitch:block_10:results:c9c1a04f495302efa62b65faf05745888c5c97295494daa7b2b462eebac630b5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.838,1,'config:views.view.startup_pitch node_list user_list','8012'),('startup_pitch:block_10:results:cba3e3079168d48b44d30afddeedec9cec9a7a098658e3e50aa090255f62ddfd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"181\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.570,1,'config:views.view.startup_pitch node:48 node_list user:181 user_list','8068'),('startup_pitch:block_10:results:ce34849490cb34a380fe4bafa7b52989b8316bdb62c65fd2d614d7ba90bfd448',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331951.150,1,'config:views.view.startup_pitch node:701 node_list user:830 user_list','8284'),('startup_pitch:block_10:results:d108f2e9e8286ae5a40572c819dced2bb20ccd752fc974abb7407cedc92a6942',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"980\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.830,1,'config:views.view.startup_pitch node:796 node_list user:980 user_list','8091'),('startup_pitch:block_10:results:d1fdacc20ef17b7b0df7821027c3e320a628d10380b8aa89efd95b3e2a7135c5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.700,1,'config:views.view.startup_pitch node:965 node_list user:1251 user_list','8049'),('startup_pitch:block_10:results:d6191accb764294d8b5baef3c91351c0180bd157099aaf20c3052ecd5ec5262c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"155\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.755,1,'config:views.view.startup_pitch node:81 node_list user:155 user_list','8025'),('startup_pitch:block_10:results:d67883619ff40cc10311b24ed4a8fc0494363e93e4b051d6cd7538bbcdd8f42f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1342\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.791,1,'config:views.view.startup_pitch node:1061 node_list user:1342 user_list','8141'),('startup_pitch:block_10:results:d7327746236c5d474b850e7d7c10e85cc1cd4526f9ab55fdd7105989077cc36f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1279\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.073,1,'config:views.view.startup_pitch node:1035 node_list user:1279 user_list','7989'),('startup_pitch:block_10:results:d7afd49057eb93d085ff448bb6c2dc53e328aca228d6d79e0e9d06132f03dbaf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.919,1,'config:views.view.startup_pitch node:994 node_list user:1304 user_list','8155'),('startup_pitch:block_10:results:db1618f8eb197c4e4cd794f5cb2818748d3cfc5f42bc379e12b214d0cdedc603',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.587,1,'config:views.view.startup_pitch node:554 node_list user:723 user_list','8041'),('startup_pitch:block_10:results:dddc8f5f54e2eb532dc9e9a5b7fe16f1917784da97e2b66de26914a60ba6f269',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1081\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.825,1,'config:views.view.startup_pitch node:1055 node_list user:1081 user_list','8122'),('startup_pitch:block_10:results:e1816ca35eeb5cf57cb2e6b230b6c9b016751297b9f1ed7d34d999692a5f65e1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"382\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.711,1,'config:views.view.startup_pitch node:117 node_list user:382 user_list','7998'),('startup_pitch:block_10:results:e303f92c9f802bf07bb6fb7419dbbf6b54de272019cc26b9317a4977ed913009',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309774.499,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:e4311cd664bf4cec8ac5eb3afe745d50fb8d75c2273cb5406cbbf1d59303c841',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.224,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8024'),('startup_pitch:block_10:results:e54f0d873abb7f670e658f1507249d83657d272021714283cc14ba20c26130b3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.183,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8106'),('startup_pitch:block_10:results:e5520405f6554a394874d5ce590019d998d63c9d1776b060b747b779352d813b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.315,1,'config:views.view.startup_pitch node:510 node_list user:692 user_list','8059'),('startup_pitch:block_10:results:ebf1700e7d716a94024db3c3cb279a3deba98184b2c22ecfd0735e404be90cfd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.825,1,'config:views.view.startup_pitch node:1032 node_list user:768 user_list','8094'),('startup_pitch:block_10:results:ec2c3ba4c70ea87ee507fb3c8a678370780e3e195ac93dbdb816c985bdd17a11',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.113,1,'config:views.view.startup_pitch node:510 node_list user:692 user_list','8024'),('startup_pitch:block_10:results:edd9ad23e9421871264010bfab5eed13d1ebbcad0b03f30e6790573978038545',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.768,1,'config:views.view.startup_pitch node:951 node_list user:648 user_list','8136'),('startup_pitch:block_10:results:ede9127bac785802a4f64bfca222d14195db71a50a4b119bf6ee25fbdfc4b747',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.190,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8021'),('startup_pitch:block_10:results:f044dceb187a9be75d3706522cd83f42ca8d56dc90f6a2775057e844669fdc83',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"830\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331953.566,1,'config:views.view.startup_pitch node:701 node_list user:830 user_list','8286'),('startup_pitch:block_10:results:f493da8e4c5ad1a40b9e8ac4b3d03b82d0605801dc1d793f6e8b1165d5455d1e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.687,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:f66fa8679f309885938c4cfbf46e16d8a1737baa523b56c556e8f14cbd477405',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274161.383,1,'config:views.view.startup_pitch node:1049 node_list user:1335 user_list','8010'),('startup_pitch:block_10:results:f74371402b2aa6145d1c442348ff5242f6674b9afc4f1b3ba494244a753255c6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.565,1,'config:views.view.startup_pitch node:919 node_list user:1183 user_list','8032'),('startup_pitch:block_10:results:f964aafd45841cba56535a116878484a9a6c23e0d2d2a7038c0ef62345a506c0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.046,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:faa145185c9d3981485a7be7a8f9219f095146437c9b24d4959600da57f92eca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252529.342,1,'config:views.view.startup_pitch node_list user_list','7989'),('startup_pitch:block_10:results:fbac91425358d2535c7552b1bd698cf99e08638b1867c46aacfe2cc80913277f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.254,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_10:results:fbc6c555f7fa5ea48fa7acc181fd2035eb6e80e57e8f0e316e02d67d6b2f90c0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.876,1,'config:views.view.startup_pitch node_list user_list','7972'),('startup_pitch:block_11:results:010a5be98b586329d6784b2682f61ef38a884db5d51e244d69d6b0f4217ccddb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660249359.608,1,'config:views.view.startup_pitch node:1032 node:1048 node_list','5491'),('startup_pitch:block_11:results:078620addb1fdf307117d07b1cb21007252c0a1f7788db11c4f2822fb996d447',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660110617\";s:3:\"nid\";s:4:\"1031\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"861\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660017651\";s:3:\"nid\";s:4:\"1001\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"861\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660312587.733,1,'config:views.view.startup_pitch node:1001 node:1031 node:861 node_list','5647'),('startup_pitch:block_11:results:0a1d31f8c32cca8bc04e63e26a090f01347ffa2169bb9ee2345c4592b92c7b9c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.283,1,'config:views.view.startup_pitch node_list','5472'),('startup_pitch:block_11:results:0a3b247b171da5403a34266c62c6a2fa0e9a9c2fde4e9f7670e2d094b6252e4d',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157608\";s:3:\"nid\";s:3:\"901\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157396\";s:3:\"nid\";s:3:\"900\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157343\";s:3:\"nid\";s:3:\"899\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156766\";s:3:\"nid\";s:3:\"898\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156557\";s:3:\"nid\";s:3:\"897\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156395\";s:3:\"nid\";s:3:\"896\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156297\";s:3:\"nid\";s:3:\"895\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156163\";s:3:\"nid\";s:3:\"894\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156071\";s:3:\"nid\";s:3:\"893\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659155956\";s:3:\"nid\";s:3:\"892\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}}s:10:\"total_rows\";i:10;s:12:\"current_page\";N;}',-1,1660307734.809,1,'config:views.view.startup_pitch node:886 node:892 node:893 node:894 node:895 node:896 node:897 node:898 node:899 node:900 node:901 node_list','5636'),('startup_pitch:block_11:results:0e996c6841fd1589bf029bd6eb6e974f97352bf844d6a68eaea2dbc71434b74b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.682,1,'config:views.view.startup_pitch node_list','5590'),('startup_pitch:block_11:results:0ecd7808f945653253ff2351dd330cd340c37a471465eacb2a87acd650fa9cc2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660247471.807,1,'config:views.view.startup_pitch node:1049 node:1050 node_list','5479'),('startup_pitch:block_11:results:0f0052d5aa2bda50b752d2844e390794d3bcccfdac58224c36f7f9245f6c7b99',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660162040\";s:3:\"nid\";s:4:\"1040\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660045613\";s:3:\"nid\";s:4:\"1018\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660293624.049,1,'config:views.view.startup_pitch node:1018 node:1040 node:994 node_list','5578'),('startup_pitch:block_11:results:0f2d707c5960f8ad2f7584f11a4514dc8fcf1b4ca2d0ca2f04fa5e7cca913a62',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-01\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660274616.337,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5508'),('startup_pitch:block_11:results:0fafba1cb4255cf2a220ba496a67bc0f61f17461a6de8f9a11e2217870f9ee51',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.845,1,'config:views.view.startup_pitch node_list','5520'),('startup_pitch:block_11:results:105ccc702e9112b212ea619a5719788ec205a28e7c596b837d4072244a67f7a0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.472,1,'config:views.view.startup_pitch node_list','5554'),('startup_pitch:block_11:results:12276f71da37b38c0400aca4d8d53ce379165b730c67d8b13854a41987ba7bb2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659622384\";s:3:\"nid\";s:3:\"950\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"949\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660299259.345,1,'config:views.view.startup_pitch node:949 node:950 node_list','5566'),('startup_pitch:block_11:results:13ad56e761ab263728902df18df227901b64161e3d31e929b0a4f55704953e12',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-01\";s:23:\"node_field_data_created\";s:10:\"1660274021\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660305019.397,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5580'),('startup_pitch:block_11:results:15309879c73663225a322609918d52eee714d29f555d9d06f59d5ed43344cede',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659942961\";s:3:\"nid\";s:3:\"989\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310045.856,1,'config:views.view.startup_pitch node:951 node:989 node_list','5633'),('startup_pitch:block_11:results:155307c7595b0db4729b7fcf5519c9b3b4696718e3c3f3b3f417cb1b09998ca6',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660274021\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-01\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660274557.089,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5502'),('startup_pitch:block_11:results:162d289d4552e7afb81a317751018ed57718269bcddf70b117680c75536cdfbd',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660274021\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660274039.425,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5495'),('startup_pitch:block_11:results:1c1eb8fafe4efaf117eb5c759904481aceb8c63e88c5b0012ece3e8688362367',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659717469\";s:3:\"nid\";s:3:\"969\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"967\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305814.210,1,'config:views.view.startup_pitch node:967 node:969 node_list','5591'),('startup_pitch:block_11:results:1c5c21ca595a29bd85d57e49970c58bc4deb30b6fdece587822d903cf0bd7f84',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305310.934,1,'config:views.view.startup_pitch node:1032 node:1048 node_list','5583'),('startup_pitch:block_11:results:1e6cd266b2d8b0b47014ba21839dc501d89549a468f1b42ca757eae272849c7c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308275.128,1,'config:views.view.startup_pitch node:1032 node:1048 node_list','5605'),('startup_pitch:block_11:results:1e8edaefd79ae10c501f3530acdb07c184d3f014b62f6e134c745b0fdc668ddc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.845,1,'config:views.view.startup_pitch node_list','5523'),('startup_pitch:block_11:results:20d747b3c3e23d7afbad5508a50aa2fc91908af9786d9056c3d5febc49f01763',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659680224\";s:3:\"nid\";s:3:\"957\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659073592\";s:3:\"nid\";s:3:\"888\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658904886\";s:3:\"nid\";s:3:\"863\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660332515.565,1,'config:views.view.startup_pitch node:701 node:863 node:888 node:957 node_list','5766'),('startup_pitch:block_11:results:22606e91ef0f74ad0d6decf470f5090d607a378bf0860fdbbe7ab54772e13cce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295835.972,1,'config:views.view.startup_pitch node_list','5542'),('startup_pitch:block_11:results:22c7ded369ebd41aaf21a7af230d3fbe2cb2b891ebdd619df72cbfcbeaeede44',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.684,1,'config:views.view.startup_pitch node_list','5507'),('startup_pitch:block_11:results:26ab6318610e8c9bb599e2234f0da22d51d26a28062b3d412fe25010892ecef6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.450,1,'config:views.view.startup_pitch node_list','5552'),('startup_pitch:block_11:results:297d92ae60046e40a90af78fe4b983acf663dbb53c9614cd3151e2fbb4e00c77',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.528,1,'config:views.view.startup_pitch node_list','5599'),('startup_pitch:block_11:results:2b9c4cc1f582b8b333584f958752ae17172513902b6d759fb84b72884b7ff25a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.517,1,'config:views.view.startup_pitch node_list','5520'),('startup_pitch:block_11:results:2d7a5dd44257b35cac1d6c512d407b5ac48cb97cab41c2fb19a36ef20753e3db',_binary 'a:3:{s:6:\"result\";a:13:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197588\";s:3:\"nid\";s:4:\"1046\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197551\";s:3:\"nid\";s:4:\"1045\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197510\";s:3:\"nid\";s:4:\"1044\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197447\";s:3:\"nid\";s:4:\"1043\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659864543\";s:3:\"nid\";s:3:\"978\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423262\";s:3:\"nid\";s:3:\"925\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423227\";s:3:\"nid\";s:3:\"924\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423171\";s:3:\"nid\";s:3:\"923\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658775153\";s:3:\"nid\";s:3:\"846\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658775122\";s:3:\"nid\";s:3:\"845\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:10;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682597\";s:3:\"nid\";s:3:\"824\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:11;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682535\";s:3:\"nid\";s:3:\"823\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:12;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682470\";s:3:\"nid\";s:3:\"822\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}}s:10:\"total_rows\";i:13;s:12:\"current_page\";N;}',-1,1660307653.468,1,'config:views.view.startup_pitch node:1043 node:1044 node:1045 node:1046 node:819 node:822 node:823 node:824 node:845 node:846 node:923 node:924 node:925 node:978 node_list','5698'),('startup_pitch:block_11:results:3b2033b33028c7022f823455d06987156d6dc8620badac12a9900d5a8304bed6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.272,1,'config:views.view.startup_pitch node_list','5542'),('startup_pitch:block_11:results:3c8c61c09a34d0d610242790d046334fe4d6731dec70dadee9366f087d372bc1',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659430138\";s:3:\"nid\";s:3:\"927\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"919\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659416422\";s:3:\"nid\";s:3:\"921\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"919\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659416356\";s:3:\"nid\";s:3:\"920\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"919\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660280505.714,1,'config:views.view.startup_pitch node:919 node:920 node:921 node:927 node_list','5524'),('startup_pitch:block_11:results:3db6fff7bfe0c977b7c89a14ed74eb70f3114937887bc21ee4135880f518c3d7',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660162040\";s:3:\"nid\";s:4:\"1040\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660045613\";s:3:\"nid\";s:4:\"1018\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660305621.783,1,'config:views.view.startup_pitch node:1018 node:1040 node:994 node_list','5616'),('startup_pitch:block_11:results:3f9612924d3f2ed4c8194b32e30b88e4dd872f920a99f2d63ee609cccbf858d4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.937,1,'config:views.view.startup_pitch node_list','5551'),('startup_pitch:block_11:results:3fe614808d300b889af4e11720977c2afcd417e409c0bf098b15033992ccfc63',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660162040\";s:3:\"nid\";s:4:\"1040\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660045613\";s:3:\"nid\";s:4:\"1018\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660305621.372,1,'config:views.view.startup_pitch node:1018 node:1040 node:994 node_list','5616'),('startup_pitch:block_11:results:405af07f9f0780f886b39ee2ff020db8b6e5ce276367eceddafa800229321d30',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.250,1,'config:views.view.startup_pitch node_list','5543'),('startup_pitch:block_11:results:412bb8a1fcd7fc1ef6e352a4ed98239b4fd84d0f435e94326db243b861d15284',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.305,1,'config:views.view.startup_pitch node_list','5561'),('startup_pitch:block_11:results:42ef36cdebc23be1453526a89a0b8f922c1749c778862f4ea870a4bb8f443795',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660247472.089,1,'config:views.view.startup_pitch node:1049 node:1050 node_list','5479'),('startup_pitch:block_11:results:46f99724c5834b8feee0ac5113beb25f0aacf470e4d7b4c51bf7c8b89714d2c1',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659489263\";s:3:\"nid\";s:3:\"929\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"874\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659387829\";s:3:\"nid\";s:3:\"916\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"874\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659301507\";s:3:\"nid\";s:3:\"911\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"874\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659203078\";s:3:\"nid\";s:3:\"905\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"874\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659116712\";s:3:\"nid\";s:3:\"890\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"874\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660306095.867,1,'config:views.view.startup_pitch node:874 node:890 node:905 node:911 node:916 node:929 node_list','5647'),('startup_pitch:block_11:results:483f92f5ea9bef454576e6b048abcf0dba8f849919643286dba774d7569f25f0',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659680224\";s:3:\"nid\";s:3:\"957\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659073592\";s:3:\"nid\";s:3:\"888\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658904886\";s:3:\"nid\";s:3:\"863\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660299311.367,1,'config:views.view.startup_pitch node:701 node:863 node:888 node:957 node_list','5693'),('startup_pitch:block_11:results:48c465b8ee4cc15e1666202f4340aac0762850b2bb0fd950ae8383bf50482497',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.606,1,'config:views.view.startup_pitch node_list','5535'),('startup_pitch:block_11:results:4d0b0cf214b44c43434573549b6dc6b5bc99c70dbad2eaa6b2a83b4f8cf96572',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659717469\";s:3:\"nid\";s:3:\"969\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"967\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305683.614,1,'config:views.view.startup_pitch node:967 node:969 node_list','5587'),('startup_pitch:block_11:results:4de646c7fdbec9e8f6ca33d7516a3ec153d67c268f6b6a717e0310c8d16ffb2a',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-01\";s:23:\"node_field_data_created\";s:10:\"1660274021\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660274642.139,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5511'),('startup_pitch:block_11:results:4e6709ed76f593b192dc94f7a933ce6f43e270e578ce53130c43823e3d6f981d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.596,1,'config:views.view.startup_pitch node_list','5541'),('startup_pitch:block_11:results:50353bca0861e718e3d6be915fbdd0831d26938574b2b31d73b39f88224b8b17',_binary 'a:3:{s:6:\"result\";a:13:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197588\";s:3:\"nid\";s:4:\"1046\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197551\";s:3:\"nid\";s:4:\"1045\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197510\";s:3:\"nid\";s:4:\"1044\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197447\";s:3:\"nid\";s:4:\"1043\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659864543\";s:3:\"nid\";s:3:\"978\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423262\";s:3:\"nid\";s:3:\"925\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423227\";s:3:\"nid\";s:3:\"924\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423171\";s:3:\"nid\";s:3:\"923\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658775153\";s:3:\"nid\";s:3:\"846\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658775122\";s:3:\"nid\";s:3:\"845\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:10;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682597\";s:3:\"nid\";s:3:\"824\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:11;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682535\";s:3:\"nid\";s:3:\"823\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:12;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682470\";s:3:\"nid\";s:3:\"822\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}}s:10:\"total_rows\";i:13;s:12:\"current_page\";N;}',-1,1660305388.468,1,'config:views.view.startup_pitch node:1043 node:1044 node:1045 node:1046 node:819 node:822 node:823 node:824 node:845 node:846 node:923 node:924 node:925 node:978 node_list','5685'),('startup_pitch:block_11:results:51bd7c159de266faa54e94c75aa5849148fe419285e3a2c98da80577697dd19a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.463,1,'config:views.view.startup_pitch node_list','5601'),('startup_pitch:block_11:results:537dc30d2e6980bb5f72ac37712f7f316c22da10f8aee1a5501657356072f1b9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.815,1,'config:views.view.startup_pitch node_list','5553'),('startup_pitch:block_11:results:55521d2d663fc9766bba8d790039563738873d0047bcca71959baa49ab4bbf9b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660027344\";s:3:\"nid\";s:4:\"1013\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660323334.728,1,'config:views.view.startup_pitch node:1010 node:1013 node_list','5640'),('startup_pitch:block_11:results:59635416454ac586e9b22e68f8532cd21d3264d2d49327adfd6588a0d61dd882',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659633040\";s:3:\"nid\";s:3:\"956\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657436932\";s:3:\"nid\";s:3:\"636\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660242604.982,1,'config:views.view.startup_pitch node:510 node:636 node:956 node_list','5515'),('startup_pitch:block_11:results:5a3b0a56a7cc40fb6e3582247dc48f0fc59144c22cc974b0c4364d7629888a9c',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659691574\";s:3:\"nid\";s:3:\"963\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"816\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659691510\";s:3:\"nid\";s:3:\"962\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"816\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660280423.139,1,'config:views.view.startup_pitch node:816 node:962 node:963 node_list','5610'),('startup_pitch:block_11:results:5c132b768c5e9e0f4548e4c0408c098cb112036ed4ec9040a11306fcc2a24cb5',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-01\";s:23:\"node_field_data_created\";s:10:\"1660274021\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660308354.353,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5606'),('startup_pitch:block_11:results:5d55ec11e53f6065689e3b8f3b64fb522dd0524a54db558832f0a060972a3c45',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-12\";s:23:\"node_field_data_created\";s:10:\"1660285107\";s:3:\"nid\";s:4:\"1054\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659684237\";s:3:\"nid\";s:3:\"959\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658913871\";s:3:\"nid\";s:3:\"869\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658424639\";s:3:\"nid\";s:3:\"798\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657786968\";s:3:\"nid\";s:3:\"698\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018600\";s:3:\"nid\";s:3:\"565\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1660285766.837,1,'config:views.view.startup_pitch node:1054 node:564 node:565 node:698 node:798 node:869 node:959 node_list','5596'),('startup_pitch:block_11:results:5f254fa7ae005a3d26095e21b8b5a43bf6ee3884ee9b680291a247cdb788fc57',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.098,1,'config:views.view.startup_pitch node_list','5553'),('startup_pitch:block_11:results:6159a3fc81f469951d8f78ca55c27670dceb88555e777cf7e11df7872151990b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.563,1,'config:views.view.startup_pitch node_list','5561'),('startup_pitch:block_11:results:62bdecc090d93186afa8577900c7a7a6a887d7cb711d051a96156575caaec40e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659942961\";s:3:\"nid\";s:3:\"989\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306050.971,1,'config:views.view.startup_pitch node:951 node:989 node_list','5616'),('startup_pitch:block_11:results:63a89bb867f7a32bab346e5205ff4887fc41a6059ff6815a059af69313c884e6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.169,1,'config:views.view.startup_pitch node_list','5523'),('startup_pitch:block_11:results:66b34a645012f2c665093a21d1d177da38107f4edeb81dbed09bd0a5f2ced1d7',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659633040\";s:3:\"nid\";s:3:\"956\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657436932\";s:3:\"nid\";s:3:\"636\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660276188.487,1,'config:views.view.startup_pitch node:510 node:636 node:956 node_list','5548'),('startup_pitch:block_11:results:6968151743c10da0104cc6084e621d433f83b72f60bfcc95ae948edfdf890996',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.236,1,'config:views.view.startup_pitch node_list','5535'),('startup_pitch:block_11:results:6c0525820408306d45432716c998e7bc93ed4c5f7897a2c42c97ae93c51cc151',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.610,1,'config:views.view.startup_pitch node_list','5482'),('startup_pitch:block_11:results:70059c17e0d6994e7b720a9c550abb11573874ff9827a50fc776a316da2f6ab1',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660274021\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-01\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660274556.831,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5502'),('startup_pitch:block_11:results:70eb6eab9faecee66c122191b5efc9d15e5459ca182fdecdeba4f76e34e7ac11',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.716,1,'config:views.view.startup_pitch node_list','5474'),('startup_pitch:block_11:results:71e68cf1580e28c15eaac0aea03852175eec53eaa22f4c1b4b3b57d45bc39436',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660162040\";s:3:\"nid\";s:4:\"1040\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660045613\";s:3:\"nid\";s:4:\"1018\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660308835.118,1,'config:views.view.startup_pitch node:1018 node:1040 node:994 node_list','5637'),('startup_pitch:block_11:results:758b9066b2e23ee03b6e43c9880850307616d610daaca5b3a2e25e0ed6964694',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.740,1,'config:views.view.startup_pitch node_list','5552'),('startup_pitch:block_11:results:772cac783fee6e7baee8a88761794b2f8fc5adf553ae72acf54cf8b651869e26',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.197,1,'config:views.view.startup_pitch node_list','5581'),('startup_pitch:block_11:results:7785658d66390b455e4ca4fed5fd7666bb755ea3dde100f3e8b7b7b67f302c35',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.916,1,'config:views.view.startup_pitch node_list','5482'),('startup_pitch:block_11:results:7900474a199f014da837b6b787521b84e83154f78841b275e73cb3bfed4870dd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.878,1,'config:views.view.startup_pitch node_list','5519'),('startup_pitch:block_11:results:79bf50d5edf811bcbd8919d7f4d7b6a1870a7357627ea48b4c5d571e0c3ff5e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.795,1,'config:views.view.startup_pitch node_list','5539'),('startup_pitch:block_11:results:7a0848fdbe8ef708d310509579da8559fb8b27ca2e56f8f204dba4612b04cb23',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304510.001,1,'config:views.view.startup_pitch node_list','5559'),('startup_pitch:block_11:results:7c06d78c0bd8889922eff61d18802b0c76527a32bf46d07c20564cece7279884',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.767,1,'config:views.view.startup_pitch node_list','5515'),('startup_pitch:block_11:results:7e266862fef0b8544ee533d8cb6362d5b5dc1aec3fee6d0c66b7a6645b8dc59e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.219,1,'config:views.view.startup_pitch node_list','5541'),('startup_pitch:block_11:results:7f929b37eb5f39e2b9e3409586d6f8d903a53fc32db5676a86cc6b9dd1a7c109',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.173,1,'config:views.view.startup_pitch node_list','5476'),('startup_pitch:block_11:results:8194c6c16e0378ecaaa472f31678d4bd263e01827d9554f5dee66d6dac318f84',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659942961\";s:3:\"nid\";s:3:\"989\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660314019.077,1,'config:views.view.startup_pitch node:951 node:989 node_list','5650'),('startup_pitch:block_11:results:8219cae8ca4fd2097127100f66d06506030c517f4ab656815e621f302f21639d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660326320.068,1,'config:views.view.startup_pitch node:1032 node:1048 node_list','5641'),('startup_pitch:block_11:results:84b21b335408ef84a5fae43bd47e7bf64d0c519b34074c012805595feedf5a06',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.701,1,'config:views.view.startup_pitch node_list','5559'),('startup_pitch:block_11:results:84b5062214f86ce3853e010a6e1c73bf544d943dc17a9c35b3e217cca28230a1',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-10\";s:23:\"node_field_data_created\";s:10:\"1660283062\";s:3:\"nid\";s:4:\"1053\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659507822\";s:3:\"nid\";s:3:\"930\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658833817\";s:3:\"nid\";s:3:\"847\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658295368\";s:3:\"nid\";s:3:\"766\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660283887.796,1,'config:views.view.startup_pitch node:1053 node:602 node:766 node:847 node:930 node_list','5568'),('startup_pitch:block_11:results:84f11df23c28f12dba524ccc255a11cb7cae1c0cf42728a7e8d4c0ac0bac78c8',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-01\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660274616.099,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5508'),('startup_pitch:block_11:results:8691fbd562b6ccfa28823de95f1e9f20f0a4a941fe3aba455cbc7092dcaa24b7',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-10\";s:23:\"node_field_data_created\";s:10:\"1660283062\";s:3:\"nid\";s:4:\"1053\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659507822\";s:3:\"nid\";s:3:\"930\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658833817\";s:3:\"nid\";s:3:\"847\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658295368\";s:3:\"nid\";s:3:\"766\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660283887.545,1,'config:views.view.startup_pitch node:1053 node:602 node:766 node:847 node:930 node_list','5568'),('startup_pitch:block_11:results:8722299873aca6ffdad450aa35292a8863045cc139ac1acff23b9487e954bd48',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157608\";s:3:\"nid\";s:3:\"901\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157396\";s:3:\"nid\";s:3:\"900\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157343\";s:3:\"nid\";s:3:\"899\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156766\";s:3:\"nid\";s:3:\"898\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156557\";s:3:\"nid\";s:3:\"897\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156395\";s:3:\"nid\";s:3:\"896\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156297\";s:3:\"nid\";s:3:\"895\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156163\";s:3:\"nid\";s:3:\"894\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156071\";s:3:\"nid\";s:3:\"893\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659155956\";s:3:\"nid\";s:3:\"892\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}}s:10:\"total_rows\";i:10;s:12:\"current_page\";N;}',-1,1660299168.760,1,'config:views.view.startup_pitch node:886 node:892 node:893 node:894 node:895 node:896 node:897 node:898 node:899 node:900 node:901 node_list','5597'),('startup_pitch:block_11:results:8807a154da4319065ac49845c8c228032fab3b3d8646e283c723a5b39a41ca30',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659489263\";s:3:\"nid\";s:3:\"929\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"874\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659387829\";s:3:\"nid\";s:3:\"916\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"874\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659301507\";s:3:\"nid\";s:3:\"911\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"874\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659203078\";s:3:\"nid\";s:3:\"905\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"874\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659116712\";s:3:\"nid\";s:3:\"890\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"874\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660306096.187,1,'config:views.view.startup_pitch node:874 node:890 node:905 node:911 node:916 node:929 node_list','5647'),('startup_pitch:block_11:results:8cd7436914e718a15c3c9ef004a85a7dd4fc8f00cddc2084ddaa68874982d0ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659717469\";s:3:\"nid\";s:3:\"969\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"967\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305814.516,1,'config:views.view.startup_pitch node:967 node:969 node_list','5591'),('startup_pitch:block_11:results:8d9ad5eee26cc94e7f0777517250de0c4258dbf1170a1e0312a2ca9574988627',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308274.865,1,'config:views.view.startup_pitch node:1032 node:1048 node_list','5605'),('startup_pitch:block_11:results:8eaf0c4f33557b5890b06c7584729b4bd589a50aa42b747dd63ce0086edd3ef9',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157608\";s:3:\"nid\";s:3:\"901\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157396\";s:3:\"nid\";s:3:\"900\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157343\";s:3:\"nid\";s:3:\"899\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156766\";s:3:\"nid\";s:3:\"898\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156557\";s:3:\"nid\";s:3:\"897\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156395\";s:3:\"nid\";s:3:\"896\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156297\";s:3:\"nid\";s:3:\"895\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156163\";s:3:\"nid\";s:3:\"894\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156071\";s:3:\"nid\";s:3:\"893\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659155956\";s:3:\"nid\";s:3:\"892\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}}s:10:\"total_rows\";i:10;s:12:\"current_page\";N;}',-1,1660307734.492,1,'config:views.view.startup_pitch node:886 node:892 node:893 node:894 node:895 node:896 node:897 node:898 node:899 node:900 node:901 node_list','5636'),('startup_pitch:block_11:results:9107dc937ba8a042789706ada54d0f51889beffdfcf5240689f1e00712d924f2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.786,1,'config:views.view.startup_pitch node_list','5601'),('startup_pitch:block_11:results:91fce4a9c8bfb9204945ef2aa494f11bc9d46dd6d0f690e0da139e93b9754995',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.761,1,'config:views.view.startup_pitch node_list','5554'),('startup_pitch:block_11:results:924efa49f89fb49246b5618a2585d2a7e2539b9c880b0aecb181ba023f776f49',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.379,1,'config:views.view.startup_pitch node_list','5519'),('startup_pitch:block_11:results:94b7c31bf045ea2220facad80411735f96baf06e1db80c80061bab4c333b2a27',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.937,1,'config:views.view.startup_pitch node_list','5616'),('startup_pitch:block_11:results:95fc8302a2e28a184cc271f3a84cc399286d8a257ba79d5abbd3c9c85b11c75a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659717469\";s:3:\"nid\";s:3:\"969\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"967\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310010.498,1,'config:views.view.startup_pitch node:967 node:969 node_list','5610'),('startup_pitch:block_11:results:9806690c1a2b35ccfa0e19ad81d52ee770de847b2417c2d8e3b22ce0389ebb84',_binary 'a:3:{s:6:\"result\";a:10:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157608\";s:3:\"nid\";s:3:\"901\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157396\";s:3:\"nid\";s:3:\"900\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659157343\";s:3:\"nid\";s:3:\"899\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156766\";s:3:\"nid\";s:3:\"898\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156557\";s:3:\"nid\";s:3:\"897\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156395\";s:3:\"nid\";s:3:\"896\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156297\";s:3:\"nid\";s:3:\"895\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156163\";s:3:\"nid\";s:3:\"894\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659156071\";s:3:\"nid\";s:3:\"893\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659155956\";s:3:\"nid\";s:3:\"892\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"886\";}}s:10:\"total_rows\";i:10;s:12:\"current_page\";N;}',-1,1660299169.282,1,'config:views.view.startup_pitch node:886 node:892 node:893 node:894 node:895 node:896 node:897 node:898 node:899 node:900 node:901 node_list','5597'),('startup_pitch:block_11:results:993ab0f27c712a05ce590af0595dee91f211f8dd7602973232f738a189540253',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.561,1,'config:views.view.startup_pitch node_list','5543'),('startup_pitch:block_11:results:994e56a86d3a5dbbaa44668e6740e8cc3f0e7ae7e5548c530c3a67554d65051e',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659716550\";s:3:\"nid\";s:3:\"968\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659105341\";s:3:\"nid\";s:3:\"889\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657796469\";s:3:\"nid\";s:3:\"700\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657112659\";s:3:\"nid\";s:3:\"578\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656519959\";s:3:\"nid\";s:3:\"522\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660308775.080,1,'config:views.view.startup_pitch node:321 node:522 node:578 node:700 node:889 node:968 node_list','5669'),('startup_pitch:block_11:results:99eb646de1a2784a57216ef8290765ae07e8624b9de27866ac5865f3d31f3de6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659942961\";s:3:\"nid\";s:3:\"989\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660300476.378,1,'config:views.view.startup_pitch node:951 node:989 node_list','5589'),('startup_pitch:block_11:results:9a3f9172ac95f8cfc3f696d4544273b815b43261cd220d24685f9903f21aaecc',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659680224\";s:3:\"nid\";s:3:\"957\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659073592\";s:3:\"nid\";s:3:\"888\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658904886\";s:3:\"nid\";s:3:\"863\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660332515.225,1,'config:views.view.startup_pitch node:701 node:863 node:888 node:957 node_list','5766'),('startup_pitch:block_11:results:9a554568c60ef060195dc6ae7c781965aa2cb1186d41e840b0bc2602031c9e51',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659942961\";s:3:\"nid\";s:3:\"989\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660314018.831,1,'config:views.view.startup_pitch node:951 node:989 node_list','5650'),('startup_pitch:block_11:results:9bb869c81be0cc2901ab661ecb2e15c7b73276be0578e19cfb7962edc53af37e',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659691574\";s:3:\"nid\";s:3:\"963\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"816\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659691510\";s:3:\"nid\";s:3:\"962\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"816\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660280422.720,1,'config:views.view.startup_pitch node:816 node:962 node:963 node_list','5610'),('startup_pitch:block_11:results:9cd2c327c9f97f57b5668121f09260e9d830d2710c4fc7731728c2c3da9de509',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.398,1,'config:views.view.startup_pitch node_list','5498'),('startup_pitch:block_11:results:9f58dc86430478d29b35985efefa4bafdffa94b45e47eb7d3b5bb55ebf35f4e5',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-01\";s:23:\"node_field_data_created\";s:10:\"1660274021\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660305019.077,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5580'),('startup_pitch:block_11:results:a1c185f832171e436a9d64704c60cf3fad2a59af9b2cad617a56b86d5df9a3d6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305029.026,1,'config:views.view.startup_pitch node:1032 node:1048 node_list','5579'),('startup_pitch:block_11:results:a2e967b17c558d47c5fd306db03735430abce8581f5352d787d27a9d7e089636',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659716550\";s:3:\"nid\";s:3:\"968\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659105341\";s:3:\"nid\";s:3:\"889\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657796469\";s:3:\"nid\";s:3:\"700\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657112659\";s:3:\"nid\";s:3:\"578\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656519959\";s:3:\"nid\";s:3:\"522\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660308774.746,1,'config:views.view.startup_pitch node:321 node:522 node:578 node:700 node:889 node:968 node_list','5669'),('startup_pitch:block_11:results:a5ac14c276204b81711b9df83cd28994cc03da2c9d5b5960d730fd5fb7f4303a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.494,1,'config:views.view.startup_pitch node_list','5539'),('startup_pitch:block_11:results:a76519535a5558f45107ce09d1658fc6b63a9bacc76900c3bbbca07205339121',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.570,1,'config:views.view.startup_pitch node_list','5514'),('startup_pitch:block_11:results:a8aa292fbec927b00ec4a7b2e1f03ad902741cefbc4f2d8eb03b4df045354649',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.229,1,'config:views.view.startup_pitch node_list','5599'),('startup_pitch:block_11:results:a9fb577cdbad3cf65131d16d05db2c8a75d7f2097c03eb62b981972bbd6e5915',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659716550\";s:3:\"nid\";s:3:\"968\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659105341\";s:3:\"nid\";s:3:\"889\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657796469\";s:3:\"nid\";s:3:\"700\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657112659\";s:3:\"nid\";s:3:\"578\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656519959\";s:3:\"nid\";s:3:\"522\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660284930.039,1,'config:views.view.startup_pitch node:321 node:522 node:578 node:700 node:889 node:968 node_list','5601'),('startup_pitch:block_11:results:aa0a978d7cdfd9d2a4a9f4382ea1193584c015aa91a921ccddb70bbe26f8c937',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-12\";s:23:\"node_field_data_created\";s:10:\"1660285107\";s:3:\"nid\";s:4:\"1054\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659684237\";s:3:\"nid\";s:3:\"959\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658913871\";s:3:\"nid\";s:3:\"869\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658424639\";s:3:\"nid\";s:3:\"798\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657786968\";s:3:\"nid\";s:3:\"698\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018600\";s:3:\"nid\";s:3:\"565\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1660285767.095,1,'config:views.view.startup_pitch node:1054 node:564 node:565 node:698 node:798 node:869 node:959 node_list','5596'),('startup_pitch:block_11:results:aaad402fd8b4b5b0608a12f070bc6f1067dcc119488cfea5b6d50ce97181712b',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660162040\";s:3:\"nid\";s:4:\"1040\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660045613\";s:3:\"nid\";s:4:\"1018\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660305325.366,1,'config:views.view.startup_pitch node:1018 node:1040 node:994 node_list','5609'),('startup_pitch:block_11:results:abb0f9b82e3a9723cafaa06bfd249465c39550832d15a962ff0847e63d5a1cbc',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659680224\";s:3:\"nid\";s:3:\"957\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659073592\";s:3:\"nid\";s:3:\"888\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658904886\";s:3:\"nid\";s:3:\"863\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660299311.000,1,'config:views.view.startup_pitch node:701 node:863 node:888 node:957 node_list','5693'),('startup_pitch:block_11:results:af2b4bc3ee712117992aa1e59dcad5c30231359bcf2e8b61008e020b69d572e4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305311.243,1,'config:views.view.startup_pitch node:1032 node:1048 node_list','5583'),('startup_pitch:block_11:results:b06e81b7f019cc3a7abefc08988255982cb455f2cd58b0167a2c32655af94d49',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242599.969,1,'config:views.view.startup_pitch node_list','5468'),('startup_pitch:block_11:results:b21cd281c83fd09c092697d7a770b9f6fe0b4c43bd8389548aae3f91e36ab235',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-12\";s:23:\"node_field_data_created\";s:10:\"1660313840\";s:3:\"nid\";s:4:\"1060\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660162040\";s:3:\"nid\";s:4:\"1040\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660045613\";s:3:\"nid\";s:4:\"1018\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660330641.208,1,'config:views.view.startup_pitch node:1018 node:1040 node:1060 node:994 node_list','5674'),('startup_pitch:block_11:results:b30297f06a72e85fe5c191027130917c7962a2394e01e895cdc7ac43073306cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659942961\";s:3:\"nid\";s:3:\"989\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306050.663,1,'config:views.view.startup_pitch node:951 node:989 node_list','5616'),('startup_pitch:block_11:results:b57a164afd6b13bdaa7898d4c1a5dfd7af6297b7f2263a47382dfe0f10b4886c',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-01\";s:23:\"node_field_data_created\";s:10:\"1660274021\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660308354.072,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5606'),('startup_pitch:block_11:results:b8dc80a2c382ba11f998db7254aa288ebf0868c7477983526f971d9a93764581',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-12\";s:23:\"node_field_data_created\";s:10:\"1660313840\";s:3:\"nid\";s:4:\"1060\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660162040\";s:3:\"nid\";s:4:\"1040\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660045613\";s:3:\"nid\";s:4:\"1018\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660330641.517,1,'config:views.view.startup_pitch node:1018 node:1040 node:1060 node:994 node_list','5674'),('startup_pitch:block_11:results:b8dfcb41035e48d7a38e7db7e54f49af252c594f5b825d11391311e2d67bb5c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.494,1,'config:views.view.startup_pitch node_list','5476'),('startup_pitch:block_11:results:be21e84f41cc4442a5d9f99484ee78a497f20d761cc5b37b6a62b5eef90323fc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.957,1,'config:views.view.startup_pitch node_list','5472'),('startup_pitch:block_11:results:be9bb47939f7325ddfc89dcb6633d44dac85430109e31b933346082a292e3bd1',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659633040\";s:3:\"nid\";s:3:\"956\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1657436932\";s:3:\"nid\";s:3:\"636\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660242605.308,1,'config:views.view.startup_pitch node:510 node:636 node:956 node_list','5515'),('startup_pitch:block_11:results:bfe8c7f3f9de17ee5261703c995f3f2c9b0cd21cce7ba20c5a54adbdbe0627d7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.435,1,'config:views.view.startup_pitch node_list','5515'),('startup_pitch:block_11:results:c183b3d78077992321cff35b0e6a143e4e5651453603ef3e1eeab50aebf7816c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659942961\";s:3:\"nid\";s:3:\"989\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310045.484,1,'config:views.view.startup_pitch node:951 node:989 node_list','5633'),('startup_pitch:block_11:results:c65210f58eae805a2cc95679ea85c4ae53039a4506cc1baf48b9e56c826d4dbe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.919,1,'config:views.view.startup_pitch node_list','5507'),('startup_pitch:block_11:results:c67b1eeae3c58868cd769c7d0ac8de0536ea1dd85b0bf6f138e4af30c959a98c',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660110617\";s:3:\"nid\";s:4:\"1031\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"861\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660017651\";s:3:\"nid\";s:4:\"1001\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"861\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660312588.128,1,'config:views.view.startup_pitch node:1001 node:1031 node:861 node_list','5647'),('startup_pitch:block_11:results:ca42b0e595f1f796d76efc46711787211a85dbe6593fc8a242c77fa2f619bd64',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659430138\";s:3:\"nid\";s:3:\"927\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"919\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659416422\";s:3:\"nid\";s:3:\"921\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"919\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659416356\";s:3:\"nid\";s:3:\"920\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"919\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660280505.471,1,'config:views.view.startup_pitch node:919 node:920 node:921 node:927 node_list','5524'),('startup_pitch:block_11:results:cbec5c55d3dc06eab6b8278f853f655647d087305b9bd722e09aacc80082a935',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660162040\";s:3:\"nid\";s:4:\"1040\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660045613\";s:3:\"nid\";s:4:\"1018\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660308834.811,1,'config:views.view.startup_pitch node:1018 node:1040 node:994 node_list','5637'),('startup_pitch:block_11:results:cd64c3e3a97a851a5a736642cc5ba4adcdee83612cef3cdf291e3ee4e37ca8df',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660274021\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660274039.654,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5495'),('startup_pitch:block_11:results:cff180f62ace0ae7592c938e33e32ffe7f792e72f2abfebaa63e2c9544a808db',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659633040\";s:3:\"nid\";s:3:\"956\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657436932\";s:3:\"nid\";s:3:\"636\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660276188.209,1,'config:views.view.startup_pitch node:510 node:636 node:956 node_list','5548'),('startup_pitch:block_11:results:d0280ee9a8657fc114c22fadd8c1d34a3dbf4547592ee27b4567d2e6ac8d85ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660027344\";s:3:\"nid\";s:4:\"1013\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660323334.355,1,'config:views.view.startup_pitch node:1010 node:1013 node_list','5640'),('startup_pitch:block_11:results:d048c613ba6121df89bbdc6288b5320d78484ae2c09d09ad1f2b9f2c8d8765b0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.900,1,'config:views.view.startup_pitch node_list','5514'),('startup_pitch:block_11:results:d353ad81d274ff7f14c9e9db1487f9f7f4c51ca57b8f3518d84be61a805da4a2',_binary 'a:3:{s:6:\"result\";a:13:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197588\";s:3:\"nid\";s:4:\"1046\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197551\";s:3:\"nid\";s:4:\"1045\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197510\";s:3:\"nid\";s:4:\"1044\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197447\";s:3:\"nid\";s:4:\"1043\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659864543\";s:3:\"nid\";s:3:\"978\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423262\";s:3:\"nid\";s:3:\"925\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423227\";s:3:\"nid\";s:3:\"924\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423171\";s:3:\"nid\";s:3:\"923\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658775153\";s:3:\"nid\";s:3:\"846\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658775122\";s:3:\"nid\";s:3:\"845\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:10;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682597\";s:3:\"nid\";s:3:\"824\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:11;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682535\";s:3:\"nid\";s:3:\"823\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:12;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682470\";s:3:\"nid\";s:3:\"822\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}}s:10:\"total_rows\";i:13;s:12:\"current_page\";N;}',-1,1660307653.064,1,'config:views.view.startup_pitch node:1043 node:1044 node:1045 node:1046 node:819 node:822 node:823 node:824 node:845 node:846 node:923 node:924 node:925 node:978 node_list','5698'),('startup_pitch:block_11:results:d44408e1e551858cc75fb1cf4d2247f20d67ed6acaa1906ebb6f40eb7c4b84bd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.984,1,'config:views.view.startup_pitch node_list','5590'),('startup_pitch:block_11:results:d54952079e32fab33a324d4520da8c72d8ef91931e42b71dd94b3dc854e622be',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660027344\";s:3:\"nid\";s:4:\"1013\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660301934.701,1,'config:views.view.startup_pitch node:1010 node:1013 node_list','5578'),('startup_pitch:block_11:results:da0de76f4c3d473010f42b60947600b8a890038a18d098739d7624ad55adb952',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.366,1,'config:views.view.startup_pitch node_list','5506'),('startup_pitch:block_11:results:de6abbb4b5d14a7493e31e38744aa704b37f0b5fcd2d905e054052fed10e98f7',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659716550\";s:3:\"nid\";s:3:\"968\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659105341\";s:3:\"nid\";s:3:\"889\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657796469\";s:3:\"nid\";s:3:\"700\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657112659\";s:3:\"nid\";s:3:\"578\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656519959\";s:3:\"nid\";s:3:\"522\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660284930.432,1,'config:views.view.startup_pitch node:321 node:522 node:578 node:700 node:889 node:968 node_list','5601'),('startup_pitch:block_11:results:df66818161864d240d093bd02b93895198f4a5e6a99baf6560628352aa701dc8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659942961\";s:3:\"nid\";s:3:\"989\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305830.087,1,'config:views.view.startup_pitch node:951 node:989 node_list','5612'),('startup_pitch:block_11:results:e1c8070fd42a4f741df33b9fe0c4839c3b8fd16d435a712df130adcc51006df6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660326320.546,1,'config:views.view.startup_pitch node:1032 node:1048 node_list','5641'),('startup_pitch:block_11:results:e31d656d652df43261892a9245221cf896adac0afacac1254a1ed4bf81f981f7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659717469\";s:3:\"nid\";s:3:\"969\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"967\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310010.069,1,'config:views.view.startup_pitch node:967 node:969 node_list','5610'),('startup_pitch:block_11:results:e3e67ff217c72b2fccc282e8f51fe2725626c6c4366946f6e37bfc4c070084c0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.174,1,'config:views.view.startup_pitch node_list','5479'),('startup_pitch:block_11:results:e4010be5adcfab70cd66536c036905dde184860ea8c1ad9738c4cfc788634b38',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660220201\";s:3:\"nid\";s:4:\"1048\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660249359.352,1,'config:views.view.startup_pitch node:1032 node:1048 node_list','5491'),('startup_pitch:block_11:results:e75ba5ca7e80012588dfd42c3a9d4b29ca470246be70284d206b0be12d930205',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.761,1,'config:views.view.startup_pitch node_list','5506'),('startup_pitch:block_11:results:e75d55393f2f24a9f0a72e3192a8c4c17e88a181e85d3832e31b92c62c8a2a87',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.827,1,'config:views.view.startup_pitch node_list','5479'),('startup_pitch:block_11:results:e88a58869f23d9ec8bdc51217dd22a077046537f119c4f3b819a6b466ba98a8a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.475,1,'config:views.view.startup_pitch node_list','5474'),('startup_pitch:block_11:results:e9099553e2cef906a046560cbbfc42e883f9797397fda4406fcd9fb31cb10c78',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.699,1,'config:views.view.startup_pitch node_list','5616'),('startup_pitch:block_11:results:ebc5eb286f2aaa8f4d7fb5cfc30d8dbd51278f973f27c646cf095ac8a0b14d82',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";s:10:\"2022-08-01\";s:23:\"node_field_data_created\";s:10:\"1660274021\";s:3:\"nid\";s:4:\"1052\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231054\";s:3:\"nid\";s:4:\"1050\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660274642.445,1,'config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list','5511'),('startup_pitch:block_11:results:eefb11dca0a5e346533f582d9c2417172c624dd6cf3690ef2543e40a9364b5a7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.217,1,'config:views.view.startup_pitch node_list','5551'),('startup_pitch:block_11:results:f6109d7a2759e5ed377705a40a3c2480c29a9b3f89f31a2abe0ce4bbba18f5a2',_binary 'a:3:{s:6:\"result\";a:13:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197588\";s:3:\"nid\";s:4:\"1046\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197551\";s:3:\"nid\";s:4:\"1045\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197510\";s:3:\"nid\";s:4:\"1044\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660197447\";s:3:\"nid\";s:4:\"1043\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659864543\";s:3:\"nid\";s:3:\"978\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423262\";s:3:\"nid\";s:3:\"925\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423227\";s:3:\"nid\";s:3:\"924\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659423171\";s:3:\"nid\";s:3:\"923\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658775153\";s:3:\"nid\";s:3:\"846\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658775122\";s:3:\"nid\";s:3:\"845\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:10;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682597\";s:3:\"nid\";s:3:\"824\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:11;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682535\";s:3:\"nid\";s:3:\"823\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}i:12;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658682470\";s:3:\"nid\";s:3:\"822\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}}s:10:\"total_rows\";i:13;s:12:\"current_page\";N;}',-1,1660305388.026,1,'config:views.view.startup_pitch node:1043 node:1044 node:1045 node:1046 node:819 node:822 node:823 node:824 node:845 node:846 node:923 node:924 node:925 node:978 node_list','5685'),('startup_pitch:block_11:results:f61b80645e94b167c26a2df0262ebd5d914b7711f3c15e1a17d880173aa2b7ca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.507,1,'config:views.view.startup_pitch node_list','5581'),('startup_pitch:block_11:results:f738a3a2b3eb25f7ee043ac8d21a562b6f8e93a9f3032cc5f48692b0febf8218',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660027344\";s:3:\"nid\";s:4:\"1013\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660301934.328,1,'config:views.view.startup_pitch node:1010 node:1013 node_list','5578'),('startup_pitch:block_11:results:f8fff27c8a9f75687a506c4af0f27bf1d2fbf97597b4289cf1e5f220119dcfb3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.261,1,'config:views.view.startup_pitch node_list','5468'),('startup_pitch:block_11:results:ff1b57a552bc6e21fcb9a90df8dbe5d2cf9428dbc6b0fcfc05c682c177ce7f37',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659622384\";s:3:\"nid\";s:3:\"950\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"949\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660299259.670,1,'config:views.view.startup_pitch node:949 node:950 node_list','5566'),('startup_pitch:block_11:results:ff61839fff1264370edea5b0092b07c6dab8d5cb609bb00e3c549942b4fb0654',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.617,1,'config:views.view.startup_pitch node_list','5498'),('startup_pitch:block_12:results:00ef8fa64bf04f0656adee9f2487cf283ae0c2a461aa9ed84d91aa5a583a9dcf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.575,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_12:results:011c50b0a4c7ee471238d4cb69088661dc7c176a61c66752b927187c6d540e43',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.859,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:01463f2f5deb6ba7f0456f180b2fa91f15968cef2a5471f72dead19642c47009',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.520,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:01a3e010d39fbe4622cc40b0e644961285d4dbd936b7c8bb212c004f76a2e91c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.219,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_12:results:01e9d9ef1e1918cb5235e7e9241f59974909d243c16cba17ffeeec00b75c67b9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.635,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:022eabd3108e4431137e0e754f9039bb483bb85e7ee1bcf690ab00246494691e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331954.328,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_12:results:0338ba1824e9f748a4787a6f5b19264be16d1f02b024ba0b837f965dd8a74622',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.870,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:0492151608fa41ae6c5cc91f7d00bd9d7a57b6aa3520fd800755f63cc08bebd8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.681,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:059e0e7f45c4004a28c9df74b4c42d50fe0049d028a4e133cd2e825c8b08edf5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.330,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_12:results:08e4e08f4f7373e8b3726401bb3672e4ea97059fb893653f1d76bf91e3c4ae5d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.860,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_12:results:0a51ca1b68230e0437c79cd1b565a8afe66c81fdeb98d44dc8e01525332d0ecd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660262266.940,1,'config:views.view.startup_pitch node:994 node_list','5517'),('startup_pitch:block_12:results:0a8da113776cfa08efb75703c44f8c189616df3eef0a4866b68d03588ed47ba5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.806,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_12:results:0bff1e35d009687a45847c3921205c1593aaffceb33dc189a1a3b225c29aa5da',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.989,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:1139a5a2ab69169273f7fc7e1797057139618d270b6bce191458f330fd7fddda',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.871,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:14620f5289dd9000353a20bc48edecf14b54ed85ddd8acf702402dca60bbbb6c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.714,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:168fcb104c63a4eaa5d1cdf2f8b8f1e5a23cd3c9a64b97af6e0d075bcbe51dd1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.572,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_12:results:17c21e84c3136c6ea7ad97f01af46e69c7147d6e6ae5aebd872abde22f419fa3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.451,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_12:results:1d87e29a7636628581fc3c4de97cd9b9e1cc3b5e063dc3b7e012b2648f066799',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.781,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_12:results:215aafa4fb5b68c637982ba951dc73221ec42b8dee4fad8a72a739bff85f38f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.306,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_12:results:292fea3418093f29a226324a7da3c30236b3ffc0d0d476150b2de86c66ec7bde',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.041,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:2c89b0dfc55c94411fda32eae6141db8ddcb7f80cdb1b33f48cb1fcdad0f0445',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.596,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_12:results:2c89c4eaa4368b0cf5b6c58ae6bf3ae2ed23ea406b8167dd0018945b43a13896',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.987,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_12:results:2dd08ec1628eabce209c19c6d34b8f91b4964c92a3a8ade95a37e0a291fa7f5a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.568,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_12:results:31244312956031acbed0a80bb34055a92cb94dbd47b86bb1da168d84ed051327',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252529.338,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_12:results:32ccce1326cd22efe3f4b0f738e62e61f5a6899698deaca4c43386baa5af6560',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.460,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_12:results:32e52a5dd97e6f8dda7f66645b59093060c4583a25c9724f500565af549af6af',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.757,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_12:results:343efe763df5812b859189281c630023b437b64bf13ab40d9dd7332ff8deee64',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331952.792,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_12:results:365c2db994689bd7613d85aef5292d2afa0594136fac52ccc0a2e7a5cf1620b0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.848,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:394590bfa8c86a668b3f8b57d598f7e79570900fbcf437c4b939c9a0cd021712',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.934,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_12:results:3a3dcf76ea78425bffc4d5920b1c6747f3669189af0970fd333191f50b357611',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252528.641,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_12:results:3abad146bd1e2204e048c9c6021518397612e36f638c97a435be471f5170d51b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.832,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_12:results:3ae3c003f8823240b2ab3a84e7c55484b0657637fbe4b3b86d0993f70cd99e2c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.157,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:block_12:results:3af1e3e8fc5dd2b974de9d2eefbd1c24e36634c9f8ad128f2dac8ac963f34a9b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.931,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_12:results:3b2a3978b0e176f7b4c1f8a81185b88807cd8613ad5e289957155a84d08e3f8f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660316663.176,1,'config:views.view.startup_pitch node:994 node_list','5663'),('startup_pitch:block_12:results:3ed90a515f0fdbd4abe4164bb5acbd234080f9d0656719d499aa630334eafbc1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283475.043,1,'config:views.view.startup_pitch node:1016 node_list','5523'),('startup_pitch:block_12:results:4144646640aef44c25edc356fa96725b6c0c21d99d52efce6c0760c9218244c6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334416.867,1,'config:views.view.startup_pitch node:967 node_list','5638'),('startup_pitch:block_12:results:41b4304ef184d6c6a918a5d7d4decfa52af965e33775d33b7a0d4f22c81f05b2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.745,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_12:results:44bdf6068acdef697cca25de38cefeadc740f260832d3fdc0087f5d9c43f6be5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.355,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_12:results:4a78ee3bebee6816823bc0de7c211fe0cee51e6ab12f474e9715dced914f84b2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.103,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_12:results:4b654b195011b7c0b55c326d4a7b648e0b56a69ebeb0e37c460e52175677a5b6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.234,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_12:results:5031933a42f4922c8986a3e82ccedf3c513a53bd8c784d7620303d6192599189',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.107,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:51e9ee6f59dc0c5f003355a33a2feae22147e3d68ae5c7ebc9fbc2c4feea861b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274161.372,1,'config:views.view.startup_pitch node:1049 node_list','5495'),('startup_pitch:block_12:results:52df2d2dc1a969416609a1a2645dcfeb20fd57213f48975452a11c26f427a214',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.581,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_12:results:5401bec692532a947849b81f3361b68639935778ddf913d84639c2575fcf4301',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.250,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:541e75fa63c8807199a45d7d80f1dec4e75293cabd789c9240cc07125e75b867',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660278196.790,1,'config:views.view.startup_pitch node:1033 node_list','5532'),('startup_pitch:block_12:results:54520ac0cefbb2563fc5509262b07b64c6c4ece15f788eb3cd03b99e5340a264',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.444,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_12:results:5656bad8596b2311fb6a012844156118e5759d6060b953db92689bea5bdddbec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.108,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_12:results:5ac9868e716fb06c5589372a363d85b5082b8c7843b994f9f8680929abe10140',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.230,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_12:results:5b1104195b21c009c679d2dc0c35be962b0a901caedcbaa453ebfe91760b897c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.946,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:60e35dedd5b2aef9f85686e3a528b52c6a60b57b66194504133ba90d8f236d89',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.375,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_12:results:63551c8b113e063265c08a16c0ec18d331a92f4a857624d38a1e34b47079df33',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.162,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_12:results:63f27d900f3db24fa4649bb94fdf2e9e8a5673196ae4eaea070764f68fa82feb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282989.683,1,'config:views.view.startup_pitch node:602 node_list','5548'),('startup_pitch:block_12:results:645a16275261294c770e9df05d671d640d59c815e26d73bf8e58b715d292483f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.907,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_12:results:6b5a2e4aa04f9a9e5e50d22db772f3a218c5973ca97a1b67bbad23ed218b935a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.509,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_12:results:6cbb8ac484d553f851a26b9f23bc36f48dd4ffedf55e1203dac51d5286245639',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.183,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_12:results:6e163c64008cbf0f3b52b403644ad51f24b7386758c88d964a68f92305ec9aeb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.921,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_12:results:6e34faa1f2d9592516a534fc75a7c5c1313f92deb5b53364ed2e256c5438aaac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.847,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:block_12:results:6ea13b44c41412c5244363f1f8c92ba74e10d7bd8d6b926ff20237cbafade531',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274536.750,1,'config:views.view.startup_pitch node:1049 node_list','5498'),('startup_pitch:block_12:results:72a743df08791bd07c0536141d3080d5660669a32d8fa58c46b51193a7fe5d23',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.081,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:74b31f1bf3acb811d8d79fd4bb0185314037a2d58db3c5bda8efd7627b42d89a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.782,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:block_12:results:7c04cd4f9577106a2f74e7e232071be2a4839151062073a8180b56ef375a85e2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.132,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:7c7634b52ef9d4e73420cadd306224b29e8c11f8c27f9295be3d4e69307e95d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.062,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_12:results:7d60893ef843397951f37c81496c26aad3d841505a531f2c3f60cfa02e298e9f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331955.098,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_12:results:80f30aa8b9efbd4f985ab3b202f138f8bd4038f6a1394ace6ff2f9fce315460c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309771.438,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:82ff5097256d715643eab7add7002437b8dbd211062da3b990c7da893c97cd60',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242648.614,1,'config:views.view.startup_pitch node:510 node_list','5513'),('startup_pitch:block_12:results:8551b570a57cc8396f52b8b12fa8ec795a5f9edb74a55a7d3c0c2bca24204cb7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.044,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_12:results:88b50cd421d9369e68ae944db087caa6644916e58c2c12629ddb130e1ad14f7c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309774.494,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:88f7b2858c18c469df00509a08f2cb1a76c805055ce756cef746aeeb4499a4d7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.683,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:8915cfcbe540d63a9ab8e83620957629e7abf275461d9b3c6f5c5e8ff595ba54',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.561,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_12:results:8a0cb55a0542df969d426ca07344556898d7b68030b9d7f9d90209d354dcabda',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.606,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_12:results:8d0b3634f6b6e16152a226b8f993029bda378adbbc4f79bb71390069edd46586',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.817,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_12:results:8d2d2cf04b2ac4b7bb7c8a118b66f1e5a594210268bdc01a786977e6431660dc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.220,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:8de0e62b3a5d668f2c53ed65ee40fa40501123e46d980033cc997a646a7a355f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.044,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_12:results:8fca87a2284afd64c98cfd0424dc75283d45c0251a3309148e029fed956c796a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.594,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_12:results:91c7efe05cefb452849770f33d232c38e2ae54b8ab18713615d627b3d8b45326',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.871,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_12:results:91d2b2caf19639cbaa7dee011cd576037a388850b848ed4e51c32ed16413c096',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241534.467,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:925cba3e2d492ff14a5e1d713bfa554c841a6638743e81654e76e639603e13e6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.955,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:9af1842008f9cd2c6e27903150baa47c4c6f5099b21d1fa5fe4385599d9ae9f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.947,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_12:results:9df4b33495138cdf9a72cf4e11c1f34ba7dc9d0cefa24dcada9733c6cccbc720',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.851,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:a115fbe67038e11b5d4a3d952d8f66df0b858499b82f1ee355b1901bab97867d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.205,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_12:results:a258ea6a165db3b13ac3a93d0b142cb7e099e017e5f947913e4db802e4149a9b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.455,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_12:results:a2e9d9aa43fa028d852474fc19a192dcceb0ff4db8da40c88d24f0eceb98a476',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.908,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_12:results:a55ea7471df36cfb26293912c5f83efe6c2037ad7b8fb1fa338a40ac38aab1e8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.344,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_12:results:a7b2e1e27712ba314258e2d19193cc8c6c9cb549a5af4d4ae3c89bca04d2fe56',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.630,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_12:results:ad3c911fff31d3d429904bd9d66160a0fc21ea51d789b2fce01b9256504ac065',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331953.558,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_12:results:b058af810230396d32bf713024ab5fb4b258000a73eb21ffc309349bf855ed41',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.843,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_12:results:b14986ddbcc4b5dff2f1d30a58b30827e4fe43803097f567f2eb4e4ab93c236c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.615,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:b1d8b0fb02862273fef02cb1794eb812ec2276b1eeb7bf947b302a454f715571',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309767.688,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:b3ad3c383106716fcbc70f743e63a5769b0c4f64a09ef4ccbda864ec41348eeb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.063,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:b63f390971c442eddda1483dc2239d8f64df8cb88381ab9e0d19b53387b4f9f8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331951.129,1,'config:views.view.startup_pitch node:701 node_list','5761'),('startup_pitch:block_12:results:b92b170743a90bb0ed8188b09263e215551472c045fc1f9896767303e95cdfa4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.367,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:ba0b8347cd6e085565dd7e9cf3a6141145f51157a49b0d9be5f41f037e1b5f49',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.520,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_12:results:ba47a08273cf69ea1cfff26c6169378da511a8317ec09d1cf9b36df82b38694d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.302,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_12:results:bacf7e35da7212c486a8bde6a8227deb244535aa30442ff77b5213d47e2515f3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.420,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:bb24c58ef45f51065622a9af2ac8c5fe7d9e9ad71317d98d7a012380a1ed207d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.238,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:be243c83905eeef8d4e76597f323924fd566f4a4493f09f3d9ca84271ec68c43',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.172,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:block_12:results:bef419b7b6c0b0e6260d18e267e890f4dd17a502bb3b7e39ba7cc672489a8e4d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.249,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_12:results:c0449b8a51874a3160940f7b43129bdf9babf4ab0a08abe8b2881f384be36b08',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.915,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_12:results:c18bb3db3b45f896690b9ffd389f2ce6d57bac72dca489719d82ea4462f6eb26',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241529.398,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:c2718df334a0bd2631c1ab165a3ac523b5f006262fa043219b252ca641b1581f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660253863.120,1,'config:views.view.startup_pitch node:321 node_list','5543'),('startup_pitch:block_12:results:c28d022cb366a5d7e04e06fcfe7ac005b5f3a2b5b0cfde0b4e7f1ad645e34ec4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241532.460,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:c4f1714b19caf1feffa60104a7468e6df896788d1ebbeb86dbf427c31b1528aa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.780,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_12:results:c6074ba7a4010d6e2528fe5077fb85fc0149ab3a08e4f34f057c992a76e78aa8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.506,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_12:results:c69d01b1f3c612beece64fd62668218d89b20ccef9b336d1d8634194ba80fb7e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.182,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_12:results:c99a65e165234744c2a66cd000bb7710f7c2ce64b69f7cb55b84cf809499354b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.377,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:block_12:results:c9c372272f0e21858d4703d3f7013ec78d49e63b6afabba862ef6ea80bdb4ab6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.036,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_12:results:d0fd427af0772f5bde2b224e47c7ff010dd6f86edf930fd33ea6e88edb8e23e9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.305,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_12:results:d27ac2c5410ee7ebfa03ce7e7f5f1995ffc4df923dfc20b2323461436e4dab6d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.069,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_12:results:d34d6c18666b4aded6a2cf4f6b218cba5e2ef4377a57148a2d4573fc60e79650',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.987,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:d63ffc8e11bacfab6fad6a884269f6a10a63de0ffb2712340ef5f81bc3f4eb6b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.941,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_12:results:d709d8e4c5a8784b11a60d44a25e92bf336ad1acfe75edd9c513649c2476072a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.137,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_12:results:d7985277d42d975b53d7a66f1773df3eee094a460058f51e517c9c04c42957c4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.578,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_12:results:d9d2871ed0515f44f9303cd64ba455835cf253641737bbed03786ee98d428f21',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.314,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_12:results:daccf64bd1356a55cf684226e74f2e0e107f1e57870d1f73aad44d139fd9030e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.698,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_12:results:dd0ee0df9ba837699a1112be1bd5e9db9592ac981dbad7bdc771703a8c5fcf97',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660313800.148,1,'config:views.view.startup_pitch node:951 node_list','5643'),('startup_pitch:block_12:results:e497fb1b048cc753174678a1633e5123ca6ae95491e5f67d525b84cf4adfc9da',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.288,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_12:results:e4b8e536e078b25faa496a9949fcb6f38639592ad5b0b80521633eb20543f4e1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.160,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_12:results:e76915a3266532f4271d237ab9d759c6eefa3479ddd485c332b9550199945215',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.912,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_12:results:e940e2289057d9a6c504b7f70374423c0d6c3653e2e07789d2be40cf852533ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.598,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_12:results:eb812b3121401314ebaa6ec934dadb7504e342cd3e48a0b42cc6e7aa4155dee4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.815,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_12:results:ec71512e4706bb62c4dedf37bce83a4022f3a2282a7bce601fb9b6d9c68e60ad',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.179,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_12:results:edc41e91a7f545dd08170c4c4145b6da82dd25c9b03441c0b4c1f6b71e7a5951',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.616,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_12:results:eddaa93d3329c2a3ec26397e47a96ee533cc40d7548b330b61fbd94963875ac0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.811,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:block_12:results:effab4bae06a011fe3dcdd3a9a89541e81c690d90c69c45258ac829afa986a4b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.226,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_12:results:f02e96c2da37b6120c5eddd12e00cdc54e74c6cf8e195e963de435504de440d9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.408,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_12:results:f0a8671eb3ed7cdf5880161a66361728d13d38456dcb7aa973ce99341094c184',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.542,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_12:results:f40c9eea2f30722bddbaf20770ce74772bf804c2b5b7e5cca71c6c33bea0bba6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.687,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_12:results:f646a6ae4e0477e34b88506cc411a2588bbf865d39a46c44b216d2d6d9a9e416',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.313,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_12:results:f7cd35ed0d2a0afff4d4f197e98ae66231daa1ee09250b0310fbc1471ca2d3bc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265924.560,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_12:results:f80a58fa51cbc0b5da2c765ee5e243512639b1e1e3779dd3fb6492e50e9661de',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.500,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_12:results:f8ab65355aced477cd9e33e67e5d38500bcbd0bf0e57e0ceab35a79682d75f4e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.054,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_12:results:f9711cb24cc10b33fe38102cd113e27474f6a42d908ef66c88b8fc01052abffa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.397,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_12:results:fd76fba34f1e7bc9c1fccfb9bc601fa2b17dc17b9dd1a190d5abd104bfc3d06e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276832.440,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_12:results:fddc7b3775e9d482f4026c81c43c9381244b9a4349d2d7f70d959d3b9944d3f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.077,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_12:results:fe3e267a6f7ccb8d478e9fb6d1527f5b5ec4d7ca608d0c577adc7eaae54ad24e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.211,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_12:results:fe87f520cbeae79df6121f742458f5eb5ef9016108dc7448d6491aabc343c1f6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.628,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_12:results:fea99ce942116fea00aafbdfd62d3b9aa10ce297631c3fe506b7bfe8803e3216',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.020,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_13:results:00bd6d9f6f7f90a827247e0511b71e8991206a5c75decb6b1923873e814b314a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.674,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_13:results:03a33fc8cf6e2913e8c689faac2a48c05f1a24b6e400564dffb99a756ae71368',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.733,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:block_13:results:05144df246893d73a8bc36738dbd477c9c7618b45d7ad555bf4ad5cb45c916ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.546,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_13:results:0772728989913065eaa515ba96cb86653f0afa8ecfa2ca23eef2f7fb06ced336',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.809,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_13:results:0a70b6cdc5e9adcce619c379ab5adff8484986e31e52b50c294f9a8be5b8a840',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.422,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_13:results:0b368760c2017847dad78aeff9f2b2b188a2b799f4e585288f403f19181c4089',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.524,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_13:results:0cd97e701dabb160a6521d67a846a635cbfc45864b39d68dda481432efefb9c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.994,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_13:results:102abdfdbf211dc2e9e93b7d40585cbf4db0f1b2d00058ccc16c659b9eadab2e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.231,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_13:results:173118d94c97ac1556ce3b5a17ce15a6f966717ae680c8af26a02394a6ce0214',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.507,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_13:results:17c0859120aeedaba6205e8977b48af5b0d77a3a461acb533c69e9b0eeeac136',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.571,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_13:results:17f0ad602bbc165cf4e6449ad9047ea4c57e5242dece3033900099e5a7a4d13d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.530,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_13:results:1a6b8cdaa3f5a30377fc62d1e26ba31bbcb8e2eead52bd85b1976208269fd448',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.616,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_13:results:1f420ca68f26a972c9cdfe35095ee996e32c292ac00456957949bd1a24c8bfaa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.863,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_13:results:20dabf97fe507fa3b95b9ff1dd385e8aabd783cf270b2fe014cb9aa60dd1e659',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.642,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_13:results:226588f925748e005441087eecdbf8810bd43ce958f2240f6a6b3e5bebb4aabb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.336,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_13:results:2353fdb944c6c952d32acabc2bb3d550381e2589b0762cd85271d439cd97d685',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.166,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_13:results:238b486fe78dd424bfe507887c44b227d568da6536bb053ccb4e2228cf5b8c52',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.535,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_13:results:239d512007f296dae2d59634fda698a28c56a9c85e0079b16e80e73845d3a7df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.478,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:block_13:results:24d4b4ff2ec098cd8953f63a2898d170f513cd7994c8745902c52a5e0b9e2bae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.639,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_13:results:24e4f6286af2f8e41528b078b855cfc67b9a9e1e4ca201ac6013fe6d031a77f2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.673,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_13:results:25f618696fef87747bacbfcba0c57cd745d9d11dee35b43391f9dfd5cc394716',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.988,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_13:results:2a39a82b088f72425e6a2d9429b3b34fb11af3233941f29aa310a6732284322f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.726,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_13:results:2d230dc6e695ef5bce80c1ca3cb7c8a75415909b8d3660d4d5736cdd97909285',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.254,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_13:results:30bd78e78f597c7fb680e424bd56a43afa859a1a715ef274988db8dc3ba1ec2f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.624,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_13:results:3176353b6a2ecb3de19f9b425da738f3e2ea87dd0bb796b5812dcb3c71ecaedb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.643,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_13:results:32155c781c389924c134653a592703990e934f218a2ead34e13df1902bb456f8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310046.002,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_13:results:322107eac37b52bb9f8de6fd0d9744d75ca8d93cfa62848f048c280093fc3748',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.443,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_13:results:343f6186dffda118179e67ba4b7e885671e94f30bf1273794d42c07d9a5a3bf8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.309,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_13:results:379ba578f315d4eda2e14d027c3764d66602b7c4a4730a8861be9dffceb41e40',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.774,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_13:results:390a6d00e63e6a39bba5495ca09f12b818d47e507f90494ecd39c58b26090851',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.135,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_13:results:392fb8fc7f7d999f094e2c2e09cd411645320933f0a958cca24457fa44913958',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.119,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_13:results:3ab41052269969e81e1904b7bf9a6682ee44da4de8cc10592f228c10090dedda',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.669,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_13:results:3b15f6b0d29246ac014480cf3cadc8530d18bbc24c1f97c2fca3bc4139d84c8b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.523,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_13:results:3ca30d319b7c21d7654d65bf3e3fec9332391bb48ca213b05c23de7244b3bb97',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.981,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_13:results:3ec4e18fe704055a5cd58313a27549e439f5fa959e3c966c1a686908d0a62589',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.835,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_13:results:41e7c21290b6312829faa9195a00ee6cf8697c77e9f0e1d35d1cd40c3b8fe6bb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.911,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_13:results:44e54cbc25842f2edb61a41bcc1f26452bc68e2f031bdc6cf2803d5d8762e35f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293624.141,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:block_13:results:486779f3176b5876ec710d7382e689c8779ab7e2c6b1ac8a1117ccc0815d71eb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247472.177,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_13:results:4981005fad2a8339d63f94e858f32003a1bef1942dd519b277b4548f9e8cdc70',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.095,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_13:results:4c000cc6c6a1101db018982c7f05a93faa58366d13a60e4ea83c2af21babbb50',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285767.197,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_13:results:4d308674f2e48f880db9c769072dba46037b5e5b965aa05ad829fc5cf08c104b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.854,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_13:results:4e2f3b6ce80de6c34f7b39fb266f54e5e367280ebdef46b5b15d2a4661a01197',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.453,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_13:results:4e675925fa3ec667ed7926bc7033f478fa21f8cd68f157e1e058f27a50754701',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.359,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_13:results:4f1862780f087457ae7a964993997fb50ed650f2cb49bbda943b239769233029',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.441,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_13:results:4fc2f8455f71ff4e804df65118b8f68c65cbf55e2ab1d5cbe8d20ffb35c674d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.358,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_13:results:53c8efecbb5ec53b2671e23eac4bce2022da0c03e7637933cbfb69cd72cf8bef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.007,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_13:results:588040a52b43c133b71da98c5a3be164d97de697c16018ef5102a08e43ce8cc9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.478,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_13:results:603af9f122f477e76746262a9268c59eadc719b6d0f276859d95699a848d9df5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.150,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_13:results:665f8c5f407ec5b49ac19278586b04098551e0c96e2785aa82e78a36846f06b3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.254,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_13:results:6690dccb65a4de33da529a581f4ecac1b960f5129cecf0bf798b12890c1d5c74',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.112,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:block_13:results:67116df409dc944ba62ed86ac4997e3c9f2a6efddd41ec95abe76fa94a76e03d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.276,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_13:results:6a2b34ce1989499e270b6e8b384a412d248df4c5107ebf2a088123e28d9dec12',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.318,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_13:results:6addf16082a5660981d86a23df8d05d71dbcf0bd452cc5e025995b2df52af4e6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.704,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_13:results:6cdc5ba55b827866f58ae88090cfaa99b32e4b3c044852f3b4606f19ab6e0811',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.706,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_13:results:6eb6d62541aaeedc40a24be0af2d2a0021ef1c37b0dcc3f144612953b91ede94',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.734,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:block_13:results:6f57d0e03afee29f47aa0a12fb2b46884f5b78832f9b7dd9c2425a805354e3b2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307735.031,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_13:results:7159a71f82cacdc525f6fdd578eb1db4a716ed419a3c3f08678c2f72fed0f19e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.858,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_13:results:728f67f223723b3cf2fd3e135767ad56a4cc99a9d27fc2b62197a2e9d8400cba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.743,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_13:results:72baeba3860f5c6f239a9bb9c0f6a74775df2747106441dafdb43539537047f9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.419,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_13:results:795199151aec01b48b10def2be173df52483efb19ebc6dae9b18f131f04f6881',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.632,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_13:results:7b1bec043e8d77098fe9c41504c57b85c1f3510b6665360e25e5a9af07b3cc0b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.934,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_13:results:7cd66bab3396d2d7728a04cd7d17c95bf0ebb6477422bd6fab011172e29059d0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.376,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_13:results:7f8a2d4e93949d876c45ef0b2d84009e98fea1fdbfa7d3b175a6b1625d682eec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273978.003,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_13:results:80a447a67e6c2abe9682856ec4eb8540891ba87e4267275c1d6cd47df61d28ec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314019.163,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_13:results:816ab8843adf857f4dbc68b33dbf244eeac4eed266bff69c521cff593f07bb0c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.911,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_13:results:81f7053ddaa2fb0f8ff49432410a9a7e7055122f63ff44e026f954df783c125f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.710,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_13:results:82d898abf2c54ca8e1ac2fe3db5d9d3bee5d8b4ab7a055424e0dab0ef242b157',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.507,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:block_13:results:85e2d65d91c378b82d63594d6660fbd7140301a1ca7068d8f8e00473db2490db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.872,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_13:results:8642e6a758f12d4e73d2cfd20036462797c660fbd523c0d17672f44383368b2b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274557.167,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_13:results:8845143121628e1aca6a784d3a06782da90266eb8bb629718a9dbaf265bdfe99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.596,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_13:results:885de4822ecf3a19918a17222a0205c4ea6c8d8a2a9938ffe557b5aa14f6ca04',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.261,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_13:results:89361d0c4a731bb116aad96b876ff235423d0322840bb66584cf7767ecb511a9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.134,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_13:results:8d13e285e1526207553822047607f90d20c57c1190be7ec00432101c59430c28',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.671,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_13:results:8e304883af3b5596b63fa96965b50e211755631059b3f2229f4529bd90e89aee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.475,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_13:results:901bfbee68a3c686d8754da149551c9103b64c343959d2c07a4da859d5dc9990',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.798,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:block_13:results:933c7ecb826e5fdc9646087365fdce4d5cd9dfac16c398e220655d8ebe56a282',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.831,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_13:results:93555875cf40c6268f0e1d591efe7b2caaea7ff3c3c806b9ca9c3479c9cb5aaa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.662,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_13:results:94369886db586627cc2ec246ae891785380ca60a2cf46c611d48be33ea0cb820',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305029.117,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:block_13:results:944d79afacb3c7b404a0ecd776b6a8fbb9106776049032be1cea14dfc12cd335',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.649,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_13:results:95159ce17166f5e66b8ac1dccd23446c7e1387655f3d5614eb2359ad32085ae3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.398,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_13:results:953c83e209c8f86e334f3382138b8c79895eb39c72c501af35a564976ceb83bd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.404,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_13:results:96bd2550c8f4043d4ceed69327bb058ae73129cd6067f7785dccd6231f67019f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.486,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_13:results:99b4a602ca7ec6e58fb8181a7c0b0cbe3abf134fbc95b7136810fdaf178b5783',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.921,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_13:results:9ac0deb4617980cb7222fcc48ec50ee91d5f080169e25706430f86920c9aa903',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.229,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_13:results:9d511826936adbe8180e4f0fb019149ea066d22ae14c2aa72ed477bcf5e9ee47',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.824,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_13:results:9ef5422060b7456a90189b26046aee0878dd8b942d9207bc4ddf2948e9d4eed6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.905,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_13:results:9f017ea9abd0a64d37bfa89a3af1bb22c650f7657cc0ccd6c2cad018d5ee4d27',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.827,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_13:results:9fcbc8f3e64eb3244ee31264b73f3b20eb1bde54951642916fd4b31642342f65',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.326,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_13:results:a196d34589147b64b4845b97e07090788d0368367cbb6b88e061777a7fb86e46',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.844,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_13:results:a3134b24a1203a15c95aa053becdcfb519717f7e78b427fb57cb022dc4c997e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.757,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_13:results:a4d3f5f8b504271f15e666b79b6bad284bf088f4293ba249702e1d40fd9bb605',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.236,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_13:results:a5192f7d25b08c11cbad001e4fd2daf3d62c6ef71e6867ad2f1ba907e50b1cb4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.985,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_13:results:a5f5af83201484fc98978416ff88eeaf8ed191694ae010b20d2892b04ee4333c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.201,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_13:results:a7027c8fcf4e377fcfc88cd4948e380280b0023398e526ed2fbffd3a0981c544',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.281,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_13:results:a7be3e92e08d4a5d55c88c84ce7d4082bd5c32b17ba8ba36568bf296d1e082e5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.042,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_13:results:a9ec61ed35e79ef2d71def8df9337777327b046c9853dbdc16f102917de91456',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.853,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_13:results:aaeada395ed28cce2a21a98bfb7e46796aba10c6092255091565e62bcfe2173b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.678,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_13:results:aaef9c2929ff35ea8ac371cc1c91c78c7f8d5bbb832ad57bf6bfe8f38e0ca27c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.013,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_13:results:ad913c4a518949f87d1371a780561f1685c9737e8de1bd2a85560944bb7ecd6f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.764,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:block_13:results:ae5a26751c1c8aec90dd943fd40c44d8e6cb149eda3f26159b454e2c0234c294',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.917,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_13:results:afeb51a4f8ebc9765ed09e001ccc0b6f366c90dd8f453e3750150dbaa96dc77f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.057,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_13:results:b0ac9165fb0c595e2eb75686f0dc6e853d39082b30466892125fc9a21ffaa572',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.534,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_13:results:b0c2056000066e74ef257c57e2e2098eac546b60e68f2b2d084593b48ecd1f6b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.532,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_13:results:b10b6f5e8352c4f4d6348c0bd92495d74701930d7d972a81060fa03579fa030a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.255,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_13:results:b15b952452c65d42dd15ed6a346b9efbd1845fa9545f0c8a1f6400060d1b9417',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.588,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_13:results:b15e364e25a0268021981339dc274ea7463a7561d65ad46d66fe1d1415524c5f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.728,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_13:results:b3c0484f66cca33cf4acbd5ed2e3fe872c860dd4836f6e1e6de171607042c5dc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.278,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_13:results:b3c66909882e6bab17e4a6bd6875f49137621e54a6dcb132f37d6bb1685979a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.254,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_13:results:b9006e0702158416cf468488fcce0df87eab4ded56abc56bbbfc1be5793c0600',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.884,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_13:results:bb97b63ca151af5a46a6fd51347b94c3eae6878d8311a11082f0de41a3f497c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.598,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_13:results:bcbd2bf37efd34bb1199b6e4550568071e5e644cb209078623bb420e44427d83',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.408,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_13:results:bd5290b6a7ad9f8ce83200c462eb50d4f32681ed73ca40c7162b392787aa261f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.436,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_13:results:bdd919d1c1f7a84919e27db643f6bfd137e9bd17b194ba90c6f208ae4da3b95e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.879,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_13:results:beb54c507300172abfdfcc460bf75143a18484243163bece09b8b4a825b7d1a7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.793,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_13:results:c6de8ccdbe691ecdc4e4eed58169de4274d96da215f195eed534eea2491227d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306051.096,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_13:results:c71d2b78770f60e1869afdafe2251e76ef453e6061003f0d4dc394b97b46e106',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.982,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_13:results:c740d3943c2f525a453f989f5f37e22d12b229514041671ba1c37c47795d4dd0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.696,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_13:results:c98102b545a2e2e5823f09119a52df4301ba908f263db30d0bb33b5543bd454c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.260,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_13:results:cbd8c552e8fc441979176b39933264b1304a706e33b2f57fa8baeb9b490d4d5c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.268,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_13:results:cd157919f13b1f395f3e3ec9878218bccd6f772e8bbff52efb98536aabbd4ab3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.999,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_13:results:cd6c26a225e023c48ec75168c48f2dfa80adb46a2b21b13a09a48eee3dde78b9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305830.222,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:block_13:results:ced437409879d357b37ba620bddd8ab76280c2a2ff906f6c9aa1675c6dc12918',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308730.067,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_13:results:d28dd709d9d3f44b4a853cf925853acdccb2966b013b2fd9d6612aa24fc9600e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.903,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_13:results:d41fb009df3eff0d3cf64f3a4c070d92badda3080d01e6dda1341877467c8529',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.125,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_13:results:d57959d330a3b25940e214518d8e7dac79e112abe4a33544290af36f6734a53a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.828,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_13:results:d58c872b155462b5ec5a983177de10da8ca1923d454eef6593831cdf3dc63a32',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.256,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_13:results:d81fd71fc6fbe0d6865d8cb72345dcf0bdfd4a5049f1789c5a5c11ba2cb90431',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.516,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_13:results:d9b83032913423a861aebb46113be7f76533d7e31b733d2802ce3cffc527f02d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.540,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_13:results:dc59b80aec52c0af8a50ef7ba20cb7a7f0917ce9010fb520e331af06b4a05414',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.360,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_13:results:dd3434773bd8a960f24e5380fcca49f2d37b1d91e9811cbc5fb993306f39e977',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.878,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_13:results:dd36bc606517a917a68345adbc8492a2362fa7d3b825455abd8be441294ae732',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.108,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:block_13:results:df269e099353a5d5d567a509757a2ff68c7460d7142cf16988d8d3b37231a24f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.580,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_13:results:df5a33c82ee0b46e8127d1fff9c32d6cc418b73510267bee28861bf68863c066',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.343,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_13:results:e1c9166d56f719f148e4a3a7088cdfa517ab5564ce9bd262ef818c413216d97f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.026,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_13:results:e3e9d416c79e8538b7dad1b716b59dfd93b6a25ad4090de148daf38bfc60dd1f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304510.066,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_13:results:e4281bf8cea6c112f5fc3af84845611321fd7591d2d8013f8d2128e48b146770',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.692,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_13:results:e4a865bc06b6c394dbb3ae47ac687af18d0293793c591150e120e93a36f8c0cc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.350,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_13:results:ec0e9ac3f22dcb76f4f70b2303f850b57573bfa3a7898b407a7fddc4ef42b979',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.315,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:block_13:results:eda4edbebdcc86badcfab2890e04530bba4eaa92bc46d32d451846c56ea2b44e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.812,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_13:results:f36ea2af94381daa105b1947d6b2204d91f300d19329ccbb57d0a48fb3bff0d5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.095,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_13:results:f3b2b5fdd81183bedf112ae664c5858d7d492b267d74c34d4f0c8ae43a1f905e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.898,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_13:results:f4411c913978bc88faf62f1235e51385603f0d7dc9c946c6a0a6a7d28d93a0ee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.135,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_13:results:f457fac4de117855018f3cd98ceeb010a81869a0519c05db04072a017a7bfdc9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.586,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_13:results:f685ed80ac99fb3fe4a43b65117f7f3808c49595ab6238fb07fbe2ca9ed84b36',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.052,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_13:results:f6d349b5a1dd6f1e209182e2c30067da297c29e11af8933426cf0d798718da10',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.187,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_13:results:f81b5a726219a732a8f0ff945412b74fd5079e5ae6a4f1f7f2f1a81207b61c78',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.763,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_13:results:fc7eef4de4fe87d9c9a034ac04f0018b6ea06c047b5a048198cb6759bfc1f2fd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.546,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_13:results:fcbd4c8f83c9b343ec6b2b09aa35bd7a5c731d9ab9d9b52b7beb8f3c93fda87c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.804,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_15:results:02c3e332fbd3abbc1650567534447d23d2ffb6b33b7d72b7a0616a76160bc7c3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.390,1,'config:views.view.startup_pitch node_list','5506'),('startup_pitch:block_15:results:062582a0f26c2e6baccdd88a146707038b24fbea4e19fc0c617dd8cf9f83839c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.695,1,'config:views.view.startup_pitch node_list','5507'),('startup_pitch:block_15:results:099892900c9c2b29e48b763f862fcc7c3210bcb263d458757b64c4080453f23b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.738,1,'config:views.view.startup_pitch node_list','5556'),('startup_pitch:block_15:results:09bf9023d76d9d3e7c6f1bee57373e8ea28dc4eafb231e88d4e4a002e184caaf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.443,1,'config:views.view.startup_pitch node_list','5563'),('startup_pitch:block_15:results:09e0fc5322205e7de4574290850dbf47df11996264c7e7821dde4e1af05ed03a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308730.006,1,'config:views.view.startup_pitch node_list','5590'),('startup_pitch:block_15:results:123647cc182625bf5f24e3a54a5dfacd3cf4e8b60ad83d28f11a63050d8cfb4a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.525,1,'config:views.view.startup_pitch node_list','5499'),('startup_pitch:block_15:results:158eecdacc5d6205b104b0cebd949992d06a129ac89556eebedbad2043bd0e5b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.537,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_15:results:15b3fcfbaf0cdfbfac9752a3febffccea6071ded9eccaee1611acf4860720476',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.563,1,'config:views.view.startup_pitch node_list','5599'),('startup_pitch:block_15:results:15eb2601a86870c58a3a5903a7e17e6e65a4ed0ed79bb34f4785345d883cb786',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306051.007,1,'config:views.view.startup_pitch node_list','5579'),('startup_pitch:block_15:results:17bd337b2225e65b6d715f66772ce01c55ae8bf4805d1ad188e531006840d5b0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.247,1,'config:views.view.startup_pitch node_list','5551'),('startup_pitch:block_15:results:1b902331bb8c4ff4edc97b16c3089adc49840d24494f0642171ec71b03edb32c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.913,1,'config:views.view.startup_pitch node_list','5583'),('startup_pitch:block_15:results:1ce14ab6d292e4ecd7b05d2fbfc1f74304964aa8e7783851716a62134f64facb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.499,1,'config:views.view.startup_pitch node_list','5595'),('startup_pitch:block_15:results:1cfb8e6824d9bb99d8e4570d05be6ccad4c7e9020a91ed8c5f1f63432fba5ba2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.479,1,'config:views.view.startup_pitch node_list','5505'),('startup_pitch:block_15:results:1f83540c1072d218cad701d315639cf9cd97a7414adac124081081a60efd291e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.484,1,'config:views.view.startup_pitch node_list','5554'),('startup_pitch:block_15:results:226073a877d1fef9bda1224bde09fde252d69ddbe2980c791882d9579dd858e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.073,1,'config:views.view.startup_pitch node_list','5582'),('startup_pitch:block_15:results:23045258ec6e8433748be262c02fee4982f3fb68ef9026b25cd1dbf63c3e2a32',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657006599\";s:3:\"nid\";s:3:\"560\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308775.122,1,'config:views.view.startup_pitch node:321 node:560 node_list','5659'),('startup_pitch:block_15:results:25a07f5761796db2da6be33392e340e24622d9ea43212eace32423f19201da78',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.176,1,'config:views.view.startup_pitch node_list','5602'),('startup_pitch:block_15:results:265a3a465a95b615c5c2082d712aa1ffc8ed28ef590bcf05d3c0331c72ea3314',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.788,1,'config:views.view.startup_pitch node_list','5515'),('startup_pitch:block_15:results:2673ae151502c9eb86c13508153203e74a0ebb766f45bae3a9d842fc621cd41f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.586,1,'config:views.view.startup_pitch node_list','5543'),('startup_pitch:block_15:results:27a08905ed7cbd3e5f07cd3abeff3e556405ab084cc792bc699c32bab3909d47',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.337,1,'config:views.view.startup_pitch node_list','5556'),('startup_pitch:block_15:results:295f0b85d1ba916df1fc2afff33dfcd8b1c6482ad9f8c2281a2ca3cdb827e6c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657006599\";s:3:\"nid\";s:3:\"560\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308774.757,1,'config:views.view.startup_pitch node:321 node:560 node_list','5659'),('startup_pitch:block_15:results:29957408dbe996e6f814402ff8a2be748626a8494702898bb47a188dafac99ce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.584,1,'config:views.view.startup_pitch node_list','5561'),('startup_pitch:block_15:results:2d1bed05cdf9cb0d5af008e526caea65b33152f6d0bd1a5a9145f2b3ea7e3a01',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.210,1,'config:views.view.startup_pitch node_list','5479'),('startup_pitch:block_15:results:2e971d3c3a64270670e48edf6c5f79ec08129784e94fc3d6814b19dac17b8e7f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.437,1,'config:views.view.startup_pitch node_list','5486'),('startup_pitch:block_15:results:2fcd59583969635097d997f841ba09453c2e87a67c6e3c38ca317506c0073814',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.815,1,'config:views.view.startup_pitch node_list','5475'),('startup_pitch:block_15:results:30ff45a884b842a86cacf2524a4f54bf32c986e4d01dce295b73425e4cdda282',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.232,1,'config:views.view.startup_pitch node_list','5541'),('startup_pitch:block_15:results:342d4415e5dbb2544b082cb93f86d3c62cc5b8ae39e97e834420c081ff0bcbfc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.410,1,'config:views.view.startup_pitch node_list','5498'),('startup_pitch:block_15:results:35d8cfa945f25f3d1edeb06f9deb3d8ca7deac378d9a35b76d08b92a3da76c6f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.211,1,'config:views.view.startup_pitch node_list','5581'),('startup_pitch:block_15:results:3814cf7b87d955b12ca5e9d7991e74f71e1d15d7bf9fc2844db61c36b5756b71',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.769,1,'config:views.view.startup_pitch node_list','5545'),('startup_pitch:block_15:results:3aa621d31fff45afcb4ab55e91c100ce0ec076a60d756efecdd454880d02b8a4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.216,1,'config:views.view.startup_pitch node_list','5619'),('startup_pitch:block_15:results:3e933fa552cdd071d387af3b8e44862c329a8ac02bda58b95dfd6a9d8b1a90ca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.874,1,'config:views.view.startup_pitch node_list','5586'),('startup_pitch:block_15:results:3ee087c2367525ffcfa0da5740e5d41f5811a7f733ab635e0534c64d586a8694',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.483,1,'config:views.view.startup_pitch node_list','5601'),('startup_pitch:block_15:results:3ef5607ba856ff22d2fe412aa0980f858f2006a6089987e0e4581784ebc14a13',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.247,1,'config:views.view.startup_pitch node_list','5580'),('startup_pitch:block_15:results:4188a6959763847cee9e71f65cb7d254bf1be5c32a6d7de7019fd58e3bcd7610',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.375,1,'config:views.view.startup_pitch node_list','5494'),('startup_pitch:block_15:results:45980050c95f8cb17c5d957093edb7e91d93091622602514fa31179d483ad3d0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285767.150,1,'config:views.view.startup_pitch node_list','5531'),('startup_pitch:block_15:results:481ffaf4c08f30df8475c5f48bb5240fc5dd7bdeb2ea11f44d6dbcd9f1e47aec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247472.115,1,'config:views.view.startup_pitch node_list','5475'),('startup_pitch:block_15:results:48e35b21dcf55ae3154c2a233711823ae33b58ae7ad8150f4cd7cfb8a24c427b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.631,1,'config:views.view.startup_pitch node_list','5535'),('startup_pitch:block_15:results:49242e2a62b4eeeba5607ae129bf8b8e3d56e71ca8a98c31d3d8027f91e71892',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.304,1,'config:views.view.startup_pitch node_list','5472'),('startup_pitch:block_15:results:4b139142039a28135f7bd1c63d1220d7656ca2670b1a6269bf4d048ec5f16977',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.087,1,'config:views.view.startup_pitch node_list','5563'),('startup_pitch:block_15:results:4e40036e19603c0517880515714c99dc2c98797aab68f37079a492c60235bc51',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.080,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_15:results:51bc91f146b5b7fb665087ea042f951b46600406538eb27ed78050d148dd4b80',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274557.122,1,'config:views.view.startup_pitch node_list','5490'),('startup_pitch:block_15:results:5265a749bef1f4905dde678470b31b7a82cf7b2359713f9fb08399684a4973aa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.217,1,'config:views.view.startup_pitch node_list','5499'),('startup_pitch:block_15:results:52faf9f9c4d1f9844bd5caa30ebc20d06161d6a399817c31454f706be5c437f8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.624,1,'config:views.view.startup_pitch node_list','5482'),('startup_pitch:block_15:results:550de2c1a8b86460005d6bc6f55bc3b93786cfeb2aa8fc2261cf4b86b46024ea',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.689,1,'config:views.view.startup_pitch node_list','5486'),('startup_pitch:block_15:results:56f180e251f086f7fe981adee481c0c8661d9e363e0cfecd059ab258421fb66c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304510.025,1,'config:views.view.startup_pitch node_list','5559'),('startup_pitch:block_15:results:593ef06a5b75ecb8e449032517340201cb78041e337fc64c038030b0f817b792',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.010,1,'config:views.view.startup_pitch node_list','5550'),('startup_pitch:block_15:results:5f1e2d9f88524443b8da56cfed9834d2c42626865363d3e9571d8d7c40703c86',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.384,1,'config:views.view.startup_pitch node_list','5572'),('startup_pitch:block_15:results:60785c73198c1d3b2cf8c180dd777a33591878339c4a8060d30204e3708d28e5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.699,1,'config:views.view.startup_pitch node_list','5590'),('startup_pitch:block_15:results:60ee71487262eabcf6f8b6a07cbd4b6e26c5336952cfad30fec97da9e3fa69ec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.147,1,'config:views.view.startup_pitch node_list','5496'),('startup_pitch:block_15:results:629878b7ee597aa964b242a812f5ad81a6a225263733a875a46caa73e8b7ad1b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.756,1,'config:views.view.startup_pitch node_list','5602'),('startup_pitch:block_15:results:6440149013d80d49b0092a20cd0c0cfedfb8bffb471488fae4ce78a2510b6649',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.382,1,'config:views.view.startup_pitch node_list','5588'),('startup_pitch:block_15:results:65665fb76c09762c9826bd0913cfa9092b93af523b7d09cc43076af6e3392dc1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.121,1,'config:views.view.startup_pitch node_list','5553'),('startup_pitch:block_15:results:6c5a018bbf5315c36c9d9e138647d1488cad819fde42942bb8b05f0341d661f6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.958,1,'config:views.view.startup_pitch node_list','5616'),('startup_pitch:block_15:results:6d13caa6c4d698731c34b525edd3b37dae4f09f036a5945b1d612862770d37fd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.285,1,'config:views.view.startup_pitch node_list','5468'),('startup_pitch:block_15:results:6edd0b05f84a4a215ad7892d17b5ed3152dffc73e3f0f217a39123493da9b2b0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.877,1,'config:views.view.startup_pitch node_list','5580'),('startup_pitch:block_15:results:6f68598196bfed28b9e4e448b08bd5b56cd354b2a7ed551652b153e71a1348de',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242599.987,1,'config:views.view.startup_pitch node_list','5468'),('startup_pitch:block_15:results:7171440a86e121d1815a2212622ac5d1cc87ac77b653159551fc1f510b49a20f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.591,1,'config:views.view.startup_pitch node_list','5618'),('startup_pitch:block_15:results:719556d0d77ab3c8d04965f2fecbdc6b0dab43b44895c17d3a9e8ca68f951ff0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.275,1,'config:views.view.startup_pitch node_list','5566'),('startup_pitch:block_15:results:73fdfe553de13bcbcbcbb0b0c5866c99c9b06c3607809dca8380ca525405cc0d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.829,1,'config:views.view.startup_pitch node_list','5553'),('startup_pitch:block_15:results:759b76c541dd09cb147b8af9bea4fc6f34a521486cb77c26bbdd18d6973b42f2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.588,1,'config:views.view.startup_pitch node_list','5514'),('startup_pitch:block_15:results:780da926309ad3aa01ff89f96bcc9df3312a575529a4278accbdcd813d2bf110',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.553,1,'config:views.view.startup_pitch node_list','5517'),('startup_pitch:block_15:results:7a0dccad6ac3b1e180e38fc202fe4973cc036b703b33cdfc2cf8b96348ae34f0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.366,1,'config:views.view.startup_pitch node_list','5545'),('startup_pitch:block_15:results:7a3ef4b9fa34f967bf7e0d23dde70a755faae1bd3d326810910231da7ef842b0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.359,1,'config:views.view.startup_pitch node_list','5477'),('startup_pitch:block_15:results:7d09bc594e4ffcc7d1068397096083dbd56672bb668ceb613592fd1a8372db40',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.889,1,'config:views.view.startup_pitch node_list','5595'),('startup_pitch:block_15:results:7dc1c5288c1ca076401631dcd92bd09c8f0761a7eed9d955aa2d608a4524cda5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.534,1,'config:views.view.startup_pitch node_list','5520'),('startup_pitch:block_15:results:7f359d264777a93131ed0eedd20d19c845c0aa59208c337f8bcdfe573284490a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.403,1,'config:views.view.startup_pitch node_list','5519'),('startup_pitch:block_15:results:7fc2d03aa26e36fe4dab86cd2a783dad5f05756c6ea1a3f4bafb95770cd5b784',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.795,1,'config:views.view.startup_pitch node_list','5506'),('startup_pitch:block_15:results:8199a86641d46e4d66d484b2688a453edb7e9de0c00fd11b263bbceb5a0b30dd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314019.103,1,'config:views.view.startup_pitch node_list','5609'),('startup_pitch:block_15:results:83151cf3d45d1aeccbb08f69195eae6f5a9fcb84f2c828d47e0967cc5dbb4fb5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.531,1,'config:views.view.startup_pitch node_list','5581'),('startup_pitch:block_15:results:836f7d4dab4d9f9d6dfa0dbb6b36f73a4696d5bf613f2ee52c9ccb8609e6e9f0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.412,1,'config:views.view.startup_pitch node_list','5550'),('startup_pitch:block_15:results:85f987c4127de24b7d3dcdadc6fb558ff01fb93d018e979c6f9b783cd9ba7618',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.839,1,'config:views.view.startup_pitch node_list','5479'),('startup_pitch:block_15:results:8617564f2d01d59a4e62e70f1c0be0489d8f7e7cbabeacc41aae1c30dc63965c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.829,1,'config:views.view.startup_pitch node_list','5539'),('startup_pitch:block_15:results:892500bd55cc0c5f25c9ec0937149601971b70b4af7c1eb44835eb23e705b622',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.256,1,'config:views.view.startup_pitch node_list','5535'),('startup_pitch:block_15:results:89519b2b6cc45d5cb754a1cad502a4f9f1d9d4264502583d93ef7a83fcfac413',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.344,1,'config:views.view.startup_pitch node_list','5469'),('startup_pitch:block_15:results:8bad799ab23afbd4268a7362aabdc6c859bf3eba90c37c7d2c4bf03c742c2a12',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.156,1,'config:views.view.startup_pitch node_list','5586'),('startup_pitch:block_15:results:8dc9d18fcbd797b653f063c9fb96b786b68cb636d3620b3b11345d6e1a9f37d1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.039,1,'config:views.view.startup_pitch node_list','5570'),('startup_pitch:block_15:results:8e234416314bd2a223015cf75e6eda23f1bf9b15f56de6f46f637591d915a8bc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.760,1,'config:views.view.startup_pitch node_list','5617'),('startup_pitch:block_15:results:90e672cd6c24e68d52144a93e8d9606ae1bc3e4094392398cc829854df632ae5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.158,1,'config:views.view.startup_pitch node_list','5592'),('startup_pitch:block_15:results:92e1d7d26b2d1430849c53e7de42684330b2e591d1234caa1ad3723972859b8e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.751,1,'config:views.view.startup_pitch node_list','5505'),('startup_pitch:block_15:results:93aeac7579ddc612aef4cb609b130f32c9fa62bc424a56b42d2439bcd7f84586',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.596,1,'config:views.view.startup_pitch node_list','5582'),('startup_pitch:block_15:results:94a9a5f53910aaa133743450d5517a9ba218e2700294d038a4ae7635ba17f32b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.452,1,'config:views.view.startup_pitch node_list','5515'),('startup_pitch:block_15:results:95832d919b3aa94890abfa471654983d5ee4137133ce63d5a56af949eecf829e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.952,1,'config:views.view.startup_pitch node_list','5551'),('startup_pitch:block_15:results:95cb99ba9a1ca61810734cca99754a14446691a7acf77fe43105c205dab6cd90',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.844,1,'config:views.view.startup_pitch node_list','5531'),('startup_pitch:block_15:results:95dc229b80a2a219e423cef286d152d02731f3877a7ef0cf9a21ebdb4c222038',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.637,1,'config:views.view.startup_pitch node_list','5477'),('startup_pitch:block_15:results:977808c557598ca77527e95f4cc59a98583751d61910aa929800f934ccd4bd4a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.185,1,'config:views.view.startup_pitch node_list','5504'),('startup_pitch:block_15:results:97c90c4276685af76e6cc5d5238c47e5593ff88248773ab531490cee80f006a1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.842,1,'config:views.view.startup_pitch node_list','5572'),('startup_pitch:block_15:results:97d30be4ca48e81982121c095c27e5bbafd88a96d2f386ff87ebbae3e25a936f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.730,1,'config:views.view.startup_pitch node_list','5504'),('startup_pitch:block_15:results:9899315f8ff49bb0eb5105de3eb31ec7f6ae78b94ba41670b5fd832f6c7cc2ae',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295835.985,1,'config:views.view.startup_pitch node_list','5542'),('startup_pitch:block_15:results:9b8fbeb88046c9722683b231e5f5fe0a04519d131a71b6ffdb0bf92fcc3113c6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.241,1,'config:views.view.startup_pitch node_list','5599'),('startup_pitch:block_15:results:9bfec35e3556f9bcefe0acf3f846261478f264f31d7406fccf53cefb6f8b44ce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.495,1,'config:views.view.startup_pitch node_list','5496'),('startup_pitch:block_15:results:9ef08d58cbdbe8955037013107904c29a3ce24aaf82cf2049e8d4ab7acae680a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.844,1,'config:views.view.startup_pitch node_list','5490'),('startup_pitch:block_15:results:a265cf2c79c516f82a99d1feb038a69ebc99ba63c2f37dbed3b203510e847c14',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.638,1,'config:views.view.startup_pitch node_list','5498'),('startup_pitch:block_15:results:a3beff6770d330ca84861a0cc2c3eadfe067aba041ff080a7409836d56904503',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.189,1,'config:views.view.startup_pitch node_list','5476'),('startup_pitch:block_15:results:a421d7e780d394be758c43c98d7b971603fc0c52dca41f056db7b6fc6d3ac330',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.501,1,'config:views.view.startup_pitch node_list','5583'),('startup_pitch:block_15:results:a513f1c64c33c953206f19668fb66ab8e9f40d802f2827d90ee6226746fbb255',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.673,1,'config:views.view.startup_pitch node_list','5579'),('startup_pitch:block_15:results:ab222b8225582522af89b1e1909ccaa10a07dce179210a1fb0504f0d9daeb032',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.078,1,'config:views.view.startup_pitch node_list','5618'),('startup_pitch:block_15:results:adfc616c9e3a494f493a68db0d86a2d0defe0017cb4fca9f731443d614d93d84',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.839,1,'config:views.view.startup_pitch node_list','5609'),('startup_pitch:block_15:results:b1aa7915b1a39e270341a2e256683d2ca445fdacf1771df1f8ec1824899816d3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.716,1,'config:views.view.startup_pitch node_list','5559'),('startup_pitch:block_15:results:b2c974ff6f25a98f0376ee3f74aa57c3bc2ff1bc8edece5b8165c33da5a4f775',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.318,1,'config:views.view.startup_pitch node_list','5561'),('startup_pitch:block_15:results:b4151712ec547bf75627d0c042916983d02a23717e1e88e364bb289e1649e9b7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.567,1,'config:views.view.startup_pitch node_list','5619'),('startup_pitch:block_15:results:bb138e789e3d8ecc95a2313737744fe09baa2c8300653285a7f0b0acfc01c693',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.781,1,'config:views.view.startup_pitch node_list','5554'),('startup_pitch:block_15:results:bf076bf1a1fb42d9ce6a10157303a6b4ebcfd2d829115dc8935469d53b6e46fe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.465,1,'config:views.view.startup_pitch node_list','5552'),('startup_pitch:block_15:results:c169aa1e220fe42d45b7a1a88e925ccce8bb4cea939335e2c01619a123527b47',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.504,1,'config:views.view.startup_pitch node_list','5539'),('startup_pitch:block_15:results:c202c0ab9633e181e6621512f40167f45c6996519cd04ee35136311380cc9be8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.219,1,'config:views.view.startup_pitch node_list','5576'),('startup_pitch:block_15:results:c36e2c0105d9b575d3e8fc473ba8141c8417eaf40457aca37eaebbf9722f23ee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.292,1,'config:views.view.startup_pitch node_list','5542'),('startup_pitch:block_15:results:c5130cfbea351e5fff6c5b88f7af53d9491e7f6fd2967ae6358d0e676d619baf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657006599\";s:3:\"nid\";s:3:\"560\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660284930.053,1,'config:views.view.startup_pitch node:321 node:560 node_list','5591'),('startup_pitch:block_15:results:c5bddbfce1c0489bd32c005302794e89e1693c932a8bb098bc399279ca96a39e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.085,1,'config:views.view.startup_pitch node_list','5588'),('startup_pitch:block_15:results:c6d25d9e4f98f2607c70bf8090283c8867220e8f257f469786c215a7b7d548e9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.487,1,'config:views.view.startup_pitch node_list','5474'),('startup_pitch:block_15:results:cd9922cf7ad6a149b136a22c3dffdc73b4d73e001ee0662751dc92f905983312',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.849,1,'config:views.view.startup_pitch node_list','5517'),('startup_pitch:block_15:results:cfe7a9a49e8001c865814a1f90c0d21a444984bf044e485db0f81d066815257c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.944,1,'config:views.view.startup_pitch node_list','5482'),('startup_pitch:block_15:results:d4b8afa622db9556b53c4eaaaf7f7d081a3bf7aa4c2e5b396b5097eb3224755f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657006599\";s:3:\"nid\";s:3:\"560\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660284930.491,1,'config:views.view.startup_pitch node:321 node:560 node_list','5591'),('startup_pitch:block_15:results:d4c6b71be61ec7725f747fab18a917d7696e498bda80b2c9d721898305480c9f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.107,1,'config:views.view.startup_pitch node_list','5494'),('startup_pitch:block_15:results:d51bb721d75fdbe557d2bab00d7a0cfc4f8aedff7ac69edac403497dc8c2c57a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.263,1,'config:views.view.startup_pitch node_list','5543'),('startup_pitch:block_15:results:d8a0c5375d6cd88167c9c657276b48cf6aaf8af4f7af90dac3ff8d829060ba1d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.432,1,'config:views.view.startup_pitch node_list','5555'),('startup_pitch:block_15:results:d8f89176dc88fedc4ad4d6403b06fb629995cbb1a99cfbeb0a63c8cd55486acb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.524,1,'config:views.view.startup_pitch node_list','5476'),('startup_pitch:block_15:results:da9c0a0ee42f9420375db0cd49c46c046b89cebb55081d6e2abbbd199300dcc5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.970,1,'config:views.view.startup_pitch node_list','5472'),('startup_pitch:block_15:results:dabd08af2dfbbf5208765290610480a6c1fc45601b51ed766e239af4ba0e7e84',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.809,1,'config:views.view.startup_pitch node_list','5601'),('startup_pitch:block_15:results:db1d35b6210f58105ecbeb6787ce8ef4787a395386336ec4fc9ea1b990a7e8b9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.546,1,'config:views.view.startup_pitch node_list','5576'),('startup_pitch:block_15:results:dbd8c7f4fd59e66ea4425793884defafcc0b118e30e94b729bd94dfd4ec25969',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.859,1,'config:views.view.startup_pitch node_list','5523'),('startup_pitch:block_15:results:dcb63c1731e730b86808a9a01335eae596fa60993a3c388f24d5d06a79b10f33',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305310.946,1,'config:views.view.startup_pitch node_list','5566'),('startup_pitch:block_15:results:dd67ff004c0a0d5edcf575e3a7cd609d21c514522262d2e370690f026a678fc5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.612,1,'config:views.view.startup_pitch node_list','5621'),('startup_pitch:block_15:results:dd7a02c18a4812754fb150a2c8c026af27ce217bd68b117b0bcf3225eb24c8d4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.939,1,'config:views.view.startup_pitch node_list','5507'),('startup_pitch:block_15:results:e13d74aa29d71326d2181b4037660a10b6902b08d3bd41be6e17e4b0dce0c29c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.233,1,'config:views.view.startup_pitch node_list','5621'),('startup_pitch:block_15:results:e16b952926e64d34aa88ed93bb6b2fbaeaadcc78fa4f02074f3e240eb99a19bf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.774,1,'config:views.view.startup_pitch node_list','5552'),('startup_pitch:block_15:results:e17ec8b151d40c4377549e726f79a2fbe7b7a535e7419bb0d447c1b916ec972c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.877,1,'config:views.view.startup_pitch node_list','5520'),('startup_pitch:block_15:results:e37dff19c1521d803d655755a0ee354953f277af9b0109017b091a335a25cb0b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.655,1,'config:views.view.startup_pitch node_list','5574'),('startup_pitch:block_15:results:e49496c4eeb2d4669395c14cacc6963aa3983099eeb731555e23c184abce7712',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.710,1,'config:views.view.startup_pitch node_list','5616'),('startup_pitch:block_15:results:e8730ef2a348acccdb9321a839f2e98e836193d7be5b745e482509556450600f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.820,1,'config:views.view.startup_pitch node_list','5592'),('startup_pitch:block_15:results:ecf584d946d84327aea55de58a44ec373604ea0d22d0688c8a4e2e92457a8822',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.366,1,'config:views.view.startup_pitch node_list','5617'),('startup_pitch:block_15:results:ee5084ed8686650b99c8ca26006aadd8a150a212c29ac0ea53af3cabb65b3faf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.928,1,'config:views.view.startup_pitch node_list','5514'),('startup_pitch:block_15:results:f02b7fbf80d6f3f40d7501c4d11fe5f549bdf8556d57534fd4c29b2a11b9721c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.354,1,'config:views.view.startup_pitch node_list','5549'),('startup_pitch:block_15:results:f2abc8a30ef163c950a5513e7f5b21d8a0d9b42512b7a2769bf28a3f8f83a3db',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293624.085,1,'config:views.view.startup_pitch node_list','5538'),('startup_pitch:block_15:results:f6470838f22de79d2cf3e365d265bb7a1f6b1f388421a9d3ddaa8c6bc80a2b82',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242604.993,1,'config:views.view.startup_pitch node_list','5469'),('startup_pitch:block_15:results:f903a470b192b110a080338551eee3cd1a9a1c7382e6a6d172a722fb8d718e99',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.589,1,'config:views.view.startup_pitch node_list','5570'),('startup_pitch:block_15:results:f948b1d30165696bd3964c9da4079fde89f4843ab21a358dcb7d838d60c43f4e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305830.119,1,'config:views.view.startup_pitch node_list','5577'),('startup_pitch:block_15:results:f95503fed188bd0c4aaa77866295edeb9b33b0e0a2ddfbdad90b8104121d08ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.413,1,'config:views.view.startup_pitch node_list','5567'),('startup_pitch:block_15:results:fd2b04996a8d8ecfc546dfd62c1c0aeb0abcea8fcb3d601311ff4ec8370450a8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305029.056,1,'config:views.view.startup_pitch node_list','5564'),('startup_pitch:block_15:results:fd533a049820554a92223a812215a85b35d5034043eb5f2890d497a93851a2d1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.733,1,'config:views.view.startup_pitch node_list','5474'),('startup_pitch:block_15:results:fe0a3f4021bda132a915d6a96167678cd548726d545fe465f1223e3036d467ae',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.910,1,'config:views.view.startup_pitch node_list','5519'),('startup_pitch:block_15:results:fe13191d03dbd99f7a0917879c57f88ece8ffa2e76b6007bf2f38d7b2e655d92',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.207,1,'config:views.view.startup_pitch node_list','5523'),('startup_pitch:block_15:results:fe43fe7c67c0a13d3e69c91e17977fc6f6e25c6a07625c7b05c22951f2406d1d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.705,1,'config:views.view.startup_pitch node_list','5549'),('startup_pitch:block_15:results:fffcd534471105edf3a9c518539c042df4a69f5a9fee0f456dc6ec83396ea228',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.637,1,'config:views.view.startup_pitch node_list','5541'),('startup_pitch:block_16:results:029fdb47226600122540547d021f3a9b1f9907c92ce15c05fa45c4e984dc6821',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.563,1,'config:views.view.startup_pitch node_list','5517'),('startup_pitch:block_16:results:030b2cb891ede922aadc9d5a8df0747fe62dad8314cbbfbb168a8e2dbfc100fe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.495,1,'config:views.view.startup_pitch node_list','5601'),('startup_pitch:block_16:results:045596ff62df669a2adf552965ae84c5631453562cda5cdf23422fc82cb273c0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.741,1,'config:views.view.startup_pitch node_list','5474'),('startup_pitch:block_16:results:0528ce3f812c6d4f0d9b41add2288423a3c48cfa4e6457b773e7762cd6aba1ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.806,1,'config:views.view.startup_pitch node_list','5506'),('startup_pitch:block_16:results:090a0d9cf3630253e5e0a87d1f7e7f7aa825aa8525f43e086c91f1c027901530',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.356,1,'config:views.view.startup_pitch node_list','5469'),('startup_pitch:block_16:results:09e44cc809af12aa341054a961fa45060b12c28a0c800cf60a071f56afe71fa8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.604,1,'config:views.view.startup_pitch node_list','5514'),('startup_pitch:block_16:results:0c26e7666481aa5ddb35cfadf916edc6aa54c594e2f1475a81d496510c93dcd9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.228,1,'config:views.view.startup_pitch node_list','5504'),('startup_pitch:block_16:results:0f7f006c85bc1fb3e9eeeff1ef604f7b17a2bd90f0993d86481a7987c794af17',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.118,1,'config:views.view.startup_pitch node_list','5494'),('startup_pitch:block_16:results:11e246fb23eed292e8034cca0b6b3ee4e51ce02ca1c16614fa5263da5749c1cc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.606,1,'config:views.view.startup_pitch node_list','5543'),('startup_pitch:block_16:results:18845a18b59eaa0543bddeade7f3ff7da8761308b6ba00cbbf51731fad23a67c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660306048\";s:3:\"nid\";s:4:\"1059\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310045.918,1,'config:views.view.startup_pitch node:1059 node:951 node_list','5633'),('startup_pitch:block_16:results:194cc00b24deb046afcf939f6ae72a62149d33140471db3d8cc474f0094b38dc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.765,1,'config:views.view.startup_pitch node_list','5591'),('startup_pitch:block_16:results:1b85829a7ee2194b23823b342268189b255431b7bddbc5f37a414de9b468a84a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.135,1,'config:views.view.startup_pitch node_list','5553'),('startup_pitch:block_16:results:1cf499531fecb55760d10065406d02a9362a95403a8b2796eef834be09c62a59',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.687,1,'config:views.view.startup_pitch node_list','5574'),('startup_pitch:block_16:results:1da447a738c11edb26e3d7ff28bf7664a0db59a8aba9954e6d17db3caa3076b3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.454,1,'config:views.view.startup_pitch node_list','5486'),('startup_pitch:block_16:results:1ff561a035d2fb7d96de0f77faa40b25fd2b40c4bbb7e98450a36346a1ab710b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.720,1,'config:views.view.startup_pitch node_list','5616'),('startup_pitch:block_16:results:210e1f5c3ae9fdabcb433a2ff8e4ac5e05abb030953a65019b02ca7322ea0543',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.202,1,'config:views.view.startup_pitch node_list','5476'),('startup_pitch:block_16:results:220a7adce69aa85ae5006b842c9a733d3f189e43d99f764ba8e66e6fa159d940',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.594,1,'config:views.view.startup_pitch node_list','5561'),('startup_pitch:block_16:results:224c83958c6c41cfdc343a968c553f92ba4b3c36f52d7d97d5b967a744b01e0b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.778,1,'config:views.view.startup_pitch node_list','5602'),('startup_pitch:block_16:results:229594f8e29dc578471f698c1b526f507dabee0c1eb3b5b2c27706280f0b489f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.007,1,'config:views.view.startup_pitch node_list','5469'),('startup_pitch:block_16:results:22a676ceaa4167c17409a7a123481947e0de811b4aa2f965ded05bfc0c877496',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305619\";s:3:\"nid\";s:4:\"1057\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308834.834,1,'config:views.view.startup_pitch node:1057 node:994 node_list','5636'),('startup_pitch:block_16:results:233a2fce369d6887f50e423ec0fe66029f17727a14e9dba9796419348dc2d3b5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.543,1,'config:views.view.startup_pitch node_list','5476'),('startup_pitch:block_16:results:242f2e6ce2468db44049c574def8f0edda8cb3491f82f2ab391a962f65ffd9ff',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.832,1,'config:views.view.startup_pitch node_list','5601'),('startup_pitch:block_16:results:243d67d231f8187054937275da7aa1eed315c81029687beb5008cc54dfb87d80',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.331,1,'config:views.view.startup_pitch node_list','5561'),('startup_pitch:block_16:results:24a1575982512f6b4907d0390ca82370234500cc32dcc64fb4ad45806a0cbba0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656305090\";s:3:\"nid\";s:3:\"489\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"488\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660299903.502,1,'config:views.view.startup_pitch node:488 node:489 node_list','5560'),('startup_pitch:block_16:results:24bd7a17ca0e480a1d524f0b8e63b1052f7e9423ee5e045bc4a62f52b98438b5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.470,1,'config:views.view.startup_pitch node_list','5563'),('startup_pitch:block_16:results:26ecbfdb9018edab27e2d27387034fb7edde1b08eff6dd2cd2b2f9440ba8f369',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.554,1,'config:views.view.startup_pitch node_list','5496'),('startup_pitch:block_16:results:2aec0e74fe3defed6d180bf94bc1ca7488282eb94ceac4cdbeecbbe1a09bd757',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.862,1,'config:views.view.startup_pitch node_list','5490'),('startup_pitch:block_16:results:2ceb7f9983e01e9264cf53a67d0a989980b1ae15ca05f513746e17d7b5502edb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.781,1,'config:views.view.startup_pitch node_list','5545'),('startup_pitch:block_16:results:2ea742f5af4d07c856b2fccaa2a63ce5336d27629cce407044dcab8dab6b0273',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660306048\";s:3:\"nid\";s:4:\"1059\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660314019.115,1,'config:views.view.startup_pitch node:1059 node:951 node_list','5651'),('startup_pitch:block_16:results:2ee907b44c304ab4c346fbb1c162d9a2e85de0af8ab2900fd344233c056675f8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.519,1,'config:views.view.startup_pitch node_list','5552'),('startup_pitch:block_16:results:31338c32a271db80b39073a972494f222dfa59ff6f6ce026b4bed7c785a3651e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.452,1,'config:views.view.startup_pitch node_list','5555'),('startup_pitch:block_16:results:315f280fa5e7257b7f2b85ed9c8491dc466e6cac28a0a23b44ff8d3499261fc8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.349,1,'config:views.view.startup_pitch node_list','5556'),('startup_pitch:block_16:results:31ae97134d362641e7d8e341284c55ac4fa7b951d149efd30de324e8b4c02120',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.468,1,'config:views.view.startup_pitch node_list','5515'),('startup_pitch:block_16:results:346d4d75accea23b4766469bd695183f7594bcedb4059ac0e222f04ef0f1525e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.940,1,'config:views.view.startup_pitch node_list','5514'),('startup_pitch:block_16:results:34f2a9cbde8fdd858065954c41733fce06b9b41ea42bb31cbea5ab505c7342b1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.267,1,'config:views.view.startup_pitch node_list','5551'),('startup_pitch:block_16:results:3540e6dd360ef5bc22e2a711f7c3551d34a423c66db00b977bd217ccbfc57b34',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.276,1,'config:views.view.startup_pitch node_list','5580'),('startup_pitch:block_16:results:3848d27c806658761cd985250d19b0368037c0b051af0a567223a99c66e52a22',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.842,1,'config:views.view.startup_pitch node_list','5553'),('startup_pitch:block_16:results:38e169bee98b3ef4af731ff3f21537e90173acffadaea0594268633f674dae59',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305308\";s:3:\"nid\";s:4:\"1056\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305310.964,1,'config:views.view.startup_pitch node:1032 node:1056 node_list','5583'),('startup_pitch:block_16:results:399aad2564defdfa0c97d49d342ded1ff15b5c3d6de9604ebf9fe049d5c7f983',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293624.115,1,'config:views.view.startup_pitch node_list','5538'),('startup_pitch:block_16:results:39e833fa205bb769e7184f106ddd9d351175fdce414fb749925f475a8dd21519',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.890,1,'config:views.view.startup_pitch node_list','5580'),('startup_pitch:block_16:results:3adde22ab1f5dbb06caf641e82e50665dfd2eab44fc3982741fb2bcd5bb4e451',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.159,1,'config:views.view.startup_pitch node_list','5496'),('startup_pitch:block_16:results:3c057d8d8311fcbf77df5ff2a81421b1569b7b82859190545592d7f143170100',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.391,1,'config:views.view.startup_pitch node_list','5494'),('startup_pitch:block_16:results:3c42cefbb55ac13aaa2a76380d60e52448bb6ccc8c8c11a182321ad673987c65',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.728,1,'config:views.view.startup_pitch node_list','5559'),('startup_pitch:block_16:results:3e0a4c9ed8550a4946e8a03b5bef544e587887eeb28bc216da987c32ec6810bf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.628,1,'config:views.view.startup_pitch node_list','5582'),('startup_pitch:block_16:results:3fa6220fd63fd0409e1e570ea02d0e24cd9a008cb1c153f579fe18b767d2fe97',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.642,1,'config:views.view.startup_pitch node_list','5535'),('startup_pitch:block_16:results:405abe2f1c5e3eba4eff8f29d7fa9bc5d238d412e4bdbef55afbd1bb84268cd2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305308\";s:3:\"nid\";s:4:\"1056\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660326320.093,1,'config:views.view.startup_pitch node:1032 node:1056 node_list','5642'),('startup_pitch:block_16:results:413c06b08b30c75eb8b0db0c71a109c8ae181793b24222b3d833886eabe2ffe4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.101,1,'config:views.view.startup_pitch node_list','5563'),('startup_pitch:block_16:results:430006e1e1509ed17e623a7c3a6587407345b1b705bbc09d90a5650e1a2b347a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.862,1,'config:views.view.startup_pitch node_list','5539'),('startup_pitch:block_16:results:4399cb36b423bb1e4345395475c162722629224a25ce1dd57f9e273c0c1f874b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.659,1,'config:views.view.startup_pitch node_list','5541'),('startup_pitch:block_16:results:43bdee008ee3196a5fec206d64592033f3c242237c0152d3ede63ddc40fad413',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660306048\";s:3:\"nid\";s:4:\"1059\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306051.030,1,'config:views.view.startup_pitch node:1059 node:951 node_list','5616'),('startup_pitch:block_16:results:44016c56159770035a0b98ac30f8e339158626f28f7ac646eba23223269176a8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.367,1,'config:views.view.startup_pitch node_list','5549'),('startup_pitch:block_16:results:440f604e6a5cbe253c15ef5961166bc5d6ee2cf8264db7c7d36b3cf4beae0c2a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305308\";s:3:\"nid\";s:4:\"1056\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308274.887,1,'config:views.view.startup_pitch node:1032 node:1056 node_list','5605'),('startup_pitch:block_16:results:4423d152e9cd20c604a9e6a2a3ac436e757d67cde694eba5e824eee45db2a642',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.640,1,'config:views.view.startup_pitch node_list','5482'),('startup_pitch:block_16:results:453fa5db06060329edaa2414a9a74553741e33ba41aa3d8090bf23d782b7fda9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.408,1,'config:views.view.startup_pitch node_list','5545'),('startup_pitch:block_16:results:4541bd114deac1dd35b2eb810c32e4c2535074824dbfb2b2615c57338b53f587',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658169038\";s:3:\"nid\";s:3:\"750\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660285766.855,1,'config:views.view.startup_pitch node:564 node:750 node_list','5586'),('startup_pitch:block_16:results:490758d233fc94eb7ce971243a4a6137afd4bb75ff2aae5a3107660ee0f254e8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.244,1,'config:views.view.startup_pitch node_list','5541'),('startup_pitch:block_16:results:4e901feb0d1d88ee900d79d1f5190feb977197acd9e03c09840e019c81813763',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.700,1,'config:views.view.startup_pitch node_list','5486'),('startup_pitch:block_16:results:5049c23d0e8b9d8a1ad8e59ec33b14d722cc40dca24e1830b9710fd547bdb64d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.734,1,'config:views.view.startup_pitch node_list','5549'),('startup_pitch:block_16:results:551a0551b67bf4aa9274ffaa2ce758016584b12cba8326a8e7f73994db73014c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657885033\";s:3:\"nid\";s:3:\"718\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660332515.248,1,'config:views.view.startup_pitch node:701 node:718 node_list','5765'),('startup_pitch:block_16:results:58a7b902af078ec27fb25796ae71a361ea770998ee7bf203a4918f3daeafa95b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.252,1,'config:views.view.startup_pitch node_list','5599'),('startup_pitch:block_16:results:5a508996deeea175a1c8df1711aea6f6ae688b3e907cc463532a39bddf81a45f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.862,1,'config:views.view.startup_pitch node_list','5517'),('startup_pitch:block_16:results:5a7ae5a6cecb5b414f8bbff9146fab7c61504d76e44dbddfc9c9667c490f682c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.982,1,'config:views.view.startup_pitch node_list','5472'),('startup_pitch:block_16:results:5ced2dd63f3c522997145d8aec4c15fa52c13da8bb948cd730714f3fbd794d18',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.100,1,'config:views.view.startup_pitch node_list','5588'),('startup_pitch:block_16:results:5e4dba68e97f69608f1bf2366ee31cb3fdd8b07cd56ff650f4c220069e1dcfb4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.058,1,'config:views.view.startup_pitch node_list','5570'),('startup_pitch:block_16:results:5f2df18977a80151130ece42c034c51b79e5695ec0d7ca6e1c9e8b97965ed0d6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.420,1,'config:views.view.startup_pitch node_list','5498'),('startup_pitch:block_16:results:613e75c4b89cbe5264aba8a9fb2d5ed8634cb1806b640c1eabe6f3cfd499b640',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.581,1,'config:views.view.startup_pitch node_list','5599'),('startup_pitch:block_16:results:634867a75aa74750029489591b6456c22d50e546e1dac4276dcf4a3bd5f87e34',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.087,1,'config:views.view.startup_pitch node_list','5582'),('startup_pitch:block_16:results:641ed2066c29067b0ea5eba94089251b7bfd284350c7d6e676298433c7571284',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305812\";s:3:\"nid\";s:4:\"1058\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"967\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305814.232,1,'config:views.view.startup_pitch node:1058 node:967 node_list','5591'),('startup_pitch:block_16:results:64257036e4c402a11e6fb1b0ce36f30064d242f71779acef3a65f5e75948857e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305619\";s:3:\"nid\";s:4:\"1057\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660330641.227,1,'config:views.view.startup_pitch node:1057 node:994 node_list','5673'),('startup_pitch:block_16:results:672a4015078c2bddebb3b3b5f0e204c393189a32a0653a02f90395455c0f2b52',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.747,1,'config:views.view.startup_pitch node_list','5504'),('startup_pitch:block_16:results:691c1c3f682889f9541b9c0af5614652f8e295dd649e9de5876194bca472e34a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.903,1,'config:views.view.startup_pitch node_list','5520'),('startup_pitch:block_16:results:6a60acdccc79a2cdf452b38513c085d71a8cc536179071c7c92c39974502736a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305308\";s:3:\"nid\";s:4:\"1056\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660326320.650,1,'config:views.view.startup_pitch node:1032 node:1056 node_list','5642'),('startup_pitch:block_16:results:6c3399f2873a9c2c3dfcf4bc0d81fc794e96833eccaca1e427a23435134734c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305619\";s:3:\"nid\";s:4:\"1057\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305621.403,1,'config:views.view.startup_pitch node:1057 node:994 node_list','5615'),('startup_pitch:block_16:results:6ed83b479533aea383b88f7a2131e342b676b37cfea429f28188f0da8b906a1b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.430,1,'config:views.view.startup_pitch node_list','5519'),('startup_pitch:block_16:results:6f52e11e6e004b9924b3e6b5cf653bfb7ddd37ab3ebf2e7249adb517915422cc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.874,1,'config:views.view.startup_pitch node_list','5523'),('startup_pitch:block_16:results:703efb835b2318cc50f08710bfb2d12f099af188bef6560a7aa7d5c5f334feb1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.517,1,'config:views.view.startup_pitch node_list','5583'),('startup_pitch:block_16:results:705cc76d0adb3e510e662743aabb0ba856466ec572be4c18ffc7fa457d2b5d22',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.709,1,'config:views.view.startup_pitch node_list','5590'),('startup_pitch:block_16:results:746621af5f033ce704ca94d649187bfb0af4385d5d0e692cfe607a80aaacf42f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305619\";s:3:\"nid\";s:4:\"1057\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308835.186,1,'config:views.view.startup_pitch node:1057 node:994 node_list','5636'),('startup_pitch:block_16:results:747947458a1ea2797580b9f2f42de730be862a3a8a32a195b029770b889d78ce',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305812\";s:3:\"nid\";s:4:\"1058\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"967\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305814.578,1,'config:views.view.startup_pitch node:1058 node:967 node_list','5591'),('startup_pitch:block_16:results:76585a4e340337ef2b9e49306984325b32d7d31265df114f2a1eb843f6651bf0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.405,1,'config:views.view.startup_pitch node_list','5506'),('startup_pitch:block_16:results:79a707fd47309fac61da05e1918b70e40909dfb17fdffb49b0cdc41ac5d32968',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.200,1,'config:views.view.startup_pitch node_list','5602'),('startup_pitch:block_16:results:7ac2d2cb72fc9e404119a757024eb86ffdfa9dce490bf7c93a531598ae1c5a05',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.920,1,'config:views.view.startup_pitch node_list','5519'),('startup_pitch:block_16:results:7c19b017b58d11db76bb5e8026bc1f2a87bc317c6fd6f4ba0544ba0ff866f4e2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.290,1,'config:views.view.startup_pitch node_list','5543'),('startup_pitch:block_16:results:7d5fc9a39fdc4acf0bb2f30e0dbc5ec052cab2607ba6c7e1049e754070752f0e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305029.079,1,'config:views.view.startup_pitch node_list','5564'),('startup_pitch:block_16:results:7e05e8756305b118d6c2f8f753b8cda4dbb4cb0b4797acbc8e9aed7e56d0fa4f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.950,1,'config:views.view.startup_pitch node_list','5583'),('startup_pitch:block_16:results:81aff743fc4f7dc1655473cbe258b9cbfa3dd370d7419ae7c4cd41fb2af1a56f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.955,1,'config:views.view.startup_pitch node_list','5482'),('startup_pitch:block_16:results:8ddc4422698bd6f1b1f5946f9172781bd35707385975261b01eda207a5b11e15',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.704,1,'config:views.view.startup_pitch node_list','5507'),('startup_pitch:block_16:results:9160a51f42b75295e0ccc734bc69dbd120ae0b261ca82c651b023a50e656f1a3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.601,1,'config:views.view.startup_pitch node_list','5570'),('startup_pitch:block_16:results:9242c140360a386fb360909fab175ca0aba9c7ecfbff77604a3c84b4ab7937d0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.849,1,'config:views.view.startup_pitch node_list','5479'),('startup_pitch:block_16:results:93f3a7cdac4f02dcaeae98921aec4fbc2701f7e61c70e7d9035344be2dcfe166',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.489,1,'config:views.view.startup_pitch node_list','5505'),('startup_pitch:block_16:results:94cee83668adca3721eda5373b6309332e2ea78907ea2be87b8bcf3fef62337d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660306048\";s:3:\"nid\";s:4:\"1059\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310045.515,1,'config:views.view.startup_pitch node:1059 node:951 node_list','5633'),('startup_pitch:block_16:results:952afaf5dc9c1266bab0642d85e665962b0614c087d076c39dcc8535f95ba23e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.547,1,'config:views.view.startup_pitch node_list','5520'),('startup_pitch:block_16:results:9537fdc561a7b0bdf4bffb20dd1cfc343a29b13702b1207cb8c34e993a919c97',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305812\";s:3:\"nid\";s:4:\"1058\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"967\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310010.563,1,'config:views.view.startup_pitch node:1058 node:967 node_list','5610'),('startup_pitch:block_16:results:9c4ea07ea350e0894808a2db93b75a4389b4e026fecb3ae9ca9169cbdfdcb8e6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.310,1,'config:views.view.startup_pitch node_list','5542'),('startup_pitch:block_16:results:a406ddce734fb812b23f1483f0e77a682b516e144343695b9ac5bc276bbfe3fe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.063,1,'config:views.view.startup_pitch node_list','5524'),('startup_pitch:block_16:results:a794e66122aaf2d208e2c59f4b91dcd0d212ca3f43bca718dc478f97af226a38',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.968,1,'config:views.view.startup_pitch node_list','5616'),('startup_pitch:block_16:results:ac8805ce0704265b26d2cb649c1c536a8563f5dc95c50c265389ac64f87d6875',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657885033\";s:3:\"nid\";s:3:\"718\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660299311.030,1,'config:views.view.startup_pitch node:701 node:718 node_list','5692'),('startup_pitch:block_16:results:ad66c71435dbeb791ac1c4aa50a6ae8c145c5de36ad5613f8bd24f2a918173e9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.368,1,'config:views.view.startup_pitch node_list','5477'),('startup_pitch:block_16:results:ad6c9eba2990066a3346dc2b5cd10308dddbeca4feaafb373598b0f5f6a3e25a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657885033\";s:3:\"nid\";s:3:\"718\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660332515.625,1,'config:views.view.startup_pitch node:701 node:718 node_list','5765'),('startup_pitch:block_16:results:b1b05c250cedaadb7cfe0c8f69b9de895a40b0cb0332326d15aab95509df971b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305619\";s:3:\"nid\";s:4:\"1057\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660330641.601,1,'config:views.view.startup_pitch node:1057 node:994 node_list','5673'),('startup_pitch:block_16:results:b2c74e0fccf37eaffbc1ffbfdb7158868e4ce9109af227f5115180c00d367c82',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305812\";s:3:\"nid\";s:4:\"1058\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"967\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310010.098,1,'config:views.view.startup_pitch node:1058 node:967 node_list','5610'),('startup_pitch:block_16:results:b435961be18f6ddab9032e70a38079f9ff0a4deba64be56ef1b1c5bef5c96a75',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242599.999,1,'config:views.view.startup_pitch node_list','5468'),('startup_pitch:block_16:results:b53caf26f62a1485505aead10e2046efa33ce607205e32d0e35da579c1ae4d55',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.799,1,'config:views.view.startup_pitch node_list','5515'),('startup_pitch:block_16:results:b5b38be146dca5442c55e50b314658c3660a2db2790433798c4246ba81be0705',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.275,1,'config:views.view.startup_pitch node_list','5535'),('startup_pitch:block_16:results:b6ca203f53e765810eeeb6f63ae0fbdcb123cd27018fec7d70d25ae510100b53',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305619\";s:3:\"nid\";s:4:\"1057\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"994\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305621.871,1,'config:views.view.startup_pitch node:1057 node:994 node_list','5615'),('startup_pitch:block_16:results:ba882c14e8b12a6f954ebbf1fc618bdfc5b63c8002cf630806345851bbdd2e0d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.218,1,'config:views.view.startup_pitch node_list','5479'),('startup_pitch:block_16:results:bc5358f6942cecb94bd4f98c90376378a5bf0e1a27a6637f8f91ee750e518eee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.295,1,'config:views.view.startup_pitch node_list','5468'),('startup_pitch:block_16:results:bc8a8626c6cf532bac524df45f78a8ecb65893df2b988e757551267985159bc6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.497,1,'config:views.view.startup_pitch node_list','5474'),('startup_pitch:block_16:results:bca4b9f4352021e39baf1322f80d446a567a7f4d69fb6136dfd53929723b791e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.956,1,'config:views.view.startup_pitch node_list','5507'),('startup_pitch:block_16:results:be81867e3869c5cd6a8b7b7a6126c8880d96a55ec4e98ad10d843708d622df5b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.228,1,'config:views.view.startup_pitch node_list','5499'),('startup_pitch:block_16:results:c031aa6e8def63e2c29c8b132e61d64ad14d7097d209016ac659d1095fc344eb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305308\";s:3:\"nid\";s:4:\"1056\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308275.181,1,'config:views.view.startup_pitch node:1032 node:1056 node_list','5605'),('startup_pitch:block_16:results:c17c52627d77a6cab735bcb0d177ff6cf631c834886a0143f961632ef0960e25',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.551,1,'config:views.view.startup_pitch node_list','5499'),('startup_pitch:block_16:results:c577e06476a722f433f0375e4d92bd238db9bbea3f8919f8e97f4513d5c487d3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.647,1,'config:views.view.startup_pitch node_list','5477'),('startup_pitch:block_16:results:c5fe226b4e367eee6b34c4f5237442a948bbb1667b2e0c2ada31baa038955cfd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.762,1,'config:views.view.startup_pitch node_list','5505'),('startup_pitch:block_16:results:c72c5a7e9f5a339b2cb73db9c51fa0971bda0a24e46f802f0c5fc8a8123c7ccc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.551,1,'config:views.view.startup_pitch node_list','5581'),('startup_pitch:block_16:results:c94e9376c6c9fef1122be106497b1653fc29f9866083acb2ed85c5d7fbc3559b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.381,1,'config:views.view.startup_pitch node_list','5617'),('startup_pitch:block_16:results:c98211a2356486a95346ad95fcbe53e59b0e826ca9338e5697c9cfb9051de049',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.319,1,'config:views.view.startup_pitch node_list','5472'),('startup_pitch:block_16:results:cee574e13187763de5f4c976bb52b3154df203753ec0ea9b195822e6228092f3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.513,1,'config:views.view.startup_pitch node_list','5539'),('startup_pitch:block_16:results:d5439507a168cabf3ce1fdfb6b4a5865764b11e3c8412b01ed7a35d81d1ce8d9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304510.035,1,'config:views.view.startup_pitch node_list','5559'),('startup_pitch:block_16:results:d8bd210f8ab8cc0a096167dbbb64a2ba798c16bf5e7c3c541ee650353a305db5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.434,1,'config:views.view.startup_pitch node_list','5567'),('startup_pitch:block_16:results:d91869a7213d455c6adf5d766a0fe2709509d8d6a456c6af2ca7357eb18641a1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658169038\";s:3:\"nid\";s:3:\"750\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"564\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660285767.161,1,'config:views.view.startup_pitch node:564 node:750 node_list','5586'),('startup_pitch:block_16:results:d9f91c32fb14287ede4b897a64d4333c66e112766844054687693b654b6e6e1a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.975,1,'config:views.view.startup_pitch node_list','5551'),('startup_pitch:block_16:results:db8dcc81c02572eb86b9cead887f9e511b0ab65a4cbc7f35c82d1b6382d44489',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.403,1,'config:views.view.startup_pitch node_list','5588'),('startup_pitch:block_16:results:dc371411fd2d6417964c17dc694d1cf5387fd5dbfdb05dbea79c4888b5d3f6c6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305830.157,1,'config:views.view.startup_pitch node_list','5577'),('startup_pitch:block_16:results:dce43ec956b2822630c97a1482f17b532ba1eb15220244e0d604a8a57719f4d4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.225,1,'config:views.view.startup_pitch node_list','5523'),('startup_pitch:block_16:results:ddf299198668256d4e35c3046a42064862c866a74f6bb5a2993e6127602cf78e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308730.026,1,'config:views.view.startup_pitch node_list','5590'),('startup_pitch:block_16:results:e20322f69e1e4626c0511a5a83d65f607cff1dbc54d81b28e82ed12e7b8a4dd9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657885033\";s:3:\"nid\";s:3:\"718\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"701\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660299311.433,1,'config:views.view.startup_pitch node:701 node:718 node_list','5692'),('startup_pitch:block_16:results:e254f9aacfc3ac7b46f1f9afc1d5155c18259d6bd7fda75ecfcb2ec99198f12c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.786,1,'config:views.view.startup_pitch node_list','5617'),('startup_pitch:block_16:results:e4500b2e5a0b647fb3a211ab1d438ca620713dea58c53e1e9412ee418c886e2c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.799,1,'config:views.view.startup_pitch node_list','5552'),('startup_pitch:block_16:results:e4ebde574cf347db986daee51a0b0aa42d9005ac1f2252e494bbedca05c0c40c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.828,1,'config:views.view.startup_pitch node_list','5475'),('startup_pitch:block_16:results:e6a11c24e5b4c32a619e932df382ae253b53890a1caedb32d2dc25e734121ee5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660305308\";s:3:\"nid\";s:4:\"1056\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305311.301,1,'config:views.view.startup_pitch node:1032 node:1056 node_list','5583'),('startup_pitch:block_16:results:e7dc6e51a86c1980be4fe9e03fb5faadd638a289b0f62e4c7a24d9c55bfe5764',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.788,1,'config:views.view.startup_pitch node_list','5556'),('startup_pitch:block_16:results:e7e57a11836851ae57c5f6f765daee2c096149f7fe939adf1e274c0d9ab91cf8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.223,1,'config:views.view.startup_pitch node_list','5581'),('startup_pitch:block_16:results:f095a0d5587fdb1117c09d35d6b2a8f8afe24bf6ee548c3cecbfa4b90db203da',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660306048\";s:3:\"nid\";s:4:\"1059\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660314018.851,1,'config:views.view.startup_pitch node:1059 node:951 node_list','5651'),('startup_pitch:block_16:results:f4f31615fc0155ec9b2f5f5e6cc7f719f73941b5776496f337dfafc050ec1fa6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656305090\";s:3:\"nid\";s:3:\"489\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"488\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660299903.802,1,'config:views.view.startup_pitch node:488 node:489 node_list','5560'),('startup_pitch:block_16:results:f816b732cafa46d9c1f9784b2a8d167bc32238ccab13c423ac4df3500fd8c6d0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247472.142,1,'config:views.view.startup_pitch node_list','5475'),('startup_pitch:block_16:results:f8a69eae24c6afe40f811e5beca1c45349e1125c6a1d8d720fa11e22e164fd48',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.656,1,'config:views.view.startup_pitch node_list','5498'),('startup_pitch:block_16:results:fa70449569e90deee8070c83c830eebb7ec3f397e89e86b5b84a5bd5be24b029',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274557.134,1,'config:views.view.startup_pitch node_list','5490'),('startup_pitch:block_16:results:fadcaf0db24a088a9b4feb74f214213723145e80b58852980c217b302ae8dfa3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.147,1,'config:views.view.startup_pitch node_list','5591'),('startup_pitch:block_16:results:fb145ac123e4380fb512b695148457af74ed6ae525cfa101975e93431b3ecdeb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295835.997,1,'config:views.view.startup_pitch node_list','5542'),('startup_pitch:block_16:results:fc493231a9fdba0278891a457ade71aa2198873e15b292facc8c627d2affa806',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.522,1,'config:views.view.startup_pitch node_list','5524'),('startup_pitch:block_16:results:feb1c8b46549594b09a10e1d165c089f0db41c9a65608d8f1f9a9e6874139666',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660306048\";s:3:\"nid\";s:4:\"1059\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306050.687,1,'config:views.view.startup_pitch node:1059 node:951 node_list','5616'),('startup_pitch:block_17:results:00439c1ccbfca61b1bafd065aef302019bfedf31bcab9177a218120a43da9232',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280447.009,1,'config:views.view.startup_pitch node_list','5505'),('startup_pitch:block_17:results:0460209ee3dffb6783fed44412fa755f40f8e2d77f493f2ec5ac2981253584cb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258098.659,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_17:results:0487ebeaff5b1b0a17e80dc3b6d653b04c6825e758ea0d82af211cc4aaaca548',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273958.004,1,'config:views.view.startup_pitch node:1049 node_list','5486'),('startup_pitch:block_17:results:080260cc746a31912377132f7d387b3219f01e48005d84a40f28c170aa9968b7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308031.889,1,'config:views.view.startup_pitch node_list','5585'),('startup_pitch:block_17:results:107857d35694896ebe3eeb267512d73fb47d217b0ca8942b6693f52ceada95b4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312583.881,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_17:results:14e6ba995f3b6790730ac5646e19293acaada69bf85c2abebef7f9e3569491b3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280493.466,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_17:results:15084b642dbe12e5a0f17294fe2551ce896c81406b209bdfeb649c3e4ba846f9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249346.305,1,'config:views.view.startup_pitch node_list','5477'),('startup_pitch:block_17:results:19b9bba6b8081ec3dcb13546ad916fa5ec3d5d7408b07ba8293e796f6dbb5cdc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304628.732,1,'config:views.view.startup_pitch node_list','5562'),('startup_pitch:block_17:results:3376a0a1651d17fcb22d17b4c14b88c81be7c7bbe35179aa0337be887bc081d2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305635.473,1,'config:views.view.startup_pitch node_list','5574'),('startup_pitch:block_17:results:3f5bb774dd54ca1d18ea5119179f19ff32090247931626d991d32fd1ba0edd81',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241547.687,1,'config:views.view.startup_pitch node:510 node_list','5501'),('startup_pitch:block_17:results:547e75b828a0d4e56f2306ca63fc0b483b24066ac00db538a1ff9db3c62d4b85',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1653598837\";s:3:\"nid\";s:3:\"159\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276280.012,1,'config:views.view.startup_pitch node:159 node:816 node_list','5614'),('startup_pitch:block_17:results:6ffcb6868da9b09925334c298553ae55b5c0230f8804f1bde4a6becc3fa281e2',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1655965153\";s:3:\"nid\";s:3:\"436\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299095.520,1,'config:views.view.startup_pitch node:436 node:951 node_list','5588'),('startup_pitch:block_17:results:991bb933991846e07c1c1aa6f8fe2ea507a49880d81f5a34b143be418e1e6367',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285934.939,1,'config:views.view.startup_pitch node:1055 node_list','5541'),('startup_pitch:block_17:results:a3dbf9467a08b69fbb6364044f0277eadcfab458ecdc32359610f94facdf9cfc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307192.166,1,'config:views.view.startup_pitch node_list','5582'),('startup_pitch:block_17:results:a5e03b42384e5c809510f0e9e2500911be6ba5817ae74ca2aa3250ca038d3535',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310061.619,1,'config:views.view.startup_pitch node_list','5596'),('startup_pitch:block_17:results:aa34c7de83c306bf507de2b5944b9edbf19dc630e787a63fc477eb982072e9e4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243359.763,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_17:results:b10ae48545b2eb60ae2aec5d71afde4a723a6b1bba9dd01c0e013ec051fe1168',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304501.100,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_17:results:c95fdd3c806cabe77ebf31311cb1f772ca71caf7ae8825dc9eb5c2159adcb4c9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326315.391,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_17:results:c9e367a9e44a5687e27c09c5d9bab47bf1fc949b0ce9b0891cbd2ea9851f0200',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293677.565,1,'config:views.view.startup_pitch node_list','5539'),('startup_pitch:block_17:results:ca99e9cf36a6bff2d0cf53d1c7613d1a0f928919a40c2daf9079806e04c77223',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660296306.081,1,'config:views.view.startup_pitch node_list','5545'),('startup_pitch:block_17:results:cadb73ab3272be3ac1448577c06d9bec319021de831550d286e1dfe56d258313',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299616.252,1,'config:views.view.startup_pitch node_list','5552'),('startup_pitch:block_17:results:cd425fe3a91db6995a3f9cbb7a93b48c0967d029fa51180d7756f3e71346cf65',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285031.167,1,'config:views.view.startup_pitch node:564 node_list','5574'),('startup_pitch:block_17:results:cf22f693845cc452978f224148c20265346c8d06de56998c29d3383a1b065ebb',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1650195170\";s:3:\"nid\";s:3:\"110\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304946.189,1,'config:views.view.startup_pitch node:110 node:819 node_list','5677'),('startup_pitch:block_17:results:d0a76d24c05ee27af09185ac65e30d470015c61905eabd509e2835d2c7fb194f',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657245344\";s:3:\"nid\";s:3:\"597\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648367731\";s:3:\"nid\";s:2:\"82\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323330.559,1,'config:views.view.startup_pitch node:1010 node:597 node:82 node_list','5697'),('startup_pitch:block_17:results:d428a709cc66811999ddbc96d1970916b607b1e7a0838af41a4daf435ea49066',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283045.603,1,'config:views.view.startup_pitch node:602 node_list','5550'),('startup_pitch:block_17:results:dea1885d46f3171bbc97d43613bf554b886f79c9c7eae33eca42fdfadfaaa968',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312881.601,1,'config:views.view.startup_pitch node_list','5604'),('startup_pitch:block_17:results:e96a867c9a8f8635276c1a91a04e6ac5e2a4ef984e6fe49fc4968231c0f17805',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274549.714,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_17:results:edf4a8caf1b673f2659fbdafb5b52fa1801628731857e5a8d8039e340a4fcab4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249354.957,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_17:results:f90c2868979849cc263c0d75166b3de3e4047a3ee79added235c03096bc2c788',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312911.983,1,'config:views.view.startup_pitch node:994 node_list','5650'),('startup_pitch:block_17:results:fd848c0885af4d0590b0ffa64be79c052547aa919fd50214b0e4fe0ef153fc26',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271932.034,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_17:results:ff87ec35874848e64db96cf33528a2f717ce0559b81cfd6c43c4bf1bbb4d3d08',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242672.557,1,'config:views.view.startup_pitch node_list','5471'),('startup_pitch:block_17:results:ffba31821487fe7c93b2b270d9fe7273787d223052783c726e3977f6fd60638d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242627.976,1,'config:views.view.startup_pitch node_list','5470'),('startup_pitch:block_18:results:00612b834d003d40c0634aa62885980c11044ca60701bf1541c26cac497f63b3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"579\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308775.172,1,'config:views.view.startup_pitch node:321 node:579 node_list user:582 user_list','8178'),('startup_pitch:block_18:results:0173bccea9a0d635c9395b1b7d8192c504be71d6dbef455ae0736d015cc67aef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"952\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660299259.762,1,'config:views.view.startup_pitch node:949 node:952 node_list user:1218 user_list','8080'),('startup_pitch:block_18:results:02b41263eda296abce3e16a611d3f38fc29cfcb17837c68c456aed6b16bb1897',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.313,1,'config:views.view.startup_pitch node_list user_list','7977'),('startup_pitch:block_18:results:0765f6dcaf2b20f9b9efb58478b37002e6d90ab196e2689e35ee71f48715a529',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.908,1,'config:views.view.startup_pitch node_list user_list','8096'),('startup_pitch:block_18:results:0774727db2000cd1c2fc9d3905510b98c2354a58ffd0e7050585486662123184',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.600,1,'config:views.view.startup_pitch node_list user_list','8118'),('startup_pitch:block_18:results:079f7bbd93e2bc55b3e2ca23d50113319727330ee6d1ee8adea60b552813a940',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"940\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:37:\"node__field_round__field_round__value\";s:1:\"2\";s:3:\"nid\";s:3:\"941\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660280505.770,1,'config:views.view.startup_pitch node:919 node:940 node:941 node_list user:1183 user_list','8034'),('startup_pitch:block_18:results:080b752a9ed0781cb7d17090bebf30562096bc100ebe635aeca720258882dbdf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"953\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310045.964,1,'config:views.view.startup_pitch node:951 node:953 node_list user:648 user_list','8156'),('startup_pitch:block_18:results:0960db7e16a23e4c7285e7c519a4b445474ae082b348477417be377cd17c4e8a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305029.099,1,'config:views.view.startup_pitch node_list user_list','8077'),('startup_pitch:block_18:results:09a5245abe7c833a4d334daef5078d3503736d0a96a4d8b571a04b2c076deb3f',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"555\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:37:\"node__field_round__field_round__value\";s:1:\"2\";s:3:\"nid\";s:3:\"556\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660284151.933,1,'config:views.view.startup_pitch node:554 node:555 node:556 node_list user:723 user_list','8044'),('startup_pitch:block_18:results:0c58d10999e780d43a4b54d293081b1402582cc2be00fd84f4f2a6f92f297bb1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.835,1,'config:views.view.startup_pitch node_list user_list','8065'),('startup_pitch:block_18:results:0feb861fd514ec3ea89253552e31f7dcd7f8467aad5da0162939d63bcf49ebc6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.800,1,'config:views.view.startup_pitch node_list user_list','8058'),('startup_pitch:block_18:results:11987eb769852a8af6ba118f66d568cfcc30e768073791435c7a941788ef9764',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.117,1,'config:views.view.startup_pitch node_list user_list','8139'),('startup_pitch:block_18:results:13ecca292f50e6a56c4fd5a867c4301c5af408a5d0e646900d06304fa6ab84e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.243,1,'config:views.view.startup_pitch node_list user_list','8140'),('startup_pitch:block_18:results:140ee4648809345101ee55d127d363e819896ed39467a453761e48f317c0d597',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.312,1,'config:views.view.startup_pitch node_list user_list','8055'),('startup_pitch:block_18:results:186d12e93aba461cd36ba0629ac6d41117e4735db100386094c5c807ceb5fc1d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.248,1,'config:views.view.startup_pitch node_list user_list','8092'),('startup_pitch:block_18:results:197733f0c7902be3bcba6e2f7af59efea5aa43ef3a0892d4001aeb2f67099e84',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.211,1,'config:views.view.startup_pitch node_list user_list','8123'),('startup_pitch:block_18:results:1f965671caffff955d0f63ed4b6bcc47790885fb24de62f46e6b06e715fc12f2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.653,1,'config:views.view.startup_pitch node_list user_list','8142'),('startup_pitch:block_18:results:2300dff84f27e813a539e54b65b53db3e151aff5b66fda68088ef8949bfec57d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.627,1,'config:views.view.startup_pitch node_list user_list','8140'),('startup_pitch:block_18:results:23829ac784937c6613c3481e9222d82d29c491bacafc7850b5c473d88fa3d086',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.855,1,'config:views.view.startup_pitch node_list user_list','8122'),('startup_pitch:block_18:results:2671f16cf199967ad511e65db0469f2fcce965402a1c91cea371f940af1c62fc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.121,1,'config:views.view.startup_pitch node_list user_list','8076'),('startup_pitch:block_18:results:2cae03f8a5630887c1a2db68a2c47e5eafb683f3e27162de8dbc48c8d9564bcf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.121,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_18:results:2cf13365a269a04ac4cf2192afd382497fb6eba9a822f478fe423dcba74e3cbd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285767.179,1,'config:views.view.startup_pitch node_list user_list','8042'),('startup_pitch:block_18:results:2e23c5a9314c814cc147d75ed91a7247e754f87aaeec69459125257a184f214f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.176,1,'config:views.view.startup_pitch node_list user_list','8007'),('startup_pitch:block_18:results:2fb49714a1c4bf9f8b45f7b94b916bef54cf6c40456955438ef670f24f9e104e',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"555\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:37:\"node__field_round__field_round__value\";s:1:\"2\";s:3:\"nid\";s:3:\"556\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"554\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"723\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660284151.465,1,'config:views.view.startup_pitch node:554 node:555 node:556 node_list user:723 user_list','8044'),('startup_pitch:block_18:results:31232b3f97d182ed1044875755418a6c1c9ea6f68f3845afb551278ae40ce281',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.570,1,'config:views.view.startup_pitch node_list user_list','8097'),('startup_pitch:block_18:results:35af795d4f2e759c60f29a887744124d6cc2a32b562315d6bb306708e24e7699',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.850,1,'config:views.view.startup_pitch node_list user_list','8110'),('startup_pitch:block_18:results:35c50acdff2dc3d9ccd5d38123a3526db700a2a37d65a3674f3aa132669920d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"511\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660276188.246,1,'config:views.view.startup_pitch node:510 node:511 node_list user:692 user_list','8060'),('startup_pitch:block_18:results:3bc73923205162abe372a8e0951ddded3dd554f64973e019edef73d8b8070daa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.562,1,'config:views.view.startup_pitch node_list user_list','7987'),('startup_pitch:block_18:results:3d7c821dc392c5b59676b22e3df07c9c1a81088a137bfa2fbccfd99eece3e5e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1014\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660301934.368,1,'config:views.view.startup_pitch node:1010 node:1014 node_list user:272 user_list','8104'),('startup_pitch:block_18:results:3e8e152ab75a8dd4d703dbf2de9f9c56fdaa39a31f1f584233f84c9aeb49089e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"953\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306051.061,1,'config:views.view.startup_pitch node:951 node:953 node_list user:648 user_list','8137'),('startup_pitch:block_18:results:40f6f73164fd092f3381ac7a52c808ad0d2ea2cce32af3a54bc0af54f90594e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293624.124,1,'config:views.view.startup_pitch node_list user_list','8050'),('startup_pitch:block_18:results:41658359366e0fa96e0587313dc8390db9fa56a8cad57fb867cb8e0dfdcf23dd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.577,1,'config:views.view.startup_pitch node_list user_list','8007'),('startup_pitch:block_18:results:41ab8b33a42db45dc68a81e2c6791f5de4efa08d6a852d31068500fa7bd7c6e5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.675,1,'config:views.view.startup_pitch node_list user_list','8009'),('startup_pitch:block_18:results:43aceca33add13a8cd11800bbfddf06cff7f444f5aa9ba6aef48cb10bc2ff4fa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"3\";s:3:\"nid\";s:3:\"966\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660258107.227,1,'config:views.view.startup_pitch node:965 node:966 node_list user:1251 user_list','8015'),('startup_pitch:block_18:results:462770133c9e016195ce9b5ec96376ff36aa314532ac8bb594cdc85146d4808d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.243,1,'config:views.view.startup_pitch node_list user_list','8097'),('startup_pitch:block_18:results:4687aeed0834c0782509c848eec56b9290cdf6922e291dd96c023a9eb5f4009e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"511\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660242605.032,1,'config:views.view.startup_pitch node:510 node:511 node_list user:692 user_list','8025'),('startup_pitch:block_18:results:470f4b450c77c373b39dba680d62ed7abc9b426077127d7484c14928f72d39b0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.654,1,'config:views.view.startup_pitch node_list user_list','8047'),('startup_pitch:block_18:results:48ca00fe67b908a24331fde422a5bf67307a1b26f24fa427c38085d7980d9323',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"579\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660284930.572,1,'config:views.view.startup_pitch node:321 node:579 node_list user:582 user_list','8103'),('startup_pitch:block_18:results:490651a4f7e7cc2fbf82618993418085a00aa41865e01a91d30e66ae530fb522',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"953\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660300476.465,1,'config:views.view.startup_pitch node:951 node:953 node_list user:648 user_list','8107'),('startup_pitch:block_18:results:4c646b7355a37d52576ea3402a8729d6e9810f55c795f7064045e05246ef730c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.525,1,'config:views.view.startup_pitch node_list user_list','8051'),('startup_pitch:block_18:results:4e2dfc18411cf8407668ab16a8fc4ca518a890056237b0763451bea4906b9f9f',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"940\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:37:\"node__field_round__field_round__value\";s:1:\"2\";s:3:\"nid\";s:3:\"941\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"919\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1183\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660280505.513,1,'config:views.view.startup_pitch node:919 node:940 node:941 node_list user:1183 user_list','8034'),('startup_pitch:block_18:results:4f3cca9c77af0eb0b1dcc27c7f18b36d09e5e1673d0bd84b9da540c9ad974c4a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.383,1,'config:views.view.startup_pitch node_list user_list','7988'),('startup_pitch:block_18:results:579ef0872cb2154794a77dd5cd3b2cf4614c92c175a41b0cedb9101c71d64303',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.423,1,'config:views.view.startup_pitch node_list user_list','8088'),('startup_pitch:block_18:results:594c418c9baa74db1343c286908d1b8684edc5c503253bb40f758b4155b2c1a4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.713,1,'config:views.view.startup_pitch node_list user_list','8090'),('startup_pitch:block_18:results:5a98da9130c5cdd1866684d1e9ffcec079730e93f0635e9d0ae9f5cd3812b214',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.149,1,'config:views.view.startup_pitch node_list user_list','8066'),('startup_pitch:block_18:results:5b5c02b3a50b63563e01903add46c61c8fc48a81d956da32b50ea670a5f5a0b8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.497,1,'config:views.view.startup_pitch node_list user_list','8076'),('startup_pitch:block_18:results:5fa210091c69ae29f0c5c26b023280339d97a68c42911d4af6c03c53b1ddea9f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"511\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660242605.368,1,'config:views.view.startup_pitch node:510 node:511 node_list user:692 user_list','8025'),('startup_pitch:block_18:results:611a8c3f88ad1bfa8c98369bc20c1463724353455fb7f547ce8c9a2b3f077bca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.749,1,'config:views.view.startup_pitch node_list user_list','7985'),('startup_pitch:block_18:results:6254491c6076b262690bb1eec0e2749ad9c4a8a3b04fb0cf3a69663f96ce1ebd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"820\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660307653.649,1,'config:views.view.startup_pitch node:819 node:820 node_list user:294 user_list','8211'),('startup_pitch:block_18:results:62dc12db223896cef0751888884ee118e2532ff34fa3635367a451a2823c314a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.514,1,'config:views.view.startup_pitch node_list user_list','8067'),('startup_pitch:block_18:results:62fc04fbc9f181330cd94d169fe279c473336c96ec9b12bdb1503431d94a2fec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304510.048,1,'config:views.view.startup_pitch node_list user_list','8072'),('startup_pitch:block_18:results:637194ad22d30a7f5fd44879000cabf8553973803cda1e7a657c44ec19cd63fa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.656,1,'config:views.view.startup_pitch node_list user_list','7988'),('startup_pitch:block_18:results:63bfde46530cb45fc73157d4695eeb12501ef4e369df63ec0450ac071472903e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1017\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660284835.244,1,'config:views.view.startup_pitch node:1016 node:1017 node_list user:1313 user_list','8051'),('startup_pitch:block_18:results:647f275987122405e0c9e3e7312f5f684453fff4acb15624df155fcf70ab14a4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.682,1,'config:views.view.startup_pitch node_list user_list','8139'),('startup_pitch:block_18:results:657c1bbe95742b603875abc2cfc989bcce1e4281fcc3c4cd18c149c4f61b5700',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.037,1,'config:views.view.startup_pitch node_list user_list','7977'),('startup_pitch:block_18:results:658ff496cf8e63993743b92a469dd69f3420c605d3b1e5864b658f30c67c42f3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.239,1,'config:views.view.startup_pitch node_list user_list','8015'),('startup_pitch:block_18:results:65e6c444ade0243cf702d4afb06558c83b231314857c4bf2b011188b809adcf1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.521,1,'config:views.view.startup_pitch node_list user_list','8122'),('startup_pitch:block_18:results:666d68e340d391225dfcd9c3cf01f8bf1ea8e003f95818b1c13200b61449e4a5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"779\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283887.579,1,'config:views.view.startup_pitch node:602 node:779 node_list user:745 user_list','8080'),('startup_pitch:block_18:results:67b7a394c6e4e8ed3288d3543464a736f9b5bad7b346b6033ba5920b66b061c3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.777,1,'config:views.view.startup_pitch node_list user_list','8015'),('startup_pitch:block_18:results:690d6fac437eb4a81e192aa51323a839521903cfc5eaae1204be232f48805e87',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"953\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660314019.135,1,'config:views.view.startup_pitch node:951 node:953 node_list user:648 user_list','8176'),('startup_pitch:block_18:results:6a73b12dbef2ddb0f1efce07f5e441972469961aabfcd9d0bda055f16179555a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308730.050,1,'config:views.view.startup_pitch node_list user_list','8108'),('startup_pitch:block_18:results:6b09fb4c92dee777168fdd6b2fd3ca9476076841f2d01efb7481db21580a84ae',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.966,1,'config:views.view.startup_pitch node_list user_list','7993'),('startup_pitch:block_18:results:6de199b40cbe9905ad42f1afe19fa886e93b8362275fcf5882b858142229d4e1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.535,1,'config:views.view.startup_pitch node_list user_list','8101'),('startup_pitch:block_18:results:6dfd8271f17183834a83866cf7e6c581fcd82e3311803dd22a680d4880be0350',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"953\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660300476.103,1,'config:views.view.startup_pitch node:951 node:953 node_list user:648 user_list','8107'),('startup_pitch:block_18:results:6fe841b1150481a29aa21ca0b0eb88487228aa4da56d1ffdb1a7eabe20abe1e4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"820\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660307653.111,1,'config:views.view.startup_pitch node:819 node:820 node_list user:294 user_list','8211'),('startup_pitch:block_18:results:700bf0fd41a0fba64d725e63196814542dae696f74236ba1d86951baa3eef2d6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.300,1,'config:views.view.startup_pitch node_list user_list','8096'),('startup_pitch:block_18:results:731a837e4c2d446b32536883717ed4ab77e17539973f9c889b1eb44cc283bef6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.658,1,'config:views.view.startup_pitch node_list user_list','7993'),('startup_pitch:block_18:results:7321de72eccbd1a5dab6b9e83186b7204d41acde6b5407e421b7b401479bb39c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.518,1,'config:views.view.startup_pitch node_list user_list','7985'),('startup_pitch:block_18:results:73e388bea12a4ed3293a2107148345123e89c348459f9c27c53e447db4835f1f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.437,1,'config:views.view.startup_pitch node_list user_list','8017'),('startup_pitch:block_18:results:78057c6414b3aebd073b92ac20355dc4245cf0b0d8cc891e0fedfee134128139',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.267,1,'config:views.view.startup_pitch node_list user_list','8118'),('startup_pitch:block_18:results:78bb40da45c45170c5d8f4e2ae22f9fc14df01fc208f73c5c1ebdffa5f7e0ccd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.912,1,'config:views.view.startup_pitch node_list user_list','8088'),('startup_pitch:block_18:results:7a93bfa78edd069451aeed0190a5b9b1e1973bd839dadd6fa543408a247ebee3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.338,1,'config:views.view.startup_pitch node_list user_list','8082'),('startup_pitch:block_18:results:7d687df048ecfa1ec1d7123ea8356d5d6183ad7d9fbb0667f38801d81c61e83c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"579\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660284930.086,1,'config:views.view.startup_pitch node:321 node:579 node_list user:582 user_list','8103'),('startup_pitch:block_18:results:7e4b7fd8acc46d7a929af5e1a2d35158ced0f5fbef817e4dbadaa989e8bf11a7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.633,1,'config:views.view.startup_pitch node_list user_list','8055'),('startup_pitch:block_18:results:7f5f60cdd0db20f8932e130a64ca8497937ad1804172e6feeba093ba3e138d0f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.295,1,'config:views.view.startup_pitch node_list user_list','8090'),('startup_pitch:block_18:results:803fde395813d34abc963237d4146e9332355aa68ad905ca3fe714c9d1c382de',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.980,1,'config:views.view.startup_pitch node_list user_list','8101'),('startup_pitch:block_18:results:80d420ac61a18744c2976ed6a2aa6bcb7ebbe37747342ffa9f94d69facb82147',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.608,1,'config:views.view.startup_pitch node_list user_list','8112'),('startup_pitch:block_18:results:80f856fb984f6ceb6e8e54ea8e3278d49969ee5506a2ea085b6615a6ea31f40e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.750,1,'config:views.view.startup_pitch node_list user_list','8077'),('startup_pitch:block_18:results:812aa0bcc49e28f82b8e80864afa8391b125f99fb47a9d41188919141e3ed4f8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"953\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305830.185,1,'config:views.view.startup_pitch node:951 node:953 node_list user:648 user_list','8133'),('startup_pitch:block_18:results:82adbf8dbf5f5e1dd8e98747d2b73b7ec487bcff707549f19b4787611823763c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.817,1,'config:views.view.startup_pitch node_list user_list','8017'),('startup_pitch:block_18:results:84d40b2b0bfd57fa0125665340b0c81b0d5e9a3f8d6d560b5b5ac1d6a3faf7fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1014\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660301934.809,1,'config:views.view.startup_pitch node:1010 node:1014 node_list user:272 user_list','8104'),('startup_pitch:block_18:results:8680e3edeafed31030f699b8ad14c0ac78eb24844540c91d1b97a9f2b7eaa24c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.830,1,'config:views.view.startup_pitch node_list user_list','8067'),('startup_pitch:block_18:results:887d77c28b5632e35030b28ff6b128f206901e0f369f3cda2d6c1af47b0346f5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"953\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660306050.702,1,'config:views.view.startup_pitch node:951 node:953 node_list user:648 user_list','8137'),('startup_pitch:block_18:results:8b09043c71df1ce978b1a4c955db054c895899121fe5c9a93e06f57cfef6b1e0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.471,1,'config:views.view.startup_pitch node_list user_list','8063'),('startup_pitch:block_18:results:8bfe917bf558e5842f040251ba529dd9a01cea92a86edf3f86ec29ffa7b03b86',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"3\";s:3:\"nid\";s:3:\"966\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660258106.878,1,'config:views.view.startup_pitch node:965 node:966 node_list user:1251 user_list','8015'),('startup_pitch:block_18:results:942d0a30ffbfa9a469cac7d9b84b9fef864a696ebad8988387f05aa49b1e3ca6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.746,1,'config:views.view.startup_pitch node_list user_list','8072'),('startup_pitch:block_18:results:954069cb7932d55be825373dff3558951ac9ed28ba53ec40a177d890ca97aca1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1017\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660284834.891,1,'config:views.view.startup_pitch node:1016 node:1017 node_list user:1313 user_list','8051'),('startup_pitch:block_18:results:9839056592396b86b0308683d5c4829da20a132639fdb07ddbd8bb9a2901dcd9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.811,1,'config:views.view.startup_pitch node_list user_list','8026'),('startup_pitch:block_18:results:9ae9496297504ecb86a295fd14ef0b29ce8195b50e070560d5d28df2d75edd60',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.434,1,'config:views.view.startup_pitch node_list user_list','8009'),('startup_pitch:block_18:results:9b3d30923781549c7c124da828041a3abf48bad7e366b2df3adb06facb8cb358',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.265,1,'config:views.view.startup_pitch node_list user_list','8053'),('startup_pitch:block_18:results:9bf24bce964b3d2278ebe81e1721dc05045f397f5be277a4369421c2c0b17788',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.787,1,'config:views.view.startup_pitch node_list user_list','8050'),('startup_pitch:block_18:results:9fa6e0434596b41c43c20491b47c96c10d5020cb360d090ddb6754e73133ce7c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1017\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660284166.563,1,'config:views.view.startup_pitch node:1016 node:1017 node_list user:1313 user_list','8045'),('startup_pitch:block_18:results:a0682ceb4461b8e523295790ab17865bee2b2086a0d1e4ec0251c1bcea1c1d4d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"952\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"949\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1218\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660299259.401,1,'config:views.view.startup_pitch node:949 node:952 node_list user:1218 user_list','8080'),('startup_pitch:block_18:results:a3ef5017742cdf5a629e63cb58c176bdb51f95a1f4a12144c6f236ca248d52aa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.216,1,'config:views.view.startup_pitch node_list user_list','8104'),('startup_pitch:block_18:results:a61dcc01be57f0db664156b7ae840a0fd51c372f35145d437316fb2015c5eb88',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305310.980,1,'config:views.view.startup_pitch node_list user_list','8082'),('startup_pitch:block_18:results:a7b5beb959f6fd655e0afa0c6fe1244fe128d5578b80a36f31fb3323b76be4b3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.718,1,'config:views.view.startup_pitch node_list user_list','8018'),('startup_pitch:block_18:results:a955d71bcdae7ec6f7f00a4b0125c1b60bd4dfd5dcb56417ab244fff02587090',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"3\";s:3:\"nid\";s:3:\"966\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283852.635,1,'config:views.view.startup_pitch node:965 node:966 node_list user:1251 user_list','8051'),('startup_pitch:block_18:results:ab455af13dfb9eaae383d4ed9d82da58c09afce776c05c160ce8918cfe12b5a9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1014\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660323334.795,1,'config:views.view.startup_pitch node:1010 node:1014 node_list user:272 user_list','8174'),('startup_pitch:block_18:results:ac08963bd6626b6d2bda0dc8d9705bf7c1a2e7d37580a09423e5d45c4f66fa3b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.228,1,'config:views.view.startup_pitch node_list user_list','8110'),('startup_pitch:block_18:results:ac2fd93504e848b9367f7c83b339afd07a5ba37cbbace67da3ef7e43727803db',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.535,1,'config:views.view.startup_pitch node_list user_list','8065'),('startup_pitch:block_18:results:ac9737e57f76a4e2a57790329fd7ae851f1060fa93913aaa88b0e8b729fe5ed1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"820\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305388.085,1,'config:views.view.startup_pitch node:819 node:820 node_list user:294 user_list','8196'),('startup_pitch:block_18:results:b1a30a6c3304697fb238820929a3c52e8bf618092f37d763a06448ee7c895ff4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.332,1,'config:views.view.startup_pitch node_list user_list','7983'),('startup_pitch:block_18:results:b5c1cd8512caf554a6a474d3c25a215478f87ef5e2b9c01bdace5d0f946e80ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"3\";s:3:\"nid\";s:3:\"966\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660295836.328,1,'config:views.view.startup_pitch node:965 node:966 node_list user:1251 user_list','8081'),('startup_pitch:block_18:results:b94aa5a5b9708eafc41c9a33aedf435f9756606bf17caf86a6d824681d0b4915',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1017\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1016\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1313\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660284166.944,1,'config:views.view.startup_pitch node:1016 node:1017 node_list user:1313 user_list','8045'),('startup_pitch:block_18:results:ba837c848b4434c582af950ce1a4a383dbec9477a6995ca3498fbc51cdeef368',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.881,1,'config:views.view.startup_pitch node_list user_list','8051'),('startup_pitch:block_18:results:bbf12fe11bb3add8151a12baf8c5b3932cdfc181b9709f7dff8c323d5945b35e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.269,1,'config:views.view.startup_pitch node_list user_list','8142'),('startup_pitch:block_18:results:bcf500f02dddf3879867c0cb011eaf913532e476055da7f9cfb73964504ea072',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.734,1,'config:views.view.startup_pitch node_list user_list','8137'),('startup_pitch:block_18:results:bdc33ce7dc5173325ca5c996591037b3f49b6f437e53d0f944b8a28243145a36',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.680,1,'config:views.view.startup_pitch node_list user_list','8053'),('startup_pitch:block_18:results:bea359ec35a5b8557ba2e9f483a405aca81db10324cc9dc0ee082236821abbe4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"779\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"745\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283887.872,1,'config:views.view.startup_pitch node:602 node:779 node_list user:745 user_list','8080'),('startup_pitch:block_18:results:c00759e38711ee8bd22bf78db94f055f7b4d0d70f501e42580cfee72bde8db88',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.420,1,'config:views.view.startup_pitch node_list user_list','8106'),('startup_pitch:block_18:results:c05443cd3dd0c4afe539763a1ece5f413144cab6e9e9cf76b62690ec9dbf1bca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.864,1,'config:views.view.startup_pitch node_list user_list','8066'),('startup_pitch:block_18:results:c0833c84f8eb8fc4fad35cb5a991f5d04ab6dd39b0ce7204bd8bced472049080',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.990,1,'config:views.view.startup_pitch node_list user_list','8064'),('startup_pitch:block_18:results:c1db1b1e6d705bc6fbbd19913e48e7d3e11a83cc7931e2fece8fff31ea4ed38a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"511\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"510\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"692\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660276188.570,1,'config:views.view.startup_pitch node:510 node:511 node_list user:692 user_list','8060'),('startup_pitch:block_18:results:c5a9927ba6ff8ade9a14772563a90c26d2b3cc47d572d3d613708d729ebfafd3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.977,1,'config:views.view.startup_pitch node_list user_list','8137'),('startup_pitch:block_18:results:c97e38da36f0bf3a96524060352d525530102e77dc098103d5666dd439fbc75d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.617,1,'config:views.view.startup_pitch node_list user_list','8092'),('startup_pitch:block_18:results:ca2746fa9eb5ec6b14e1e82f3e989fb3953dfc49957359a1c917dd13da1af6e7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.458,1,'config:views.view.startup_pitch node_list user_list','8058'),('startup_pitch:block_18:results:cab8f7166f78beb38f9af90f688a8de681e9af97d9147ad82fe2408e31099cf3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.456,1,'config:views.view.startup_pitch node_list user_list','8083'),('startup_pitch:block_18:results:cc2572e5730699d6454662d4cf1baf4548355aca66b7e0fac3826910d5a0b267',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.220,1,'config:views.view.startup_pitch node_list user_list','7987'),('startup_pitch:block_18:results:d15fe7e8c66f6f2edcb5e1c33bad5b6e8b4300aa5cfd7cdff6a0579d7e9bbfe0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.973,1,'config:views.view.startup_pitch node_list user_list','8018'),('startup_pitch:block_18:results:d4824d8b45cf124a15618ad288b7fee712642019094011019e56c96a48df6358',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.301,1,'config:views.view.startup_pitch node_list user_list','8047'),('startup_pitch:block_18:results:d8048513ea37cb947cd5a22a840b440ad1af06b03ecae19d08a2e17f66157704',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"953\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660310045.532,1,'config:views.view.startup_pitch node:951 node:953 node_list user:648 user_list','8156'),('startup_pitch:block_18:results:d9c062bf80030b8d6b957d31b524bae484672f32e65f3ff2df617dc7544b5874',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"953\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660314018.865,1,'config:views.view.startup_pitch node:951 node:953 node_list user:648 user_list','8176'),('startup_pitch:block_18:results:da5946badbe825255770178f50fda251546a5a98b4c2441f5d51bdc3aabc5da1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.869,1,'config:views.view.startup_pitch node_list user_list','8042'),('startup_pitch:block_18:results:de33feea59766d0521229eb03c16410d6485927180125e1f38f24b772fd0399e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.603,1,'config:views.view.startup_pitch node_list user_list','8074'),('startup_pitch:block_18:results:e043f08cdc6cfe382b7967a22a8d936912c747eca19ee3aa58d1fb8154c6c2e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.291,1,'config:views.view.startup_pitch node_list user_list','8064'),('startup_pitch:block_18:results:e3c5e4b1b51aa4574b79d4b81a6d0a3d947e169e96dc561604a114b92a6e469e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"579\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"582\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308774.796,1,'config:views.view.startup_pitch node:321 node:579 node_list user:582 user_list','8178'),('startup_pitch:block_18:results:e3e36cbc282d784752bf55d129bb189bdc469fad1beca11334c12b2a5a99820a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:4:\"1014\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1010\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"272\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660323334.409,1,'config:views.view.startup_pitch node:1010 node:1014 node_list user:272 user_list','8174'),('startup_pitch:block_18:results:e47af97b7458f8502740dd8289d4aa5b3e91e2f29e9a288049d86ca7cca94ab5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"3\";s:3:\"nid\";s:3:\"966\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283852.954,1,'config:views.view.startup_pitch node:965 node:966 node_list user:1251 user_list','8051'),('startup_pitch:block_18:results:e5cfbc5c41c37d44e40d132b70d6b3b1718d2d49f7811e4ab4a64e2b1ac4ddeb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"953\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"648\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305829.724,1,'config:views.view.startup_pitch node:951 node:953 node_list user:648 user_list','8133'),('startup_pitch:block_18:results:e7e007522149efeac5d1b7733b2c52b8476674beed6a0b26d67ce391348e3f15',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.899,1,'config:views.view.startup_pitch node_list user_list','8104'),('startup_pitch:block_18:results:e8a17fd68e69679e006625f4cbf3c1b2a48dcd64c07a40bc5a9da6bdd036c09d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.811,1,'config:views.view.startup_pitch node_list user_list','8123'),('startup_pitch:block_18:results:e91fce95811b6c837a7f3f5697cd090900c78655b220049119eb9211589b0e71',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.097,1,'config:views.view.startup_pitch node_list user_list','8083'),('startup_pitch:block_18:results:e96d7963c8feb69fcaedbfb01768080592c378ebb90af88eb3204370682f4b0b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.762,1,'config:views.view.startup_pitch node_list user_list','8108'),('startup_pitch:block_18:results:ee80e3032fd2dbd38de6066120bd991f7cf12fc92ceb32dc5acf245733ac370b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.044,1,'config:views.view.startup_pitch node_list user_list','8063'),('startup_pitch:block_18:results:f4a4abdf2678386b603b8b40fcf47aa4ca031121ade83a3c5ab602bdde90b76f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.115,1,'config:views.view.startup_pitch node_list user_list','8106'),('startup_pitch:block_18:results:f7649d28ebdf79ca97606f9c1d4875a840bb76fdaa69166b93b60ae168d0c663',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.999,1,'config:views.view.startup_pitch node_list user_list','7983'),('startup_pitch:block_18:results:f7dbcddaafffc976eaa571f70ff795c935e0513b767340f469bccfc7e8e9e45e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.492,1,'config:views.view.startup_pitch node_list user_list','8026'),('startup_pitch:block_18:results:f9a1aa7760affdbe52620ce377383be53122653d2c0045c735b9007802c66b18',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"1\";s:3:\"nid\";s:3:\"820\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";s:36:\"users_field_data_node_field_data_uid\";s:3:\"294\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305388.612,1,'config:views.view.startup_pitch node:819 node:820 node_list user:294 user_list','8196'),('startup_pitch:block_18:results:faa12d7e2dea4882d0018d29a64aaa4545d72c07e0d50dd4f512d49526dd56c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:37:\"node__field_round__field_round__value\";s:1:\"3\";s:3:\"nid\";s:3:\"966\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"965\";s:36:\"users_field_data_node_field_data_uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660295836.013,1,'config:views.view.startup_pitch node:965 node:966 node_list user:1251 user_list','8081'),('startup_pitch:block_18:results:fca80ae6be0545b9d331469812d8d348ccdb79157ca8cc3ee3028ddac3e2489a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.348,1,'config:views.view.startup_pitch node_list user_list','8074'),('startup_pitch:block_1:results:0bff658a4ec68d3631b69271ceac7c4ceb49831fa8e20234e607811cd8917818',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.947,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_1:results:12150629a97ca9586be44d4a7352c815b00a52a253c83f0b39c65ebdff7b2a50',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.364,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_1:results:13ef6719d486fd2fd1ead521721b53c6588e07c945405832b7374d9cf750fb9b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.089,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_1:results:14d118a8bb5ad8c448461b3c85c76a7c26fb595f8055aac3a9fc0d437b173c22',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.195,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_1:results:1e5e56eefab1003a4c6e167d7556899569d761123ba2490af50a8419ecc03b79',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.504,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_1:results:25025ad82a0750205b11f4982669bbf19c9bcd213645fc7ee29e2523f386c39d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.777,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_1:results:29fd4e61c999994787db58718feed15f41b40162109f8ef5c313fcaeea6ccb86',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.341,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_1:results:456fbb8c2984bed99fe524f737627c59d3e06a06645b27169597f251f6ff7c94',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.417,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:block_1:results:50cc35708e4b7937efda17ff5799b90b2629008ff4f8770560c5c6d759c4d169',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.643,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_1:results:513da01a2f50375f06d1ab914991ab0032148a7584a57ddd93fce6b2c887e28f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.907,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_1:results:5293c45ea551d5855138b56178cfea9aa5c43ce2e9bcdc372678cdaf98105e5c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.146,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_1:results:559f2e17fd87d33e186b88d68772729adcac2f25e25e1a61899d45a9138848fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.851,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:block_1:results:57a648f754205dffe0f5eee90c26c5c2966ecf7b23a6f7010c9d4aaf103a05cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.333,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_1:results:59003a1296fd6c874488165583cd1b1feed16b96c698ec5455b9c61891775346',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.945,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_1:results:5c20d17b10cddb5a4fb229201cbbb1df7452071ba5bd7bad414fe3666d018eb5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.331,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_1:results:5db7ba706b18f007a663ccf8619263b9bba5ae646e5c0df451e9e0d89d5b8ceb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.083,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_1:results:5dc36344b340d182c2159d3466aec6865464684d89c35d62ebed97c59b5a59c2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.821,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:block_1:results:5f40548a1d7ab4efa864a56da90226e21df9ff18bc554e0374a5ba4122983abb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.489,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_1:results:67c5608c095cfb4a51d16234f356e446fb51faf907e72c043cffa02a89fb0243',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.410,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_1:results:68a0f6405f27b116f1525e3db8f2362a2acd48c3832630092ec38cbac3827c9b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.576,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_1:results:73fe0850a1627d40c410a4e488632757974cc3825465d960693ef3987dc67c40',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.337,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_1:results:7a5b9551960394cfd409396ddb653553597968c15279629ec8d19c40edd69f6d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.849,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_1:results:7a7f3cdd810e0c99c58cefdd3ffc7be936929716d34c025705eb3e99f1fa6b75',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.595,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_1:results:7dcf2619309bc72bdbc94fb3c89d643d8237158a5e670c12199a3cc4ca9d1900',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.636,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_1:results:83eba94eae300c61e177e649c4ddb066f30a0a302255b00dfe82767f805d0440',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.389,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_1:results:888237828b6212dcbd6f8ff63232b2a87c02f547236358a850388b23416b7cce',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.490,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_1:results:92d8b1d82745502248d82ed70cde382b46e9b1891b144b8d578a1116082d9122',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.029,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_1:results:a2e3771c3b2a5b5273834e8fe6b7a3f03b369c7f6fa78e6ee735f216e2ed2e7a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.265,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_1:results:a3d69d16d18ec2bf23f217bba535fd002cde9af3ccb3fe4aa8d7a6807b02f29e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.611,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_1:results:a6c9f0675f59f4c5be1e964f1ac8d376e9be931cbf205f487da90d57ed899b96',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.205,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:block_1:results:b09851a06bad63c489b3aa7b813a855f07f2ef5bf597d96c44b888dad2c943c3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.077,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_1:results:b2f1a80bcfe1dcc79a6799a0c29795607e9a5893bc8666fc29f2c237ef8e96e4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.103,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_1:results:c13454868183375dad61bdbfa97cf5b3516471f934adc308975c559693d2676d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.285,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_1:results:d6265ab29a50fc605a4184d075123f65c15957cf5e785d45802e26b85ea61c28',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.628,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_1:results:dc63e7098861049981a6fe9060273fb7f6c8fce9be4040712deb230164faedf4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.641,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_1:results:e613b4a465673648d85c5e2c7145cf8784ff526888eccfff584ddb77e198e992',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.607,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_1:results:e8e1ffe3ef363b8487e6b1ab43bda269b715e9569822f2ff83393418e041540a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.307,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_1:results:e92645186d101cf80c1aaa03f6193044defc9e10c536a77ab54566e5040d2381',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.942,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_1:results:eba352656022f6d8642059fdb7972f16f1c38d2f672db059a5aa579a4161d7cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.792,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_1:results:f304197c49d76f6a70978a9b3e3238743270774214fee75b70d7ad1982499873',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.204,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_1:results:f499a15e143d2bde96b086571a7052af2bc4f289732190daa5dbe9e3d8ca1b7b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.980,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_1:results:f8ef116a6a37471746cef7e9beaf2531056dbbe0084f8d3e265fc1289fd78e3c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.963,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_20:results:025181d9f600195c9e626519d94a4043a8a952d6e03cf5530ff37f23d0f6c650',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.960,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:03dc28c9a8ada3d58c13c998ec6dc0c1c55ac373056a0e051668372efe51a60b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.314,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_20:results:0459f348821e8ee6a5d58a2ff51ff5f6fd9e5e47bd6ca2d7a6584cce0dcd2064',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.950,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_20:results:047b14167d6b127f656500fe152ccd1251995a94a8e3a630b3990e84f9e380fd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.112,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_20:results:059bb72100e34a1caf33acd8002a2668635c077d3a2674898a21eaf85f7fe16c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.987,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_20:results:0d4ffa21d1ba9d25ead7cef0e63115b023385cb2a4fdd97569a63031af27a2d7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.956,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_20:results:0d97835b2c9a45b9ab67ccf4b3603d9ebb488601b16f237d0b2b47e3c28d32c3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.858,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_20:results:0f88bc9f150a0fa30255179e8ae481a206ae1c11ebb11104caf13b55754fab8a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.884,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:1020fcbd86b742489d7292fc0b5f463c85acaf35fe84ce491855ef9919a47650',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.136,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_20:results:1a3dd352d91f4f4d88df88e3c6c5bb5e2268b471dc458477f0e9dbe5349525ad',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.971,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_20:results:1b3d0ba0d46c30cf9f2831b5b29909b95b79b3d93a741476820b1c0ae4495fa5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.919,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_20:results:1deba6c4f12adfcf81a9c79da59a72f1819334b51bd8738dc1a87d0023c95be6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.327,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:1e2808ae65307de63c334af25c757db3098ece601aa8ac9980f8271191940c18',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.431,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:1f42365f618c38112d64021c7062e761b0faa77df9adcbf6f48b85c1cdc1a1ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.951,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_20:results:20b026fd085ae95939d0927917e86d5c51601c6b66ee3922d9289f47c184c9c9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.999,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:21663d06c106c48a237157e30a785033b9f78d4d34e0ded950919faa91aad365',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.628,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_20:results:2183cbc1053616a3bf11d8e3530cd8c4f72e5d64979e31859bd9e7ecdf9ffacf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.971,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_20:results:2db30726e2d662e171deb2b91820b0812f100b539550b40a5b06b4424edb2fc7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.214,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_20:results:2de28ef37f371184afbab85e61c849f4ff5ddd852e47f237aaef5ac73b624179',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660253863.163,1,'config:views.view.startup_pitch node:321 node_list','5543'),('startup_pitch:block_20:results:30ec502ca4b3f8680466d7fd99f19e476c028d2156fa10dcf0d6186921e2d095',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276832.489,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_20:results:348d2e497237df77fdd5f3897bd00970ce6ca1890ec89576a0329f8aa5faaf26',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.612,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_20:results:365e8f21a495518ce867f945af1298255b4e8cd6eb01af3c18c22132faec9f1d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.209,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:block_20:results:37035cd7d5e5463aa0a7e4855faabea5ab7e1f5a7359ee6f78bd3c1f937d5242',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.040,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:37e5cc0582a437430e034f4684bfdcc881a2cd2ed201fb133d8340a9daa61c12',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.786,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_20:results:3985f3427a9bcf379eba5bdd1a8e3b13f6394b5a99109fa76f2529ca4d384480',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.950,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_20:results:39900412c9d64ff831c67b86fcb17b312952b226a4b9b6415b2e9adb9f31f3c8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.819,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_20:results:3aaa863769568b481a9df2600b09d5ae9e72cf9a3c9846abc10c07ee10b50933',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.350,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_20:results:3af4e3dae0788fcef0faa66988e8f6abfcb5bead97d0e73dc9453ffa70a0407a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.094,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:3ba0f782c93fe4bbfd053cbe64323c565191693e0b2f3aebfb0f0f2dea3e4602',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241532.508,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:3d6dd55a91649bac8be05946250d4e18c401c18b145aaf1bd2cb05fe94d0dc00',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.385,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:3d8954efdfe55dcae117d9e95b0d2f0f05d1cb72d5c28e2439bdb7c60ea2dfd0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.694,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:3f1c0abe780a1cd70e086fb5769cc6575b8ba762c42e7037a638823b0dc519eb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.252,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_20:results:40957b696073d23df49aa3729eed793bdd2034be2c5526aa836a94c938f7788a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331955.150,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_20:results:4700cbcd109439a86d1f790acba2a19062c149f3696d2fc0b053aba731d4171b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.801,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_20:results:4ad9f0e39bccac91e09fae25bcec462ccb198d82b283987feae40374273b9bd3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.497,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_20:results:4afbcb9bad28e9dfe0b6b9b296108a9a78344b3519e9aecf43d69495cfad4a34',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.639,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_20:results:4b4c28470a51784f9246468c508fddc07472f9f03fef9b11ff06c7e2626665cc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.956,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_20:results:4b83d49a2789e1d1b571a2a86d6a774a41a7239d347f90c700697f5482e66609',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274161.397,1,'config:views.view.startup_pitch node:1049 node_list','5495'),('startup_pitch:block_20:results:4f9e0a171c85f821ff6dbf094e6e87e50db29f8f4e95af1c8f642774bbd14b6d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.398,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_20:results:51813639110f576781329c4e5ac1eb5ad4476d801e6dbd7d4459f16d57511b9e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.888,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:block_20:results:54262b5c3f3085ca35c2c8b665219e448b5243d0cc5e2dfff3a5732fcc595eae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.538,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_20:results:54795eb587b2980b348d3ad541511827abfb29655d0c9392bce8358ead22b88c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.574,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_20:results:55451e19f28cd038864b2642af3fa8369579226001382e6a0540c4a5ed3bfcf3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.616,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_20:results:5c234a67978691973e69cb93db77069b9a8715114a09b4a4ee205f8bff3366d4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.723,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:5c25ce6497fb8eb47142322df8a4e58e48e57bc71a153a567841be4fa214fc2c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.884,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:5eec8de1af5f874c03e4b736713cfb5bda3bc1cf45f055cce2d036a860fffe86',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241534.521,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:61df1d0adcdeb1f67c4ec91e89c8248fddce88fea496d6b1ada7c0c557c93065',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.607,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_20:results:673be52ec05263627a0fffe9bfc93113da883e3e517432cc227e97ddbd0bb672',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334416.937,1,'config:views.view.startup_pitch node:967 node_list','5638'),('startup_pitch:block_20:results:690746e241797cb925dab25dd6c19b89f490b84687bacb72dde46998ebd89a97',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.427,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:block_20:results:697c5b17e14e39ca0bcc474cab847a03f228a640a3fdf43c96a2f075c43591f6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.093,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_20:results:6c12e71e0bbd2c95cf610c7710c457a2534b6c1f1edbd1e61b810227992f7197',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.408,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_20:results:6cba6179a4745143f1d7c44f8a3a8719651b866b65f6d9bee15cab0365cf4ff8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.495,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_20:results:6e39108f3140129d1ad42ba891668c1f3a413895521bfd283b3fe21979d99e17',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.204,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_20:results:722f9ac1c664114b2791dd60e4a2cfe76f4f54d07943c9e2e9c37cc4f0c21189',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242648.647,1,'config:views.view.startup_pitch node:510 node_list','5513'),('startup_pitch:block_20:results:729b8855b05b3f2de9e7a184753867aa56d8f45b7c8fe973abe99bdd33b6d855',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660313800.199,1,'config:views.view.startup_pitch node:951 node_list','5643'),('startup_pitch:block_20:results:73e4ce0ef1e02407f628aed6b6a81413f5f34c6886efa179aeaad2dde11c824f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.637,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_20:results:792709ed739cedef1e8e2c8ef64cb6e7680655ba97962f0896717db5b372db75',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.211,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_20:results:79758b8bd50e7ca70f759c6e240210e4b3e0a80fe6630b194b87c39322bc4297',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.845,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_20:results:79e06ce31e7a17e8afe6b09256f5a3a44d6b5dcd1e78dafebf7b187ca668ab25',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.538,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_20:results:7cf449ffddd8f28e2458ff21e089160614527fa211b930e1156eb6332162a4b3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.731,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_20:results:7ec589b70c723c4062d9b9287e9fa04c480d5c4e41e253db34610658bbcabbe9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.261,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:8446bc8cc15e63a4b839ff54b5438f1343908aa861bab0c54d7ad20bdac22cf9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.347,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_20:results:84ed0ec826b0ff9f1cd66c710f8d46470deef2fcdca41e2d9e92b3fa9764dc04',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252528.670,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_20:results:86bb78a88ee629de16d339ee589812c34a36554728126226ac3e1327b5e32632',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331952.816,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_20:results:8756e40e19e717181309d8ff8f5e1887e9a6746b7816879fce9acb2524cd6d9c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309767.740,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:88e08c78f73d3c1082d420a82111da5e4fba43aab7e0cec73ee6cf543c2c7d28',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283475.079,1,'config:views.view.startup_pitch node:1016 node_list','5523'),('startup_pitch:block_20:results:8981cb8c461d39a6fd1f862e8e53bb6e402e557caaf49158670b1f0ee2b28ae6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.819,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_20:results:8ba90637839601013d6c1d066d569f68daf546192b07645e2ce6c8be53e7dbd4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.831,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:block_20:results:8c73f4bddf8ceb9714f8d0dd51dc547c9a99eebedf052cbeb29f2aeca0a6acd9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.999,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:8d5498a6eeb9734b938c01abbbe6cc2d4a402464690b337fbd48de192cf6d605',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.244,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_20:results:8dfd0cd508bb05750825d07d3f7052e1588585680fe2afb4e23c97e5bdd839e1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.346,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_20:results:8e833d40542b379e0cf068619744fb9d0aebf57f867130618e2657e2330c76ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660316663.220,1,'config:views.view.startup_pitch node:994 node_list','5663'),('startup_pitch:block_20:results:8f46506b933ca0691d6f0dbe4350673c155c2e1de315d8a2bb2c481035280c10',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.620,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_20:results:8f5e784ae732f0774495832c9e7a6ab37593dfaeffac7ea8d2f907ae561eeda7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.588,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_20:results:904ce08d0fd6328e94dd43df9bda2a784912faf332ed2c70f1ff64361f93a434',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.741,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_20:results:910f6f46a4d11f4a577efcbf0f96cd38b3882af00f4d4af0f1e9294b56ee66f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331951.183,1,'config:views.view.startup_pitch node:701 node_list','5761'),('startup_pitch:block_20:results:91939b2cafcee3a6f9db0a022570cc1a4713e844f69d051d1014fc25c1ad7bf1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.497,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_20:results:929b60a1beaed79de0f59a945739c39d8855027a094d806cd151ffc191274e30',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.373,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_20:results:95c84f44d3bcb35c6eb6426821557b15961280a0c869f9ec1f57d28f153b541f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.067,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_20:results:976748f272068ff27675b395234cff171cef0df2dbf67ce43cc575ad7427156f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.275,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_20:results:98c46e03d4b0ad438adf1aeb307c2dda3a7a2055744b84af42c744a9d8aa2c85',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.532,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:9cd9f13e6ec1f9a56a9c3716356dab29d28c2f2622ce66167105b3f30f5a3efe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.447,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_20:results:a1b817072b2c9c9b878d3eab03a60b2e291f4a0e2784d32ba37e428477137dcf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.040,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_20:results:a424a1e64269b3c891d63982fa633f37c1edf4b0efa980131f2ef76bc0d5e6c9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.436,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_20:results:a4debf6e575598b4eda4af7a85952b0728a4c7fb93503fd7b82f34872aeac984',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.651,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_20:results:a56e84100d257fb88ea2da86b4a9bd48f469ff82e9de2a65c59ed57fc9ee28ac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282989.708,1,'config:views.view.startup_pitch node:602 node_list','5548'),('startup_pitch:block_20:results:a78b4e0d6a0701518bb0fd3d7d68e5befb073c88db20a88c7edc31b35faa8448',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.075,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:a7ca0a4b700df7da5f85ed229e88e89573de3dc48070a09b08a8467d9fed9773',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.869,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:a8a018e8cf5febd1944b11789b3dcadb1df3470c17cea069443016ed440ca9ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.915,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_20:results:a9eed8831f5c74d4b11cc48d41da69bd304e224e0756ee64437ec22334d0d54e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.341,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_20:results:aadb09ed62ea17b0542cdc0b66805b854dfb862ae66453aa98399e80c00437f5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.052,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:ab47a70e3f729436a3954cc0eaef1c96062555b98543e3c04a95a99dab182c0e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.627,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:b069ccbb78407a9f37c1008b36270ee85a55ed555acc6cc99f05e3707601a432',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.676,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_20:results:b09ebfaf49eafe3c4478f8c15676c990328cc7d59f47ddf4181c3db153d7b945',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.261,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:b20f6b7c09877ace8a276bfdc41e8c194363f4dabba25a11f6c6a4f074342bfe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660278196.819,1,'config:views.view.startup_pitch node:1033 node_list','5532'),('startup_pitch:block_20:results:b56a160d175d4c03dcc7bcfa84805f20ca72fb3a6107098a0b06fb0c3c72641c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.101,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_20:results:b64f5d15665c6011ae09bbc60d2401e4a24a7a341d98ae47873f93e6374663bc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252529.347,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_20:results:b741772472fd016fe8c3df31bf3526d577ded37358ae8b963753ceaa4783fd77',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.262,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_20:results:b81bc2ccb223a6c8eb25e85ba1667d6a34d6406ed24f0569fcf157506b794068',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331953.579,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_20:results:b900ab0a9329f323eb404a3a0fb50f337bf265e843f65fbd49d51856b8ad66c9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.241,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_20:results:baeae5e79c5767bf894745f8becb1fc29c40f57263c8e9102e94d39f8bd756ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.976,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_20:results:bbe4416bb0a4a54ffad5ebca385c995759bb0fe703f6c82386f67a28faa34dee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309771.481,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:bf15b8145cb65e25ca0d3d44b95d937d788e94dbd1bfb02f69e0444c22e201b0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.314,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_20:results:c21942471bef85784d859c6750bfe14d68a7f6b76dc8e5261936c55d3ccd019e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660262266.984,1,'config:views.view.startup_pitch node:994 node_list','5517'),('startup_pitch:block_20:results:c3e915692f66b4cb8e4301ec40102bf6a84988e3e7c4c7c37109cb2186d6485b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.860,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:block_20:results:c44af7b4635a069fc1a8248d8aefd3f457f0935d68f60d9ec1b95d8f6cbcef65',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.580,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_20:results:c469745056d4ec4ba3f8d8695783219659140775d199abb60e8cb3ef7bd1bccb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.248,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_20:results:c7a3715499b3dee3c1240bb61ed43b7d7e307579c53ba269292db3f1719e91cd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.442,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_20:results:c8b20122e04283235d84e84b62badc822d3d1d28141c61a18997c82d855a0394',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.979,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_20:results:c9327d204a54408358168873ae9601fda2a3a6493bdfbff302d94b71eb5fbdd0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.646,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:c95a3ee1c081ea6ab6fac59e7f79f8c7a15859c4c5a1e68f76f851e8580d05f4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.661,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_20:results:cda1c32ebe24fde30e7d33eff96db8f7774df5086a91e1815bbb4081ddfc4d0a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241529.426,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:cf289afc07191f2959c282b472e8e378cfc5c959701a87ac20957fd74cf783ee',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.122,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:d0450c9256f019465c5b2c056303823c5e5654529e78e0def04709032db14271',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.214,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:block_20:results:d29c4bc0e7bd24b8fcd5f2c262aa5711bc51c57fcdd0a6d6520857f62eff5432',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.588,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_20:results:d4abf6f18ebec232e6c889734b48a370ad640abd947f9e0677a33bd9ef54676d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331954.341,1,'config:views.view.startup_pitch node:701 node_list','5763');
INSERT INTO `bdta_cache_data` VALUES ('startup_pitch:block_20:results:d5aec44131b4149d5967441925334f7982277f58d36c383fcad4b9186155953f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.699,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:d78ddb7954c6bcbc8d134bff616d826b29a8b7275831938a83f65b4e72f0050c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.130,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_20:results:d9a3d07ed36aaad57df8f100b84a86c10cd033ad3d0ce170eb3ae59c7603c47a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.872,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:dc786dd9bb53738127d8b20698aeb56da0a6791e9253b27cddd1620a29b99e51',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.262,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:dcde87645349d91f5d32fe5d289fd0b267fa9b788e6d06408001440f4f5e1493',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.615,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_20:results:dd1540b9062543cd927c0c8a99ab896ee5d797772ab8ac8c9fd30103396bc2fd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274536.780,1,'config:views.view.startup_pitch node:1049 node_list','5498'),('startup_pitch:block_20:results:dd7b6bc83e5c8db3e4a6e61d10d0cc2b4263126989642ce57ec65eb8798c3c28',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.256,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:de8e30ca225d626bb3af4ba2f81a1c44567a97c3bb0bd870c12c7b26d366bf94',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.084,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_20:results:e6c476d60743ddfcbb3e39018286cbc7a625a7afeee5f2927ee439cd855edce9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.791,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_20:results:e98052d1eb51859bbb22051e7bb8ef7198a8884411b255632f9e616bce3cd718',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.863,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:eaf7df9c2cb5d5719c3d7319d41000c95a8d574a6cc24b446235db78e32a793b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309774.506,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_20:results:ecd275a9fb071ae6e3f761becd2c2b456154d751c19fcd794ee3c4ed851683dd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265924.577,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_20:results:ee4fcb107dc48188da9dd531e0a4125287ddef1ee3aab0e567046ad14c0f9147',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.211,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_20:results:efa4aee989cc533da6a1ed24692bf56342ebecdba261f7226c6720df7d6c621a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.037,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_20:results:f57449e0252a808805f259b33b7796aaf7ca4fced8ece1eb9368c72e82ce6bcf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.660,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_20:results:f5d13cdee3e602358ed6205a3a2886cb626994185059453e3ba7a9ecb1bc439a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.650,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_20:results:f6571e0670a20a0543c20e760729337ac2a4794007864cfb190d17481969344f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.295,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_20:results:f7d4cc76fa23ccafe720ff228db078b400254e5bc23915d89f667b4d474601a9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.857,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_20:results:faccf18f28e93789e101b9dcf6e85c986b307ec9b59a0d860fc8b752d2a2d458',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.367,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_20:results:fc705dcbf4e694a42849464317fcaa5dba6827b3416c39d57226a6ebc44ff39c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.150,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_20:results:fd9382086c5f554cd8cd172d19b09a1365066528880979733080a7b049d20472',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.124,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_21:results:05bc1707a9c1dfa93904e1aeddefb593c8f87c2cf02cea05c2fecda6a32ed71f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.230,1,'config:views.view.startup_pitch flagging_list node:701 node_list','5810'),('startup_pitch:block_21:results:05d28b4842b2c410d09fa2d1c9ff80cfe8092873690adb1b606553849ec9d15c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.871,1,'config:views.view.startup_pitch flagging_list node:1032 node_list','5700'),('startup_pitch:block_21:results:10df70fd3888e5f369ced323f1c02cdf63f29f0e89183854520b78d52b119780',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.354,1,'config:views.view.startup_pitch flagging_list node:1051 node_list','5595'),('startup_pitch:block_21:results:122be0dd3138f86c46d582804ad0c7c852cc77beaff5a748d8c781fbd63fb19d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.524,1,'config:views.view.startup_pitch flagging_list node:128 node_list','5620'),('startup_pitch:block_21:results:14e6f14a3cff5085a6cadfd9f87d76d9d6bbda715b370ab361a1de2951ceaaad',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.935,1,'config:views.view.startup_pitch flagging_list node:1049 node_list','5596'),('startup_pitch:block_21:results:3247dc153075072099e87a8efc0ba0094cf6cba9c6fc62fed0871764ac838256',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.338,1,'config:views.view.startup_pitch flagging_list node:967 node_list','5731'),('startup_pitch:block_21:results:36394a75ec8263f420ce6a2f3cf930d7648f207f89d62e817e9fa1063c367081',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.816,1,'config:views.view.startup_pitch flagging_list node:951 node_list','5737'),('startup_pitch:block_21:results:37f4adb527853bc5d784d23d505243768ae753bb8671d530b049b5e27583e629',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.663,1,'config:views.view.startup_pitch flagging_list node:951 node_list','5754'),('startup_pitch:block_21:results:3dde3da08cb8aa4d62ba75a7dcf46481dbb1132eec707d167d4c605d467e2ebe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.533,1,'config:views.view.startup_pitch flagging_list node:949 node_list','5685'),('startup_pitch:block_21:results:44c4a92e5c8d2bd32d25bf9cfb15ad4462545db37b15cb0388b5cadf39d7bfef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.288,1,'config:views.view.startup_pitch flagging_list node:819 node_list','5807'),('startup_pitch:block_21:results:4a35253e284c4832e3f50b007c7024d8e041490289a6add0fa7c73472a2ea876',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.624,1,'config:views.view.startup_pitch flagging_list node:48 node_list','5673'),('startup_pitch:block_21:results:4e7cd1d35aa0e1fad8cb55080006d5abbd0c5dd2f4db871661f02de124652a3b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.649,1,'config:views.view.startup_pitch flagging_list node:886 node_list','5748'),('startup_pitch:block_21:results:578637f14f2614a46d06fcc63d000a179ac0989e8c2a11185db9170ea3839f67',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.360,1,'config:views.view.startup_pitch flagging_list node:967 node_list','5712'),('startup_pitch:block_21:results:57a9e33fa2d9fdeb9cef0be99cbf6b211314aade6ca3dd433226b03cbfed9d78',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.997,1,'config:views.view.startup_pitch flagging_list node:1032 node_list','5726'),('startup_pitch:block_21:results:5c856360f4f9333fa57e6f1075470b449cf4fad175be2e649f245568bb906d6e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.607,1,'config:views.view.startup_pitch flagging_list node:994 node_list','5736'),('startup_pitch:block_21:results:839c0b80089a3722b2fff5a43f810c96c8526513ee6c3c0841098f05d3429098',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.678,1,'config:views.view.startup_pitch flagging_list node:1016 node_list','5652'),('startup_pitch:block_21:results:84689ff1caeac1183030003dd3a41cd10a7e00075143702c031072bd27ec5832',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.687,1,'config:views.view.startup_pitch flagging_list node:987 node_list','5734'),('startup_pitch:block_21:results:89a6cf471aafda06085d1518d3166597f6d38f49f4792faa669df3141ae375a5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.231,1,'config:views.view.startup_pitch flagging_list node:1049 node_list','5700'),('startup_pitch:block_21:results:8ad9221c4083d6afc285292745625c517b2e0d8fdf0116205a0f6a3ec3a05960',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.453,1,'config:views.view.startup_pitch flagging_list node:875 node_list','5681'),('startup_pitch:block_21:results:935b120b4aa71b3681df21e0861d91cacdf4f1a623d233b9174a85da8175cd63',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:27:\"flagging_node_field_data_id\";s:2:\"85\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.008,1,'config:views.view.startup_pitch flagging:85 flagging_list node:1016 node_list','5659'),('startup_pitch:block_21:results:96cb5a80e28290df03abcc18661a6d2f3e49f199eb50c33de7c5eb7c17675a0f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.226,1,'config:views.view.startup_pitch flagging_list node:994 node_list','5729'),('startup_pitch:block_21:results:99daac16c725e15f9a83382e9c5c28bd0ed0dad394ab60e473f0f156163f9035',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:2:\"79\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.326,1,'config:views.view.startup_pitch flagging:79 flagging_list node:321 node_list','5710'),('startup_pitch:block_21:results:9c7ff2db0302240cbb9b7b643e30211ece55697ff3af549725d95be8b869ddd0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.962,1,'config:views.view.startup_pitch flagging_list node:994 node_list','5757'),('startup_pitch:block_21:results:a344a1f5d8a8b9bd90dd11c8433bbfb3cc2a0b6f55048391225cb51742aabfd4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:27:\"flagging_node_field_data_id\";s:2:\"63\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.965,1,'config:views.view.startup_pitch flagging:63 flagging_list node:321 node_list','5780'),('startup_pitch:block_21:results:ae1b28ddd18efabb5e6dbc273a6105b51e650d78cffb3ab2da08e0db356ff08d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.362,1,'config:views.view.startup_pitch flagging_list node:855 node_list','5723'),('startup_pitch:block_21:results:b0036c3c2cc10ab68baf7255ce24f2ef0678c6bc793ba70e1daa8f58806ddcc3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.625,1,'config:views.view.startup_pitch flagging_list node:1051 node_list','5661'),('startup_pitch:block_21:results:b1141bc3615d5c104592dc555eb3a92516bbe7b9e6419c24da22cdcd017e614f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.388,1,'config:views.view.startup_pitch flagging_list node:1033 node_list','5753'),('startup_pitch:block_21:results:b21b182465c49e5068acdc551ef232f48dbcb125babb3b3d5af0abbc6a9efed9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.227,1,'config:views.view.startup_pitch flagging_list node:1049 node_list','5726'),('startup_pitch:block_21:results:be281aced0e6f7dce6bd64ad0f09408d76b574f112b9221130c2ea90e0f43e45',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.124,1,'config:views.view.startup_pitch flagging_list node:965 node_list','5686'),('startup_pitch:block_21:results:be624a6371f082ee79b3d813cb72546897d7f5f85d2bf95212a7ba6de6016f4e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.799,1,'config:views.view.startup_pitch flagging_list node:81 node_list','5626'),('startup_pitch:block_21:results:c8b3756e7e5abd576364ec14a486ba1fc32f91e6386242e5ff98956a5ade568a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.415,1,'config:views.view.startup_pitch flagging_list node:1055 node_list','5669'),('startup_pitch:block_21:results:c8c064896addbe0c202e93a36581f5e7965a9f911587c5e9708ecae7a557c847',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.870,1,'config:views.view.startup_pitch flagging_list node:1055 node_list','5725'),('startup_pitch:block_21:results:cde5944488c816e6173f544afbff8decf1ba3a322b47664058b311d28c08e58e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.968,1,'config:views.view.startup_pitch flagging_list node:126 node_list','5677'),('startup_pitch:block_21:results:d189317f3192b177d7d2a54f6b66de0a283f8f1589caa362acdd86bfa030dd6d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.629,1,'config:views.view.startup_pitch flagging_list node:488 node_list','5680'),('startup_pitch:block_21:results:e6d69d037734c7022bd63cab2802c2c816d2a0e23667f8b358031d39fd84d008',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.052,1,'config:views.view.startup_pitch flagging_list node:874 node_list','5764'),('startup_pitch:block_21:results:e9b9fccd95695fe75226f6d652c4741dbd75460209418b3bac14cfce47911c53',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.555,1,'config:views.view.startup_pitch flagging_list node:1010 node_list','5698'),('startup_pitch:block_21:results:eb564f1d3cf981e82964b72b523b7e841f76234275111a2e82b8ff7c6386422f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:27:\"flagging_node_field_data_id\";s:2:\"73\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.143,1,'config:views.view.startup_pitch flagging:73 flagging_list node:886 node_list','5707'),('startup_pitch:block_21:results:eb93167bade2f8632379f3b50966fc08f90f0534c39d51c4850f6668d6419af0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.116,1,'config:views.view.startup_pitch flagging_list node:1033 node_list','5702'),('startup_pitch:block_21:results:ec12e3acaeee67408b4dd1dfa99c2c68d00a8ff135071d8f4f19fae6666cb180',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.440,1,'config:views.view.startup_pitch flagging_list node:967 node_list','5708'),('startup_pitch:block_21:results:f1a6809974016518911354de98be28104dc76ec4310ba1d0448812c32997c933',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.845,1,'config:views.view.startup_pitch flagging_list node:951 node_list','5733'),('startup_pitch:block_21:results:f7bf992e7bb9904e2f9b38dd3c42447a99a65a7c8188fb953078b60e92e7cdcd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.105,1,'config:views.view.startup_pitch flagging_list node:1032 node_list','5704'),('startup_pitch:block_21:results:fd0cdc59280ba175a4e210958a0b58dfb60b7f08a31593dd5e2f0ccab3ae7a03',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:27:\"flagging_node_field_data_id\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.356,1,'config:views.view.startup_pitch flagging_list node:510 node_list','5662'),('startup_pitch:block_22:results:057f5ebde3e1ca4225a211dc48dcbb10d2b65afcedfd9369299b976a46b36e83',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.623,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_22:results:05dbceab7da631b57f14a46c43d5115e278093721325e5d96a15af20273e9143',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.542,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_22:results:06431ca4cdbafe1911d24fa2f0aa35cfbe5a38ba6297b67239c98befd5978488',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.553,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_22:results:06518fb74920bcb1321567596323237e2a0a2a7b89e548c7dc1869f72bb32936',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.922,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:block_22:results:0e55fba9ac6d55e97f77e1aaa3e13028d2a8d1d69020ebdcf9f24ac9dc9602f6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.045,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_22:results:136c6703aba27d96bcb4cb666406de4e403867493edfe76447150c458b37a436',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.868,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_22:results:161d25f9c0dc4a731de0ec90990adfbf2fd33ebb89adcee50ba4a513b25a5717',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.627,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_22:results:22705a09f0255b2fef8a982d249f10681ebce9887376d260550a6e6a112e9dea',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.512,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_22:results:29dc2116c123dbbeec90a5830bd8fd256bcfcc8e435cfb5383b1d6abff90bc65',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.706,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_22:results:2a3a459be635b8a84618e1a9916b7f4d9b90ab5a0717c311d527e8c32f075a35',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.860,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_22:results:2dc4262d6029acfdd14bd25a1fb5b9914ae3d3a3019481f2a2c9aa5a3abc5e2c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.985,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_22:results:30c748aad23c02164e65b6f4502721aebe74376594d8e279ed9e8d53ade5e17e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.361,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_22:results:30ec22d5e86de9945dbdb67f16187a68c51f5eff92483ba895face1f45bfd746',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.730,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_22:results:3a839c38aadf015e6701e3b69698fd172860fc5eb694b66d52ee173da1fd125b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.994,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_22:results:4201a8347a32d83180d74c5cce751006b6f81b528ae034677da0b1dad4ad291d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.452,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_22:results:49485afa06a89b055138ade33aa431b70868c1b07c285a0449574dcedb91709d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.269,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_22:results:5107b641032ff2a996d641d72abd543a150025206f206c002564b525b6b15953',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.169,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_22:results:51f03819b64feb9060fd7ef62fdabab8b54efaddbe0f810b4647fb7d0f547f2f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.135,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_22:results:5440977b690ec6e2af96949b13b784ee57ef8e2c53bbaf3b80424a01d340f552',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.996,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_22:results:5468d8b12dacc5021b9a066ec6c87199d62abf8c9bc470411977a073dae9211c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.655,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_22:results:565fa06b69e6aa96b4145f63449e595490310e8181d1227f4ca5a68bd6c46a4a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.228,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_22:results:580583433abbfe23e8935cfb390ff7e0878ed4e18c57036dc97a69e694b52290',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.659,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_22:results:5b2d1d87b631c3390887ef29278da2860e17c0040a38dac53c850cab4011d1cd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.728,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_22:results:5d7b55fc4e757bef04712dd8339a2f6475ec125c6a666bff325f4e15b5daee16',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.345,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_22:results:620f49b39336c640739cbba2634dfdc2fdf70919aca443f9577bbea92cd03548',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.126,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_22:results:637953ac07346ea3c6a100039cfb379b746d3d2102e651c2c114ab0e1aba5673',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.822,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_22:results:673ebe99b67f2df5f4bbbcb89ea15fc2d00dde0b014313be6f82ecd991b0de5a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.405,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_22:results:683199c99b076d5abd157dab1140e7354ed054656175f6241734a0ec9e0d3b34',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.287,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_22:results:6858e6c288237cd29cde4a03263654a9d5f57b5af195d6b3e7b7484e89626bd2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.501,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_22:results:6ab69ecac183cfe1303c2335b2f2329a01431d5228c998634cf70e1f7be891df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.497,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:block_22:results:6bcfb7a26a0e901120f37bd66badf74c220cff59b7ceb4f828914b02fba33a44',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.659,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_22:results:6c232a3c9330898a41953658abc7ecccf5b71e2ace7ba1cd5d8f97ac31888c9a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.474,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_22:results:71171f74bd6300c7099f4ceebfeea5b65799bb8c831ce6150d2ce316259b09ee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.151,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_22:results:7a28dcb4948278925e3ffdf38aa38d3325f835a7d6bbba7255277eedba4a6e8f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.005,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_22:results:8153bf26346810c90838d3c83efc1615302787cf4ae3ffbf810dd0662f0f97e6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.624,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_22:results:8cc58b0642a1f7d072903af07eb034b1150ba809651d0541dd5071a2b72a4b26',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.968,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_22:results:8ec544f65a0a38388d7f69949a9c0cee479489c878516593e09f7535d5793381',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.406,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_22:results:9713b9f2dfbf5d498d24d0d2e640cc8965801cfa6ac00eecb97f611fb2ca0abf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.906,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_22:results:98baaa28f63a5ae53751cce2a3769cb4e50a14157200c4060bbc62a9bb0dc247',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.280,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:block_22:results:9963c34926975e9cf09ae5101c0a3aa0f0523d6f2f9efcf365b71262102efd76',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.709,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_22:results:9d5c7c4a84212dd2495cee2eb7f714da12f6e041974ef251af50e17b9a84396e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.895,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_22:results:a138c5ef106acb7f3d66dd7b7dc9f09dfd60b5c07a3e76c6f63fa2fafece1b8e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.647,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_22:results:a388365ad5ec54e91525e3dc7018e2ea0c4f65f54afcfbdb2cd25a4947300e91',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.482,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_22:results:a711bec089488ecb7012998564419838996f926e766bbb80452ee681c1ab6368',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.939,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:block_22:results:b3b4b63818525ed79516a53ef6ae280f4cd0dfd243e4480a75d6334566c78eb7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.704,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_22:results:b3f992d051dcaaf83d4a03a1ff9accecf62839e00789166c133bb827f731631d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.640,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_22:results:b7a5d7a705ae14e7cd17b2a68d68a34d5772902f9226742319e989cecca70abd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.787,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_22:results:b87d79dbc3f0490ed6bd01a3431ad1fdbf7fedc43d07572672f57544005447ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.173,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_22:results:ba2f85e8ae4eda3b26675bc6b4a658ada25ec4cb6605d7bde27b0ba4d38ded58',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.392,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_22:results:c17c7e64f4552ff3a39a57ddb6386974d0c49eaf6369c603c4b92d7959c1210b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.155,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_22:results:c48d3c7b9bd7e68c2645c53b0a193ddaa6dcb8758ede30e016fcdb833fd2ab7a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.913,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:block_22:results:c7470397244800755a3f8d9faada7e7e5034742f12dd64b4f2fc3e015220458b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.258,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_22:results:c845bf8a00dfa8b25f4d6e889c5ad15d67a261f6b7dbdca8a99e287daf1d1886',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.334,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_22:results:c8cedc0de0940894d884c0ed7e806a2d0ecc2f2477c4c93064e5051adee1e98c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.590,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_22:results:ca744f277579773d60503bb3b36e8032215571290f8a9dc2a0193d9823e43b2c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.411,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_22:results:d0d905fb6d271fc4396ba3e8c684d8f83be152db796c5811f5ebbdbbcfd9372c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.098,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_22:results:d16e3f1115a1b1d81393860e88fdb56c44bec49e5704a1ad3bd865141cfef844',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.664,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_22:results:d3459362936e4e8387d1522f6e065b5d7d6adf78188af578852e3a5c3bb78be9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.025,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_22:results:d36e45e05d69d98c29bb49afdd47eac2caaf29217b72b5b90b60dd44ce4dda2c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.972,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_22:results:d9101fce18877454994595edbc127e9a3e994391346b18c909d7795645e327fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.961,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_22:results:d93b26eb11794491e95f5bdf0d04a5be9d83ca8a22f177e0dba3a57f4077dd07',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.318,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_22:results:dc6dd8b2e9dc7a56ee9e144af373952195b8eeaaace2d278a6e5d662fed906ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.475,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_22:results:dc9d34527103aef10c5c2341a7b5d7c0d21c57fde97c3bbd382674b4232b4056',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.780,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_22:results:e63af3dd9de08011ca8b685c90917c0820aba8995a1e8034a4bf6d3e8a297c3c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.003,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_22:results:eb9486e96aeb376f1a487e0b31b80db231ca464abbaaa62ee4c0a50b06fc5a30',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.260,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:block_22:results:ed26b046cfdf4273a4fed5587ed6c8ddfbad35177f0d78ec800de28280cab2f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.556,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_22:results:f3740766718442932be6a6fc1b0901035b854b33620d275387c3cefed32599a9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.021,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_22:results:f37c87905b86226811d3ffe84799ca8a0c9f7bd08822a96258c6cb22e7cc871b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.708,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_22:results:f6edf31237ae6702182e5ae0f6e9697f6dcbd0a5f923cb22b254dd04ceaec956',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.028,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_22:results:f8131505835b057fa8f24be1e4b48acacfe46b22c21c36d14dc2c9f53384f848',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.164,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_22:results:f8c16797e6605348a05e9562905b0464b17ef50fa74cb14ef04c89fb4f6b820a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.396,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_22:results:f8cef5af6582e96413d2827964df13a6275fc6dfcc1c419e5e28f857ff9fcfc7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.256,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_22:results:fac4d633ee5993a524952fc81ccfc5d9821170263f4fd1b6b49b8423d0d1401f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.408,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_22:results:fb92b2aa4ad0aa89a4bda394e49019a38a7aa31dc1983b2c9a6bb1eb161b8c52',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.439,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_23:results:011da93ca7c7ce022b9a7cc364757e5fc1b6f7c82725ef85f42fe630bf377c8b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.672,1,'config:views.view.startup_pitch node:740 node:850 node_list','5530'),('startup_pitch:block_23:results:017fc7f5e2f1ad138c06fe418d449fa3518551d67927e83ed143a41f462eeafb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.372,1,'config:views.view.startup_pitch node:1002 node:819 node_list','5690'),('startup_pitch:block_23:results:036b629dd336db6713bbdd18d38c51c8a0a50d503bd5ebf917487a07764338a7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.916,1,'config:views.view.startup_pitch node:740 node:796 node_list','5582'),('startup_pitch:block_23:results:058dda8efe5b097e5854a00eeb3c40e88b03571b0d8c3308220893ce7b1a4702',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.739,1,'config:views.view.startup_pitch node_list','5519'),('startup_pitch:block_23:results:06fe90e7eab64768bc5590b3a28ee301ee8fbf967b4cd6ac3c29fe19c2dd5cc8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.333,1,'config:views.view.startup_pitch node:1002 node:819 node_list','5677'),('startup_pitch:block_23:results:081498f7b6265002ff76e5ab4411133bf9203d1f7a726b5736f0a45ac656c828',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.290,1,'config:views.view.startup_pitch node:885 node:994 node_list','5620'),('startup_pitch:block_23:results:091619617c8afbf6f4ce4db6fbc5c67d737534fc3414778c7335ebdedf8af839',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:40:\"node_field_data_node__field_programs_nid\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.654,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_23:results:0c5f181b6968e9e957dbdfe6e41edef5eb11c7276c61bd0e961384ead80b1ef5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.299,1,'config:views.view.startup_pitch node_list','5496'),('startup_pitch:block_23:results:1267b0ee46507ce78d4ff15efebc1e0f467b628b40f466b1b1172691fbf2c552',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.550,1,'config:views.view.startup_pitch node:128 node:646 node_list','5504'),('startup_pitch:block_23:results:129be1b754a99e33e2564705da57f8ce28db1a5313d27b8731e07080ff410e5d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"645\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.005,1,'config:views.view.startup_pitch node:126 node:645 node_list','5561'),('startup_pitch:block_23:results:14a02411e375ad672a47f6a286bd66ac8082246551c9bbaf38aadb1f3da104a3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.718,1,'config:views.view.startup_pitch node:885 node:987 node_list','5625'),('startup_pitch:block_23:results:1e209a35c155291b7c018e528117746e367e570f99eebf5032ded0a2acc89714',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.484,1,'config:views.view.startup_pitch node:1055 node:885 node_list','5562'),('startup_pitch:block_23:results:203c8348ddfb9a57856ace14c7a1ce2cdf3adb33edb6bf5095a9e20315a153a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.510,1,'config:views.view.startup_pitch node:646 node:967 node_list','5588'),('startup_pitch:block_23:results:21b081d07c0f748bed7652baf9b7f9cea1322062292a7255329e1ae84fdb265c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:40:\"node_field_data_node__field_programs_nid\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.829,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_23:results:252471ab14bf99dbab82ecad4ee0fc751b9ad8be6b41fef233de533c055a8fa5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.880,1,'config:views.view.startup_pitch node:879 node:951 node_list','5658'),('startup_pitch:block_23:results:2817573c63dbcfa268d6b039386ee12c93bd18ccc4fe7884a2187b7a11d26ae6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.355,1,'config:views.view.startup_pitch node:321 node:885 node_list','5603'),('startup_pitch:block_23:results:2effff786ea25ce203312ce6e327fb82ac3408186c90e928e2316018fc7ab7d6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.655,1,'config:views.view.startup_pitch node:1002 node:1051 node_list','5479'),('startup_pitch:block_23:results:32db304ffd60e2292797ad67ad669e3179ed5b5ef322ad18b29561aae83da528',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.235,1,'config:views.view.startup_pitch node_list','5494'),('startup_pitch:block_23:results:355b3a99d6f3f913629e3b1fabd19a37cb9fe05c365da5f23141e3111b915f50',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.057,1,'config:views.view.startup_pitch node:1032 node:885 node_list','5617'),('startup_pitch:block_23:results:36f19326bca8794d15fe1c197a39a999d9f992941b005692bcbaac17c43f9b4e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.359,1,'config:views.view.startup_pitch node:1032 node:885 node_list','5653'),('startup_pitch:block_23:results:3a3a3109f0461a3aeaa1b48cc742784e4df5e91e8cfd72f437d17bff829b4654',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.633,1,'config:views.view.startup_pitch node_list','5505'),('startup_pitch:block_23:results:3d1bdfb20c2110fcb114a893daa457f75bdcc1a33bc8c833afe1a9ead44e0fbc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.715,1,'config:views.view.startup_pitch node:602 node:885 node_list','5575'),('startup_pitch:block_23:results:3d34490df97d2be28de11dcbf8d2ded035ef38eda5c15b4d79f26c3f6eeee6f9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.418,1,'config:views.view.startup_pitch node:1002 node:1051 node_list','5482'),('startup_pitch:block_23:results:4066752c4d53b2b24509059487197ac6786d927006a57b99d401a6b2e4d7d8ac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"650\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.012,1,'config:views.view.startup_pitch node:321 node:650 node_list','5660'),('startup_pitch:block_23:results:4133a56a0804e38b46fa17be2b53b5f8645dfab49ce29968e68ddd4ad8e60076',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.421,1,'config:views.view.startup_pitch node:740 node:855 node_list','5609'),('startup_pitch:block_23:results:43d7e8a99016971079c91101e307e833a16bbdbcfd575cf6a4312eff889c5d41',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.677,1,'config:views.view.startup_pitch node:885 node:994 node_list','5627'),('startup_pitch:block_23:results:444f35b1869817472f6c0f0d180bd910ab8baf3da893c10628562ea38885c854',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.402,1,'config:views.view.startup_pitch node:646 node:967 node_list','5611'),('startup_pitch:block_23:results:448bf914317efbb7d9e2616e0e8566473e252e82e70cda2f82d0d5d99738a88c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.449,1,'config:views.view.startup_pitch node:1033 node:885 node_list','5644'),('startup_pitch:block_23:results:4968d910e8fcd3a75f32dbface6458f3ccc2058d41b965a66d2a9e342a9696c8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.312,1,'config:views.view.startup_pitch node_list','5563'),('startup_pitch:block_23:results:4b3ce010f0675aaa58fc8d6f02e8e37d623e0eb59e773b4796895cdb0a06ac6e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.932,1,'config:views.view.startup_pitch node:1032 node:885 node_list','5591'),('startup_pitch:block_23:results:4c779f6cc15e6d27725013a6ba5d12143a75b132546f0741209b6954d8d6a062',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285767.005,1,'config:views.view.startup_pitch node:564 node:885 node_list','5597'),('startup_pitch:block_23:results:4d913dd55f4e37bd2a4bf097f6b76dafc2d319ab964d6e73b51138c91094fc61',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.037,1,'config:views.view.startup_pitch node:885 node:994 node_list','5648'),('startup_pitch:block_23:results:4f47ff5eb5e3e9ce44183e6c79b9b22eff350ed81fda8605ec17d55e71c32fc7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.956,1,'config:views.view.startup_pitch node:879 node:951 node_list','5654'),('startup_pitch:block_23:results:4ffe13b7bea2f617da3cdf2efb60e40de98cd73b5aaa6b81af4b302c161a41ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.275,1,'config:views.view.startup_pitch node:701 node:885 node_list','5703'),('startup_pitch:block_23:results:503516146a5367038ae2d5c945a129fd9ff81c045e4a8bf7f47d535b9c6ebd99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.163,1,'config:views.view.startup_pitch node:128 node:646 node_list','5473'),('startup_pitch:block_23:results:5a093de4ebcd4c0e6e11258c6d93f3a80713bf9af40749a52a8dcbb9d22d5883',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274557.004,1,'config:views.view.startup_pitch node_list','5490'),('startup_pitch:block_23:results:5f2badb489d05632865fd0a20255bc82c4c9d7fec151f4d95535bfdd4e145dad',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.739,1,'config:views.view.startup_pitch node:1016 node:885 node_list','5546'),('startup_pitch:block_23:results:7a06cc6c17ceebb3507543523043b0da53c5abe40ec3005e396b33e6b1929ece',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314019.000,1,'config:views.view.startup_pitch node:879 node:951 node_list','5692'),('startup_pitch:block_23:results:7a7734fa8f1e021bed657e3ee0529515bae590d7ec1c4bb9c8ff8f7ada619771',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.668,1,'config:views.view.startup_pitch node:1002 node:1051 node_list','5546'),('startup_pitch:block_23:results:7a88554199316303891125dad15d90e206deb2b645d3552440405b09daa21ee4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.414,1,'config:views.view.startup_pitch node:1002 node:510 node_list','5549'),('startup_pitch:block_23:results:80aa14a74ad5dab4e8deacd750f8766b80f41f2feb8ae3630503527f14f355f8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.794,1,'config:views.view.startup_pitch node:885 node:965 node_list','5550'),('startup_pitch:block_23:results:8429b8197342719eb6bdf7a3a1bdbe1ba69f27318e332504597fdd8710f5c10c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.415,1,'config:views.view.startup_pitch node:646 node:967 node_list','5592'),('startup_pitch:block_23:results:85ac48ab5873554648c630cd38ea5a8aee84b6c7966a5961ad3518f0e10ae5db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.601,1,'config:views.view.startup_pitch node:1002 node:1010 node_list','5582'),('startup_pitch:block_23:results:861fbf14f389162689607a69e4c86d7ba22ca6348e580dc73711a850298a054e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.905,1,'config:views.view.startup_pitch node:1055 node:885 node_list','5616'),('startup_pitch:block_23:results:8aa696a790d639b4a80e4d69ec04b265edf9615a6b0e38f783e4b4ebaf20b15a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.007,1,'config:views.view.startup_pitch node:816 node:885 node_list','5621'),('startup_pitch:block_23:results:907f4e18f1ef776a62285e447bd97ced1bbbdeb1f2d96ed6adff9a67d0aa96cc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"483\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.665,1,'config:views.view.startup_pitch node:483 node:488 node_list','5563'),('startup_pitch:block_23:results:948306c07e67376517bfde2ca178bed79dc5df51344c1771718291b82bfa36e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.491,1,'config:views.view.startup_pitch node:646 node:796 node_list','5580'),('startup_pitch:block_23:results:9a4d770c1a3838461bb7418361cd6365beab9328a892c2bc5f3cdf278dc8c2df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.485,1,'config:views.view.startup_pitch node:740 node:875 node_list','5569'),('startup_pitch:block_23:results:9c9e71ec9b90d53cf3f3d810c2852d4dc3aecded52946538052c6d34aa788793',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.032,1,'config:views.view.startup_pitch node:861 node:885 node_list','5658'),('startup_pitch:block_23:results:ad4ef06e81e2c6fadd2b4c7aaa0ee293bf46884ccf7b7a8e356d53dbf2dc4151',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.198,1,'config:views.view.startup_pitch node:885 node:965 node_list','5579'),('startup_pitch:block_23:results:ae89da1b4dfc769479ddf45c4cda8fea9bd84b65b03dd6530f63cea5add82b2f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.173,1,'config:views.view.startup_pitch node:1032 node:885 node_list','5595'),('startup_pitch:block_23:results:aee3107dd619d6e50baa1d05a5ba39bbd83cf2cbdb7ec0c4bd423fe1a923e92b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.065,1,'config:views.view.startup_pitch node:1016 node:885 node_list','5552'),('startup_pitch:block_23:results:b236f9f1746ed46cfecddb5c8704189d04cca57b8a6e4ffc5d132079e5b3b8d0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.567,1,'config:views.view.startup_pitch node:885 node:949 node_list','5578'),('startup_pitch:block_23:results:b31d3c7db19d3bbed6ac04af244b7c4e152df045240e4307f958c3269abb793c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.721,1,'config:views.view.startup_pitch node:879 node:951 node_list','5675'),('startup_pitch:block_23:results:b5da9d789be825d24ebbf891992ee634ba835563d160bf1db4c89cdb3d1d3890',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:40:\"node_field_data_node__field_programs_nid\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.265,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_23:results:ba7abb214b20fec44d8585ae8179f38b4769e2378b73d5b3d5168c72aa327430',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.146,1,'config:views.view.startup_pitch node:1033 node:885 node_list','5595'),('startup_pitch:block_23:results:bb4635c131c952f23c492b2f4ffb586d38ae2b921237c4fc010e8df59bfd4ff6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.464,1,'config:views.view.startup_pitch node:701 node:885 node_list','5776'),('startup_pitch:block_23:results:bc191f1abe5ead4c17aab45241bb48410d0a7e0ec71718ec4e81c6eea0fefc02',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.634,1,'config:views.view.startup_pitch node:1002 node:1010 node_list','5644'),('startup_pitch:block_23:results:bdb4839ec4b8b8fee9a401f4c4a39cb34ca0719ac570943740ea1a386759e416',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.167,1,'config:views.view.startup_pitch node:1002 node:510 node_list','5516'),('startup_pitch:block_23:results:c3328e95f6e63d5d3d86bc35fb1a7e19bb4824b6b5b9108085f382ff5c3519a8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.269,1,'config:views.view.startup_pitch node:879 node:951 node_list','5631'),('startup_pitch:block_23:results:c3799a56e64c32f9361c4f5acb46c02d7b298cb294c847abed6ed35964f917d9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"649\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.716,1,'config:views.view.startup_pitch node:649 node:886 node_list','5633'),('startup_pitch:block_23:results:c9a4436c563a4ce891733cc6143bcd9f25504831ffd8e7a1feda41a24305eb8a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.564,1,'config:views.view.startup_pitch node_list','5486'),('startup_pitch:block_23:results:ce8ceff8b7ec158a801415878ef6d2d50f69ef93dcd649dea64277e4c21ad24d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";s:40:\"node_field_data_node__field_programs_nid\";N;}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.992,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_23:results:e369fd5e4c5da9c9319807ec5501a0f24c7d7a661b44a1bf2d2aedf7dc5c30ac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"740\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.109,1,'config:views.view.startup_pitch node:740 node:874 node_list','5650'),('startup_pitch:block_23:results:e6da767e75bff6ab6102f6071a5a68585baccc5cd6118be55a1ade17587045bd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.518,1,'config:views.view.startup_pitch node:1055 node:885 node_list','5552'),('startup_pitch:block_23:results:e70698fbba18a6fbaa9e878d59763af4e4e4939074dc51871286f9baa6324849',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"879\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.431,1,'config:views.view.startup_pitch node:879 node:994 node_list','5714'),('startup_pitch:block_23:results:e796d4efd217c686a4e69493bb53b0867749bc1ca76a420e159b9e28fe8fe911',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"646\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.798,1,'config:views.view.startup_pitch node:117 node:646 node_list','5488'),('startup_pitch:block_23:results:ed85eaad6aae12c6b01ed505ea0754437ee268faa45ad99c71d6b98ef454aac3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:40:\"node_field_data_node__field_programs_nid\";s:4:\"1002\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.871,1,'config:views.view.startup_pitch node:1002 node:1061 node_list','5623'),('startup_pitch:block_23:results:ef832cad013cb78eef8de21a05fa328b50c4f71a1d7b0c2f0d664f6de4c8e9d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"649\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.180,1,'config:views.view.startup_pitch node:649 node:886 node_list','5594'),('startup_pitch:block_23:results:f1632cf3689c477e0e6ea1855840097de3d8a50ca7c199f526bcb5d44f496f83',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.034,1,'config:views.view.startup_pitch node:885 node:965 node_list','5514'),('startup_pitch:block_23:results:f7bb2f9d56b0857a4767e1599dd7f7802727a4a16bc91edc84ab6af64c4fda37',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.649,1,'config:views.view.startup_pitch node_list','5506'),('startup_pitch:block_23:results:f9b90a32b2875d4034ecefaa73774ae8f53a1f45096b4bd6abd19b2f11f482fc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.950,1,'config:views.view.startup_pitch node:885 node:994 node_list','5589'),('startup_pitch:block_23:results:fae73a2b141b54068f3a8f613ae2818bf9d3a99637fa5257bc202f40597f11ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.213,1,'config:views.view.startup_pitch node:1035 node:885 node_list','5490'),('startup_pitch:block_23:results:ff57ebaa4818d5ef82d1227812cf98ef1caf81c0bbfcdff2dffae9157ee364be',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:40:\"node_field_data_node__field_programs_nid\";s:3:\"885\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.519,1,'config:views.view.startup_pitch node:1032 node:885 node_list','5503'),('startup_pitch:block_25:results:070c36745dacd390ecd9c1086daebc411d9f16a8600f6999a2629e8902010bb7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249355.010,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_25:results:08c5cf6720625562077be005d4e213598d993fe36e3f18da335877f579330677',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274549.746,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_25:results:10e1ba0937c7802babf55813c954c4165dfc0998c9157ee0de5f068be930025f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241547.818,1,'config:views.view.startup_pitch node:510 node_list','5501'),('startup_pitch:block_25:results:440c7939e25184e09af1b9e6a891e6023813a2ccaf6530b59d99f72d0d14294b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280493.499,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_25:results:49bd4020a0822d5e1d78b489d3a68177cdd5b1f4fd798df5c7e069aee26ebf81',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243359.831,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_25:results:546cd05115525635f56e4a648b329395024dada0a5ef06c5dc75d763ce4a3a9a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242672.587,1,'config:views.view.startup_pitch node_list','5471'),('startup_pitch:block_25:results:588870b77ba1f98e9a95e2ef94d7a8728312cbd5089243a910a5813c9d05e25f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312583.926,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_25:results:5eb418705ac9037884cb87236c3dcd9c6931fddfb0b7fade0195bb42a606a64f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285934.976,1,'config:views.view.startup_pitch node:1055 node_list','5541'),('startup_pitch:block_25:results:7c48534de4e624ed9e37ca6c2b7c41dabfb3c96461ea6549d2d60bb833b5dde2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304501.154,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_25:results:8f614bb7bee56967a578b6d4a57d94d71ea5bf2c463c7bb518e7c27770da32fa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258098.820,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_25:results:9db635d5d6bfbccd2ab43cf23b6cd9465f60a6fea754f0838361d70b1ac4d99d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285031.222,1,'config:views.view.startup_pitch node:564 node_list','5574'),('startup_pitch:block_25:results:a8b1ef06b1fc9e3aca356063d6084856c25ec075c2a89213ac2488f024f6315b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304946.244,1,'config:views.view.startup_pitch node:819 node_list','5661'),('startup_pitch:block_25:results:bcb5cbfa1e09b9f4109838d25b0744ed1908d68a38d611520b659ebe83c8941f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310061.660,1,'config:views.view.startup_pitch node_list','5596'),('startup_pitch:block_25:results:be1380b52fbf106b920c93de2292d2d725274d4bd5c35e2ffa23031dd7dabceb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273958.119,1,'config:views.view.startup_pitch node:1049 node_list','5486'),('startup_pitch:block_25:results:d4d45d715fb50472c640e20fc9f2d86e8d843e1129349586da037e213accd7d0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660271932.157,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_25:results:d50e161ac6257ce0b65f10924b48d85a20ab1025be36a92ed091429cf677846e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312912.034,1,'config:views.view.startup_pitch node:994 node_list','5650'),('startup_pitch:block_25:results:da1f05715528474b891ff8fca216244638d3a53a6eaea33bfbf89217d7b76ff7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323330.590,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_25:results:df65a993790fbea1273a84b91d0060aa8de9c2c31ced93478d665e5625f3075e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276280.058,1,'config:views.view.startup_pitch node:816 node_list','5602'),('startup_pitch:block_25:results:e27c4603b187035cd3889c940a6f0c3ec267cf5e1702a62824414fa89b6df168',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326315.537,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_25:results:f35f67667541ee097802b9795b4cd1eced7b7d74e93c25e4b11920fc107a0dd1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299095.587,1,'config:views.view.startup_pitch node:951 node_list','5578'),('startup_pitch:block_25:results:f429303f27a466c593da15c792f805f98f06f1d29e7c45c48c3d3d1c2d2c0d93',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283045.652,1,'config:views.view.startup_pitch node:602 node_list','5550'),('startup_pitch:block_26:results:0180cc433000d80df301f5a3719f8d9a34ca98e1830db3211735963ed6cd2589',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.518,1,'config:views.view.startup_pitch node_list','5541'),('startup_pitch:block_26:results:03831ef51b3f0b37ffdd1c4dcf4ee6d37103ac02f0a64a5e750878218a41dc8e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.566,1,'config:views.view.startup_pitch node_list','5477'),('startup_pitch:block_26:results:03ca0c1aa26f6896b40debf020bc776a292ee46da43ab9e7df00bb262e51d5d2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.546,1,'config:views.view.startup_pitch node_list','5574'),('startup_pitch:block_26:results:0ed07da872bff3a693983fca347969241df51894fcd6f26844090b61c321aac8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.477,1,'config:views.view.startup_pitch node_list','5599'),('startup_pitch:block_26:results:124d57a1800487497f38e6c8f4924c7346d6a4a5367aca390c31e1722627b1ca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.337,1,'config:views.view.startup_pitch node_list','5563'),('startup_pitch:block_26:results:1fe1c883ec8c4fb6087b86c32138607ebaf30470bfe5f7bc3e28221fe27257c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:7:\"8000000\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"1200000\";s:23:\"node_field_data_created\";s:10:\"1658681295\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";s:5:\"20000\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";s:1:\"0\";s:3:\"nid\";s:3:\"820\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";s:3:\"826\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.384,1,'config:views.view.startup_pitch node_list','5570'),('startup_pitch:block_26:results:2725335a40ecc0810418bb26b8236eaf8ab5af768764e91dd594213d7f218960',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.953,1,'config:views.view.startup_pitch node_list','5559'),('startup_pitch:block_26:results:290d5605e21e622c59e8f4b017137a120ddf98a265e1718ec2ec9a453e29a216',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.464,1,'config:views.view.startup_pitch node_list','5618'),('startup_pitch:block_26:results:2abc854194e9378e17e9c081e23d43e1a579a61fa0593e36cbc701e457e28d43',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.895,1,'config:views.view.startup_pitch node_list','5616'),('startup_pitch:block_26:results:2c1ec64832454a0b309a8a2e0e3abe59abcb4ab29eb28956be3e435947ae30ab',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.173,1,'config:views.view.startup_pitch node_list','5551'),('startup_pitch:block_26:results:2f1e36ed7d159da0c17c19d54cdb60213648645fda2fb535810b05b292edabff',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.354,1,'config:views.view.startup_pitch node_list','5496'),('startup_pitch:block_26:results:30b38a7fb39dd6f565836d3d3804b4764dbe01f3fc8f38615a2e31dcd91375b1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:2:\"32\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"4320000\";s:23:\"node_field_data_created\";s:10:\"1659705164\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"966\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.225,1,'config:views.view.startup_pitch node_list','5542'),('startup_pitch:block_26:results:3a311b7620e98d3513d6113c67ff2691f3c1af59ee73dc5a2a73d9d9fa0305ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.316,1,'config:views.view.startup_pitch node_list','5567'),('startup_pitch:block_26:results:3abdf0328f5450031fb8a7e54d326a74c7d0c4a329889d95dbd9c6a5a478f89d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.458,1,'config:views.view.startup_pitch node_list','5576'),('startup_pitch:block_26:results:3e2a1c266e4be0d08beb119f91804f5df4c786a9f12670c70eb264a65786df22',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.220,1,'config:views.view.startup_pitch node_list','5545'),('startup_pitch:block_26:results:48db46e296841ac262400470dd32786f5ff0d7c97ce2ceef9c9bb2b36beabb72',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:2:\"20\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"1500000\";s:23:\"node_field_data_created\";s:10:\"1656934062\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"556\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.775,1,'config:views.view.startup_pitch node_list','5519'),('startup_pitch:block_26:results:4a87d7c227874c5632621613086c86eb20bac2e5edd2fe300a91d1550caf8c32',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:2:\"15\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:6:\"200000\";s:23:\"node_field_data_created\";s:10:\"1657112849\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";s:6:\"143000\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";s:1:\"0\";s:3:\"nid\";s:3:\"579\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";s:3:\"581\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.386,1,'config:views.view.startup_pitch node_list','5524'),('startup_pitch:block_26:results:4e56a9b44d2df975f9ae23c49171c381b1789318c8413b20653c2501ea0572df',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.504,1,'config:views.view.startup_pitch node_list','5621'),('startup_pitch:block_26:results:5db7c1f6994542621323794061582261564414f15ea78ba98c5244ec561a2d55',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.202,1,'config:views.view.startup_pitch node_list','5566'),('startup_pitch:block_26:results:5ec026cc60cefb738cac56852ebdad93594d8b5db1c00be962daa8dfbbae7451',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:1:\"8\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"1000000\";s:23:\"node_field_data_created\";s:10:\"1659622918\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"953\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.795,1,'config:views.view.startup_pitch node_list','5595'),('startup_pitch:block_26:results:607484770b2f37fea43d92d46f14d921db75aa59b4a3149134e0de9779f7f71d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.675,1,'config:views.view.startup_pitch node_list','5505'),('startup_pitch:block_26:results:628305eecd6f6a3f43654c66e4af8b32232cb7308ac62cfa6d572759ff3e909b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.742,1,'config:views.view.startup_pitch node_list','5601'),('startup_pitch:block_26:results:63cf1be612394d3e499551ff61c980c05c09b87b2dc166e9e2518ae137a33507',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285767.034,1,'config:views.view.startup_pitch node_list','5531'),('startup_pitch:block_26:results:651196b639ff1513ed7018249d678b3cfc3386c2d65405a3769ce86f114ffb4e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.140,1,'config:views.view.startup_pitch node_list','5580'),('startup_pitch:block_26:results:6d119f449ecdc41d48f35c5808624e11832fb35e3c64d62337f5635e79272238',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.861,1,'config:views.view.startup_pitch node_list','5482'),('startup_pitch:block_26:results:711e38e74659a3936444e6df7aedb924dfbacd23d645ed21a340faaba844dcc8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.085,1,'config:views.view.startup_pitch node_list','5586'),('startup_pitch:block_26:results:73fd698bbab13732015ee155aba9f79f1df2f1871d3683d92b7825d17848d40a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.682,1,'config:views.view.startup_pitch node_list','5506'),('startup_pitch:block_26:results:7b7f2ba1e0fb234e0c57f448267c10591efcd9009cb4953c22e74db808d41927',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.447,1,'config:views.view.startup_pitch node_list','5476'),('startup_pitch:block_26:results:826aa70099dc2784537e25dcfca82be663b9e91305db258dde49dfb785a4e655',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:1:\"5\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:6:\"500000\";s:23:\"node_field_data_created\";s:10:\"1658310701\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"779\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.745,1,'config:views.view.startup_pitch node_list','5517'),('startup_pitch:block_26:results:831eb38b543185d0e96d0eb6cb09413d85d367f1294e187c4f276466cac48eca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.466,1,'config:views.view.startup_pitch node_list','5619'),('startup_pitch:block_26:results:83b21773f14305f6e94e29cdf8ca4fd45b0274a18fdbf1408d4386b46665afbb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.241,1,'config:views.view.startup_pitch node_list','5472'),('startup_pitch:block_26:results:8cc49a6a4f13b9a87b656e5a3c42770d2e637a1e0b64a7454e2bbdf584c7ca38',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:2:\"32\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"4320000\";s:23:\"node_field_data_created\";s:10:\"1659705164\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"966\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.834,1,'config:views.view.startup_pitch node_list','5514'),('startup_pitch:block_26:results:918ab07b10974346cf6bd0d0d7dd2a709f0e8091ef932b37598077abdaf0edae',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.578,1,'config:views.view.startup_pitch node_list','5498'),('startup_pitch:block_26:results:9207396667a5dd3e364361881080a8f0b8e71360185e21bd23de1298d20764a9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.460,1,'config:views.view.startup_pitch node_list','5581'),('startup_pitch:block_26:results:946e3cacbc97c70510f964d49af0996aa4caa6cdb09f125c0479ab75516cdcfe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:1:\"8\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"1000000\";s:23:\"node_field_data_created\";s:10:\"1659622918\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"953\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314019.026,1,'config:views.view.startup_pitch node_list','5609'),('startup_pitch:block_26:results:94e3f60bc969374a01c0939c2daef2bfa2d2870ac1de650bf34e157f109c40e1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:2:\"15\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:6:\"200000\";s:23:\"node_field_data_created\";s:10:\"1657112849\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";s:6:\"143000\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";s:1:\"0\";s:3:\"nid\";s:3:\"579\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";s:3:\"581\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.034,1,'config:views.view.startup_pitch node_list','5591'),('startup_pitch:block_26:results:954e9519f188c2b8ac824364d9891ac60cf3af863675ac1e68042796289e992a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:1:\"8\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"1000000\";s:23:\"node_field_data_created\";s:10:\"1659622918\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"953\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.911,1,'config:views.view.startup_pitch node_list','5579'),('startup_pitch:block_26:results:9787929303219da5c1ba4c93f4923de1372539838990ca83b47339d6dc5ca9e2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.729,1,'config:views.view.startup_pitch node_list','5539'),('startup_pitch:block_26:results:992e03a28e42ae6e7e7791f6d859347094d8cfc934b9d30a0d8abb99f48acb25',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.217,1,'config:views.view.startup_pitch node_list','5468'),('startup_pitch:block_26:results:99b6776b63d79fa6a64b47a5c704809e372d8d5ff20d777c356fcb765b5c1fd2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";N;s:49:\"node__field_raise_amount_field_raise_amount_value\";s:6:\"200000\";s:23:\"node_field_data_created\";s:10:\"1660027576\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";s:5:\"15000\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";s:1:\"0\";s:3:\"nid\";s:4:\"1014\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";s:4:\"1015\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.669,1,'config:views.view.startup_pitch node_list','5617'),('startup_pitch:block_26:results:9b699b8c02505660b67617b6db14c5ee6c2cf01de6cf33ccb18f94378f02b7fd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.052,1,'config:views.view.startup_pitch node_list','5504'),('startup_pitch:block_26:results:9ccf41fda76fd902a3f55e4363d2e5461a76eb8b977d9a32808e42de0dab5449',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.513,1,'config:views.view.startup_pitch node_list','5543'),('startup_pitch:block_26:results:9eceed556be626feb7e27122f82f5570d15d175b2680766537162b8212381859',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:2:\"32\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"4320000\";s:23:\"node_field_data_created\";s:10:\"1659705164\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"966\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.061,1,'config:views.view.startup_pitch node_list','5479'),('startup_pitch:block_26:results:a33ec829e75cfe4bccacd8e3a99246bb464ca11be1cfa72edbdea88915bed675',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.072,1,'config:views.view.startup_pitch node_list','5592'),('startup_pitch:block_26:results:a49a5d703ec99a92bda54804fa503df3778feac3420d328fa2c88686820acf42',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.677,1,'config:views.view.startup_pitch node_list','5474'),('startup_pitch:block_26:results:a85e93cc37e59fc4f518542216bab2abd41368d1036e3a4e354ea7e00c62d1c5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.440,1,'config:views.view.startup_pitch node_list','5499'),('startup_pitch:block_26:results:a86685eef1ac602fb03b1835ea6e0dfc7059336283bca8aefc0eb31f3a207a08',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";N;s:49:\"node__field_raise_amount_field_raise_amount_value\";s:6:\"200000\";s:23:\"node_field_data_created\";s:10:\"1660027576\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";s:5:\"15000\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";s:1:\"0\";s:3:\"nid\";s:4:\"1014\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";s:4:\"1015\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.640,1,'config:views.view.startup_pitch node_list','5556'),('startup_pitch:block_26:results:aeddb64badbcebcc7e21ad8192af919add142e51156af4bf0a093cdc431c4936',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.711,1,'config:views.view.startup_pitch node_list','5515'),('startup_pitch:block_26:results:b6c07684362c4763eece0f8cfde4373a9103e7a09562e20ef096b40cd8f72fb9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.976,1,'config:views.view.startup_pitch node_list','5564'),('startup_pitch:block_26:results:c257dc2f59e9f7e48014d39d45f4b1888dc74e79ad2b838c012527fc26ae7412',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.514,1,'config:views.view.startup_pitch node_list','5561'),('startup_pitch:block_26:results:c4c45d52a9622a8da7ee55bd832dc9977ce9e5d02af55367dc8f222fbac8259d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.934,1,'config:views.view.startup_pitch node_list','5590'),('startup_pitch:block_26:results:c8564b544eec36fcb71df2320c28df45cc54da7454cebe5e7d01349f2f88aa11',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.875,1,'config:views.view.startup_pitch node_list','5507'),('startup_pitch:block_26:results:cfaf3bf0021c23722780705344c244119a0c0570ce1338b6cef93a62830b6c76',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.715,1,'config:views.view.startup_pitch node_list','5572'),('startup_pitch:block_26:results:dd32a5119aec33ded0b97b203b044c6b388c089b5a3e0abb55ab57cc416ecd8a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:7:\"8000000\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"1200000\";s:23:\"node_field_data_created\";s:10:\"1658681295\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";s:5:\"20000\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";s:1:\"0\";s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";s:1:\"0\";s:3:\"nid\";s:3:\"820\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";s:3:\"826\";s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.406,1,'config:views.view.startup_pitch node_list','5582'),('startup_pitch:block_26:results:e1a2acc1f66803e4a62d480659fa3da6264b46b0fb66eafdaef44d52bda9df92',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.293,1,'config:views.view.startup_pitch node_list','5588'),('startup_pitch:block_26:results:e430580af35a0fd8440d659631203babfccf5d077d636bf35083058cbf266c52',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.555,1,'config:views.view.startup_pitch node_list','5535'),('startup_pitch:block_26:results:e473985ef9971394a1d3667c3ca85e41d1c5162092c3f79323165ef2ba9c3f75',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.441,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_26:results:e5242f57e6327e1755a03aff0cab9b4e75ff2073d20b87c1bea6d65ab8e5e472',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:2:\"80\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"8000000\";s:23:\"node_field_data_created\";s:10:\"1659622882\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"952\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.605,1,'config:views.view.startup_pitch node_list','5549'),('startup_pitch:block_26:results:e5a026c44bb588edcbfabfba30f8ad5a610af63ea87846c14021c8b969de6003',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.054,1,'config:views.view.startup_pitch node_list','5553'),('startup_pitch:block_26:results:e7362d50d047f516ffe7d81a6d25ee2e4987990b653756156de697a59b06e4b6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.984,1,'config:views.view.startup_pitch node_list','5538'),('startup_pitch:block_26:results:e7569caf47fb995f0a96ccb949cbcf5565e07a11fe312d1b74c7fae0377a9a80',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:1:\"5\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:6:\"250000\";s:23:\"node_field_data_created\";s:10:\"1660032694\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:4:\"1017\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.101,1,'config:views.view.startup_pitch node_list','5523'),('startup_pitch:block_26:results:f328c3117c55970c37d8f79851e350bf853723cb365e7b4f65adc4194d157f4b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:1:\"5\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:6:\"250000\";s:23:\"node_field_data_created\";s:10:\"1660032694\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:4:\"1017\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.767,1,'config:views.view.startup_pitch node_list','5520'),('startup_pitch:block_26:results:f54cb4235410789272beaaa317efbbd994685024dd1ebae2b9fc590a1add0004',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.306,1,'config:views.view.startup_pitch node_list','5550'),('startup_pitch:block_26:results:f56ef7c3c549bec497f3f93cc07cd808e8bf8bedbb9ae3028322c6f3b7eb1913',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.245,1,'config:views.view.startup_pitch node_list','5469'),('startup_pitch:block_26:results:f695508e58144e78a17a87a2d77255cd94b0627eec19020b726678d83241e3b7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:1:\"8\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"1000000\";s:23:\"node_field_data_created\";s:10:\"1659622918\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"953\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.996,1,'config:views.view.startup_pitch node_list','5577'),('startup_pitch:block_26:results:f6a9e61adb17686fa8bb32d4cee530d67041f25df1054f8323abe1c4c859ee12',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.683,1,'config:views.view.startup_pitch node_list','5552'),('startup_pitch:block_26:results:f7aec59aa45ee993d233cb482d094a840272b4ff13ad3fa9af285412e64751a2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.066,1,'config:views.view.startup_pitch node_list','5602'),('startup_pitch:block_26:results:fb53e6167672c7fd6e6d23684f968262edbf9dfa71503dd6ca54b319ab42889e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":13:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:43:\"node__field_valuation_field_valuation_value\";s:1:\"8\";s:49:\"node__field_raise_amount_field_raise_amount_value\";s:7:\"1000000\";s:23:\"node_field_data_created\";s:10:\"1659622918\";s:60:\"field_commit_to_funding_round_node_field_data__node__field_f\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_1\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_2\";N;s:62:\"field_commit_to_funding_round_node_field_data__node__field_f_3\";N;s:3:\"nid\";s:3:\"953\";s:49:\"field_commit_to_funding_round_node_field_data_nid\";N;s:50:\"node_field_data_node__field_referenced_profile_nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.303,1,'config:views.view.startup_pitch node_list','5555'),('startup_pitch:block_26:results:fca0b9a20eaa09dfd9965e10880491e274ca9e8d9543f9168af5ac03f1176c05',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.751,1,'config:views.view.startup_pitch node_list','5583'),('startup_pitch:block_26:results:fe45693def9b7d627441fd367fe499a7234ef3d4af49c6dc38f0ca1f485f940d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.718,1,'config:views.view.startup_pitch node_list','5554'),('startup_pitch:block_27:results:007a576fbb442c5d60734cf382a56b6c5893c159d76d3bf4ba58dc21eac3e24c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.836,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_27:results:08a4c395e7277407ca020f47b974b5254c217aa864d6d8125c3791121789a145',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.278,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:09fbd0ea678dde645aa057e7ac2485a2b6091e2f5d136fc95f27f62426e9635d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.140,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:101a94d83088e03c1faef89369d06d4cb40cee267b2ac0209b5a2b9be91c02be',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242648.705,1,'config:views.view.startup_pitch node:510 node_list','5513'),('startup_pitch:block_27:results:17a9fdfd1caa32206f14caf50c48f7e05ce0a3152698281921f8e0863e54ce1a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309771.497,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:204ed868632977e0b591268e89808719fef6b3931a2c35202b81afef04cf7e6a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.013,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:2604da8afcc00a9161c044ffb4c1a503c1fb77dd366c7c339f5d586f48f970fb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.407,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:2a1b6c877af8d10cf921daf21e4b521de2d0c01bda0f1a0e5146f695c865375c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660262267.059,1,'config:views.view.startup_pitch node:994 node_list','5517'),('startup_pitch:block_27:results:2d2849c25f5d8909efa06706bc64021c926e90459077db54c0100429cf642342',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309767.761,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:2da1c2ad6632804f62bcd3f9e601bbd6eedd303de2a0f002baa540e1b8013b67',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.890,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:2ecbb189996cb4894baf7ee1d3d59bb33a3a134dfa0f4fb95bcdee10f4a9e87f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.661,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:3ef4cf457e1e28f6c60bd248e5857adae069a447012bacea553c993765a72da0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660253863.212,1,'config:views.view.startup_pitch node:321 node_list','5543'),('startup_pitch:block_27:results:4773e187334a16ebbcd0df621b6bd3eb13e6fd496380ee3d3a8d53755f0e8ac3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283475.142,1,'config:views.view.startup_pitch node:1016 node_list','5523'),('startup_pitch:block_27:results:4895ab21c510ee05193c2fb7760334bb981595d07e137cc51cf3c12aed1c531a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.199,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:493d70e572a124abf9260f81de6ec32f786528507700dd6abc9f14d41723e6d6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.900,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:4ad97517eb5fe6c270ce70aa2c5efc35ad8e14e36207f543042af9e1959c0171',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241529.453,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:4b96f2a17bb1229a1663c295b1ddb913a42a67f72a1ee99503c1e6c242001634',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.908,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:4d1da04f4148b6ed0097d6d0cc28cf32b7ebeda0015b2664e5e8b5cec8f56a12',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.058,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:4d4136d6a6061f6eebe9e101890e1ac2fefa9be85972f63f5513046f2b240d87',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.893,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:4e985c2ef2c20ed258eb106927429e073364ad457010545c12ca3eb002c53671',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.267,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_27:results:4f8b460bd55c1ab2263f8f4613c09449dca474a42a833b8925907bfe058680c6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241534.561,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:508c46c92772e970d4022f37103d1ce9196cf87d720feb7360531e10df35ff15',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.807,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_27:results:51e6358f16d62e05c2d43ae3cc1a2b94f60933a7719fc4bf22cc21858b27449e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241532.526,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:546b48553c02007815891f69f3d3b2f020e9cca58bb05e63f2c15ae008158ba5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.446,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:5529c0f72534fd0ad288a063b6f5a627c54aa6d5a26eda0a99ae0080e9e646bd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252528.715,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_27:results:607fe1d0795332f6a2206795ece2bf261885a1e97d1368257ed9d3527e1dff2d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660278196.855,1,'config:views.view.startup_pitch node:1033 node_list','5532'),('startup_pitch:block_27:results:61822c8d2e61b6ab7ab84a3de44076572a0ba1d244d74044ca683279f50eccfe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.711,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:66943ccd5309b740c73c3ffbfd098605f2c1d2ac4f1ba565bad49225e98084f7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.261,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_27:results:683e1b05cf7cb6db3eae4dfd09761e61c30ae43eaa28ba9a2dcd55dfb63e911e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.863,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_27:results:6d5b233eeb0e7e14001bfe07fa4a4a18ed3409b69785088c283d904397e8122b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274536.816,1,'config:views.view.startup_pitch node:1049 node_list','5498'),('startup_pitch:block_27:results:6e705667c09bcb9f61876f7743c6370dc2d6e68d8ccb3387b1e08dbd079bde83',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660316663.314,1,'config:views.view.startup_pitch node:994 node_list','5663'),('startup_pitch:block_27:results:70739dde4b22d6256f99902e21353797429f0fd778a2bce705ac8a5dc8caedd9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.656,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_27:results:708c694a203290da081305c7cd50e77c802c7407b59e9c1c3884f9e7b9a431ce',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331955.179,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_27:results:7b5721772daf83c980c806964d6a244c874b8455fe39e34923e6a38425c0437a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.279,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:7e08a52a931209640400ce58c50eaded7962625ce4ddd2b0beef6c397223f49c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331954.365,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_27:results:8425c293c66d0d2bd9364e2f96ff3ebc9321d8427edfdc902022ed91d45975d3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.756,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:84d938426769cbcd06604609debf24eed32756589ff31e940b81606585f4fc08',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334417.010,1,'config:views.view.startup_pitch node:967 node_list','5638'),('startup_pitch:block_27:results:87f46e738b84ff9f6489470ca6dca3edf37da1d44c239ce06e91d9083f0437f4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.342,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:8b6f61da5b3c9868442c3e4072a0517cda4655beda3155f32d1ad1c2c04613cb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.738,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:8ce1a1964700643f5d8027aa41d6b61dab20e394e4fce2449c773afa7da4e3c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331952.846,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_27:results:8ef7e4ea7410da4e7c19bbf3098af41fbeaea96d43b7bd1894db4292c5034eb9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282989.739,1,'config:views.view.startup_pitch node:602 node_list','5548'),('startup_pitch:block_27:results:964ae672c124ca785be09c80917ca047e4c35c6c04510f4180569c292d928c1f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331953.643,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_27:results:98d496736dc0a3b84587557273087243d081dbf77ec69fcb34f12bc602d51c46',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.259,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_27:results:9c233ed182852b10b7bb529327d99d0b0046cc51421810b02cd71724320fd27c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.644,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_27:results:9e18ff3998f24cffc60b9add66bd6d3f7f1fa7e17054b61fda011966b61b4784',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.065,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_27:results:a451458afa5a938e112288fc85629d7a624de82d22b8825c406910bcf376ecc4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.093,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:a493814b748c3749dc621f43db6091a7a6eed41e524079ec1a24d1364a32a240',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.110,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:b223fb0919af01f1c9d06798dee2a19463c69b860b40865ba8e4c9a84b121722',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.880,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:bc24e09d4a9c06c0965797ebca292cf9522705e391ab508bc19eedcb6010417d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241528.802,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:c1dc8bdba5b6a7e01ceef8dc96ccece4680c0242fd256f1a4d325c2ffe732da7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.069,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:c5ea14405ef6d138b98c44566db9ff073979084f8fc7e7d12b53f21ca40d4a1d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.087,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_27:results:c7e61923c0fab3573eb5555f61b9a98df0ecb91d9aa325402b5fb8f1692c9f29',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309774.523,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:cc368ede08a05bd3dbd73c3f64062b551b419424d3a34e6e079d272866149b80',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241536.020,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:cc436c314fecd80c473b48bca87d0be1159e055247d5bf04fcfd460fdacced52',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331951.260,1,'config:views.view.startup_pitch node:701 node_list','5761'),('startup_pitch:block_27:results:cde69cda25a20c247fe6721dc2c4afce4851cd9dd3e7b14423d9cb65b6c75524',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276832.510,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_27:results:d187e68f10bbd2e235c52695f6144fe0aeb3359e44dbdb3a5159f81826d9f0f1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265924.610,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_27:results:e8c7a88f4b692b02a33538b99a83a58a7c4dc15257ebf8de0cc6d91e65f83702',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.279,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:eb1985386e3a70f731f612c42601baeecedb5549bcd9aefd61a97830b37d9fb6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252529.361,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_27:results:ec2720d02517439222a18dc69f4aca76d2fe1b10218eeb36697eadf3c0f7b60a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660313800.244,1,'config:views.view.startup_pitch node:951 node_list','5643'),('startup_pitch:block_27:results:ee586090de21461a76d5fd1438f62c4176bd1b24d4ccd1dc8ba3eb57410337bb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.981,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:f5d7d9907eae44a018ebca5f83c235e1cf88b6a9cba3e8e120608322d0feb4e6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.683,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_27:results:f7efc05b3e135ee28559c6d28dbf498e4721b68ce0fef8e8c74af2607e658746',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274161.431,1,'config:views.view.startup_pitch node:1049 node_list','5495'),('startup_pitch:block_27:results:f8f6115cddb822ef05033b4dd773f4e5e9265ce46c506af0b6d9dba6b63a2bae',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.285,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_27:results:fd8356200cdb019553949a38e7970c444cae6ace87aa564d6f4aa56ab116d8d1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.549,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:007c4aa5d8144ad49c779d5179ce3433b62a95d0c857bc44435ffc5209ac7cda',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.470,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_28:results:013f7bbd9f32c317ee4f6001d3f611f831e0c77cbb84c7787507c619a8e2b40a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.940,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_28:results:0424248cfdc1991e7cb15b09a4123d67a4e30496a3ed8f6cdf5450b2fa85357a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660316663.336,1,'config:views.view.startup_pitch node:994 node_list','5663'),('startup_pitch:block_28:results:049725f52fc9b860a7d365a14e8d9353026431c5be4024c2b0d2a5a3554e2fed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305830.025,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:block_28:results:04a6b6885053f397d752834425a60349127a41757a72c79c5564c16d2acd1f9b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241536.024,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:05e9d048840120a5976ff824c935cdd73c79fb413f9147dc9cc195fbebaeb551',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.295,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:0c418f86d3a639503b3d2b466739d0ca273d579ce3fb044a1bf47bd03d327d8f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242648.715,1,'config:views.view.startup_pitch node:510 node_list','5513'),('startup_pitch:block_28:results:0f3e1c76874df1f2f70a95a89156eb5b7d58250964c74e5e9a1780fbb4cd5bba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.465,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_28:results:143aef97046a6a321939259bff0279f977f4c44e2dcdaad9dab5e535f4908b84',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.866,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_28:results:155f46d0458e0036e6fce2f5e2bc01683e343d30628d837ae0ddd64891b65ad6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.660,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_28:results:160cfc40e5b78bca81182011c45362a9e9683ba66d00d8c6da782d48d7a04c5e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.681,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_28:results:17d65e7a582705df450688dd1c4fc53b3226b051f019ef4798e4a45ab41a96cc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309767.766,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:1b9cf0f137c25b4d2554b9416262ef652538f033604b6db0a16b3a0db726fffb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.064,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:1bd1d02964ba1113da7d4ca8031f0d8cc79a3d579a5b47596cae0533638e95b5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.073,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:1d039e5a3a5b693857d75388a49d6e20b26656af58b725f6174dbd8d56f2c46b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.622,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_28:results:1d416759cce8d72df5dfe301abeee843f52205b58be71025ce36cb43cf18ddcf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331954.370,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_28:results:1d5555a0c9f41aca1572a2b22d6b4e0966394cc32cbaa23efe05ab35e906dc8e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282989.747,1,'config:views.view.startup_pitch node:602 node_list','5548'),('startup_pitch:block_28:results:1de5d2bea615b5d21c5f97b3e819cf498400eefd35646c7b406f4e0a50b25db8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.509,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_28:results:1f2c752e5cfef83e6539317d5250044dfc4fd38d9e8a743ecd961e4a392e1b43',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.072,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_28:results:2033e786c735f598ba1e4798dd9d52aa50c4727df4d9430cfc8ddde5312df6b6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.900,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_28:results:227f1d255c79574e3e203ab27fcdea0be44a3c8a579e9a6e6bdbea65663c0981',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.449,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:236f0659d5e9fd7ce88c91a868dd7eec72e089bf29ea91bd957c1c939a3a1baf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.528,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_28:results:2475ad28181b05175ef0a878818c4fa938451bd2423da3c91de5235d9a14673e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.688,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_28:results:248d67419630cde459b94f30994591a59dd60c04e74056ff789dc04b4db70d99',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.044,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_28:results:25b8a196d61a1aee525f26a76f040cc576f57b71cea3dd53039849227014bdf5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.444,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_28:results:25edcf67cc28dfd1c8ea8cabeb6df798fb6c399c2558a1ae90becc63d8261b91',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.359,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_28:results:277e5d35baf5f4d9208ab38a3038400d69c2559ff69df8b290304d7b2783c6b2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.089,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_28:results:27ba11808d38e5ce72a26f57b7fb9c4a3a70e6a71f8589a7bf9e48f651050daa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.583,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_28:results:2af68a3c07d42a8beb0383b8803091f7c2dfd3400f6a6be2d5aadebb1f91ccc2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.760,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:2c2f94792af3616cd2e52b00b090692a761c34b03a2666e33999f6e598c3bb1c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.120,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_28:results:2e47a7dd5c40d824a6c4231c8c3880d3a76d5e1af50da45b584e6e1b4192b4b4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285767.039,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_28:results:335c30c747f8a9bfc064eb41219a3594dd4da846af47f33ad4ab2879997cbcb0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.914,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:35a6c46e40cbe796013ee966ed2bd547d2cc57a6854b482a136f7bb90f6fbebe',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.754,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_28:results:367b3adb0cf092a0f148d75988c1bbe024b50d77cd865ef555076a36511b8816',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.464,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_28:results:36daa1a607b8a977d7672805fa50cb524d33a83f9e5ab3c31c61e72e35a998b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274557.051,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_28:results:38177b59a2dcc74d1fbe2a0c779d03397c81a51d05c56cc1f1d9c7b51f7b8578',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.016,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:3a5c04d7f91016a04be88794b0a506bfc42b67ecb9acf40fedb9beab2215b64c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.058,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_28:results:3b1a3838a92daa329fcae98c09350c398da0577723b84dbf98d7ebda46b5b01d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.284,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:3c7d2c9f7107b30261dda111ceabf1f4fdd9ac534239baef4f59426fca1e68a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.395,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_28:results:3dceb8f77e33bdebca31a2856bdc8e57f4e6a810d332b842b9e5cc530a2e4240',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.552,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:block_28:results:3f10e7c389e14aa50c8f917144a1f4d0424d1075e64225b70ef11275f95b3cc7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309774.527,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:3f3abc0dae8b9a338247dda82925c10767ec5545266f7ed11b6ed8f141780789',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.446,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_28:results:47232eded646310d72e89569846da458e637768b31bc9827b1593ed1499e7c81',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331953.649,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_28:results:4725b5925d38eff82e4b9db95e61d370e71a382329e4ab910dbddf83381d5be4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.653,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_28:results:48c236ba06dd21c379eb5a9f03c8c2ea32d2614d691b7d3a5285f3507f765f0a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.867,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_28:results:4b6cf828a292117ad3d578cd6873755834fced48f147f1c711baf70e91e262ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.266,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_28:results:4cb9ad578ad09961435743eec765287cee77a5dfaf8aa1827306abe93569f9d5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.226,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_28:results:4e9bbd71ea35d44282645624f564acb0ea2c8724dceef81c9cd0a02261f803c6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331951.272,1,'config:views.view.startup_pitch node:701 node_list','5761'),('startup_pitch:block_28:results:506de282acf45599cf3dcfad9eff8988751f35d7bd3c4291657885a901348973',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.236,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_28:results:555dc1ca2edfa399dfaefa73e82a9e53e7a5c08474025e83b2312a1a9e93fac6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.251,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_28:results:5ac5150484f21f1160063edef9d9e69c081e158ae0079f17b7ac14ac4a46f9c6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.058,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_28:results:5afa62191748f8ee5dbb593babef3e54f89cb2c7e32eba509e576c7bd3f26b9b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.811,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_28:results:5eaf09cd3aa4158c99b52f01880b397b3a24c221c06edfed3cc725d1c4f83eef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.981,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:block_28:results:5f775a71496374a7b7db0e18c1d49b721428b3b474ed74378cca29082af9a26e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.318,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:block_28:results:6195d407c0c86e5afb63143e8885ba55c1be4271b5f909e34c6eecf962576578',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314019.037,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_28:results:64017c43494e961eb5568dcaa5086e78a4ac83519bf79561e293cd9e59432645',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.311,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_28:results:6525d11e59211969b24fef102f8dd827b0be00b3eae99c8a24748e51e5c58250',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.884,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:67070bae8a6222aa9d793060b5a2329da49d783dc714734c96bb04d04819bc04',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.958,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_28:results:6c868b5df0cc4b9117744abd321cf0f7749cbe9c10ae3ca538e24657c9a84c4b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331952.853,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_28:results:7001d1f1641ec6f2a24207c893cb848d4d5929db4a60ae23d8f4109414bc695d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.070,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_28:results:706e801e3b23ae898b801c5a4e51a23c4b1a42d5cc9f4d52109e6ce4123825db',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309771.502,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:71c52975c33da1000e200981a74e61e81165d12685e7ecc7827c1bde90a03aaf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.678,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_28:results:7551472b4dc9a45fbee831b2df4857931e1244a01e23c832254475cf6d50e570',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.687,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:7afb0fb283261d494f79461c8d5ba1b07b032ae87dc05a010c32c20cb1ee462d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.615,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_28:results:7bed8313a62c64989bb460891242d8d1839e81a999b0373f8e29c678a0b633d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.470,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_28:results:7e5f8430588bfd2d8b964caf18c6a6ba3edf5fa15d62f1863ed6663642f92e64',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.665,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:7e809d0277414f14c3575016e38c2b285e4e323c94b3259b24c526798f939393',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241534.569,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:82d1aeda2d75d47f6be7fc7a14d62f828b41dc93fa7f0e6194452b2c4321c815',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.114,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:8416eb48353f326a4046d02d644bf8246611836a6a8d4a87c80955d9fefd875f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241528.806,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:84fb0ba5888fc94a0f26dfca8a431e2f86bc3acb497c9eaa2d79d28e540f31f7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252528.723,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_28:results:86e7b9818f866cfa69fe116ae3e15e06a691056cb1b3888a1ab4caa338f47cfc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.569,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_28:results:88f94d4302d477ce041555d901cb1f436449f427f8c92ce1a36490f3ec8b1e49',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274536.823,1,'config:views.view.startup_pitch node:1049 node_list','5498'),('startup_pitch:block_28:results:8bf7aee2aba451c8c1381ebb2da75a78bf49acf57b2bb1dbcb33cfc32baaf803',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.899,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:8e043ff970d51f37c98067050642016d322af056047d40d51d6b76371885ba97',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.518,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_28:results:8e79160ba52edbb175ddac2352122c93f798070a35e7b3f77936aa54b9bcba6f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.271,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_28:results:8ea6281a49bf8eb372db0d7269da68f726aba94f12da7855ce1d89c9394fe2f0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.722,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_28:results:8fb66ad17282c779cb9e9ddc7f1513792389c084aead4410b60d594ce7614f77',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.679,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_28:results:9864b2e8eba9ed9cc2adb54da78d54799c54f14dcea382be9e95533501140d98',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.482,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_28:results:98b8356a59ac114606abe592d2872ecc751bc2c2ba877380fdbb3c28b57eecd3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.284,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:99430714a5389cefe9c0fb73e6f9b34a262e9517fc0d250c658ead4c4caa95c3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.894,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:9983bea52c99e16d6a8e805f44122ed2d729307641fee7c9b71553e2720041f6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.178,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_28:results:9b467ca1f090bb9cacc0e4c65b2eb5f17ad90170af3341a65cd81b7c415a5bc7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331955.184,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_28:results:9be481a511862437d9ff1dc8dae9b9241b80b40314bddadc7d4af6485e307338',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.747,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_28:results:a099796c41a214a1b70708dff2241811d5d5ff2a3c05b6789f6c070d0a67c0a9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.714,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:a0aae53b291cb0cd70da85bc1981c3652b28f8e453f726bf65135dfb962668aa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.144,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:a4cd3ee8467cd48c3d3d288f8c6c2ec28842eeae092716d3b0450e0e874b67af',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.846,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_28:results:a71e30d86975d18c52dc9cc0662465232e5f3c93aa26875a09d24abb857515ea',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.321,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:block_28:results:a741c18ab9f9fc1b5cb3a37b0bb83d48a0b19023c1f883f5a6da30b9423528dd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.416,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_28:results:ab0b17ed48e470f6ce6131846b342f59ae06803d077f2a68108a0afdb77b2b5c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.905,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:adaf7042358daab0d65b8c25184420465cb9a657223233b22e491c864413e51c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.452,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_28:results:af875730010bcfdb7d91e07e8cbbb119434f7139aa03ad1d16eb851c97217696',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.716,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_28:results:afa0b32903eff1f51b200741d3925ff3a627e52ce4fe0e5ef86f9b083bc51774',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.245,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_28:results:b1f6d3bf2ebd9711b0fac349a6590ec5d7cb398bc14304e1e7b5b6eecfcdada7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.992,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:block_28:results:b31afe7b7ebd98af17f81599bb6147ca6d9916ad58bcead04f947bc1bdd2cf87',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660262267.073,1,'config:views.view.startup_pitch node:994 node_list','5517'),('startup_pitch:block_28:results:b4d3a937f43c0d2f9cf2abe8d4dce28bd9060e4125a53f97a8c0dbea60672f55',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252529.364,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_28:results:b6ae24e6cb277f75fadf8d6d01c33bc1c4a937ff33f513f83a39dbf2d6855751',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.518,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_28:results:b7bd66d2b24744cdaa5245b348c70998afa349f00846cb70fc8749d464ea16a4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.778,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_28:results:b8e6dc2ce25cb04561f8264bf79dc89e8c41c7a401b81afbff23a8adb59138d0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660278196.863,1,'config:views.view.startup_pitch node:1033 node_list','5532'),('startup_pitch:block_28:results:bbf7e34a6b5d3bb684f437fd4a68e5df23c82f2b57903fa3beb4cb521b3e124a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.147,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_28:results:bdc45ace12fe2bcfdaabee00a30ee91ebd72a9bfa2bfd9991d9185d7de71764b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.734,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_28:results:bdd14ea11926eeaa7a19d8684e4e3d5fc33fe53e808b8793158088168ad8f714',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.930,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_28:results:c0207884f3ba3b4b687aed14e42d763453f6eab65a954c14cbb5b1c7c78691b6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.741,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:c049680d3423ee5a9a3fd263fbed54827012134a6c90a0ccc121fe53ffe61190',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.647,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_28:results:c0f30a354b21d3fcecf7c4a2cbd3b947221115776500dca577048a19c79262aa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.808,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_28:results:c2450d5c2f37715d7041935789c7a9e55bf0ca5481ca11f0095eef55e9a000db',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265924.614,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_28:results:c3744df092eb1be19d744258cbe5ebc97bdf5aba1590de5d65063f188131cab4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.297,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_28:results:c3968c3321dc0515983f412e8712a8c89a7403d2afe80e20579bedd75d3b6cac',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.992,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:c69143e47d18849d0d4ca9543c68800008c058cabb65f23758a937e837f586d6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.722,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_28:results:c80e9b0d9a32c70be5092d1d567c543574fd0aa1b2e51786918e652567f567e0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.879,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_28:results:c8281d43ee76578595b7de11a2bdce298c762a58d71c16d9eb7fcf149c5eeacf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.345,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:c83388f4e5b26124281513f92bdf3f698cb30b3025528d57d1425362816c4a1a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241532.530,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:c850878476408dc03e60ef4b82b815590f6d41ad7b4cc066e83b28babf7cd951',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.097,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:cb475d185a39050b712e59304b416be70b6fad2a9cd6101199876661bc87f062',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.688,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_28:results:cc851b4ae97f8767e5cff0bf7a02e7fb46e1d69c525b1ff4ec087a8665273ced',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.756,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_28:results:cd9cf2afc63beed9d321ba578752d2b050bdd5973c5001e6e4313b2860e6c385',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.262,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_28:results:d28154fdddadd5cfa7042e747429e081a153d7ab0101b4c849ba213f83e21567',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283475.152,1,'config:views.view.startup_pitch node:1016 node_list','5523'),('startup_pitch:block_28:results:d33287f1777f1062a379bddc1cebd028cc74899a51d045d31166dda1f1ea2630',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.841,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_28:results:d3583a610ccb2b689e71ef037807055de440e9ee5a68c82c2a437dbd74e0e5bf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334417.024,1,'config:views.view.startup_pitch node:967 node_list','5638'),('startup_pitch:block_28:results:d3d849002bf4698862d15f05a935e1ee6302076f616a8319b5bbd75b210f0276',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247472.025,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_28:results:d553d6a643ace7ffa0868f1d7c87b3f0f29ceeea879a06ee834549d191b915ec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.790,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_28:results:d6abda01f373b94fa63303d52ef9e68dfe7308a63e6a898e05e8458f155b1ed3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.344,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_28:results:d7247d31dd8a8c77fc2c631a258c4b55187f920509add50e28fb48852f523ded',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276832.514,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_28:results:d7316483f7d093a1e8bc7b2b3ce3ef215a9c26ceb86456f42252b3d447bba984',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.206,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_28:results:db3f83057c27b0586028ecb4cb72c2068d67688815a102236afb0636bb1218d7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.077,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_28:results:dc831a0dbbd785be048a5ee3a1e8d6241c32e285ba58981716374c34cb01ad9a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660313800.253,1,'config:views.view.startup_pitch node:951 node_list','5643'),('startup_pitch:block_28:results:dcacc56979546bcbe836843ab27295938e97d50a6b37efe494042b99a396fdc4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.412,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:ddff0c4a0161fe9044b1c84cdf909bd22dd17f44bc357aa10dad28e8979db4d6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241529.458,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:dfbe09b9845994c346d03bfaab7b97f95026ab3ab2d9a8755f7b3ad4e58da9c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.204,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_28:results:e101be026918c05197317a1876064db1c2a8fc3c4d626c7e5742a2da3726ac1a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660253863.223,1,'config:views.view.startup_pitch node:321 node_list','5543'),('startup_pitch:block_28:results:e2f3caf05d9d0cd52679ed2748adfaa8589a4d493e4138c793c35668e9b84d69',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.554,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:e9c9c4529d001ef24c637ad30b886b3b0a7635968a918ce0e128977d6c993876',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.283,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_28:results:eabb5acb9870b844d53b2898d8ad20bde6f7da8d0d7f2c6bd9b94ccea249afe1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.402,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_28:results:eeca10ec781f8fde0ab1a9555024c343da0305c3b34dbe79b9c6f03c7ad874f8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.560,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_28:results:f38a56ec192e4fe872263a77d8687fb2140dcbbb7484dd62bb1d14beb5e29f44',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.092,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_28:results:f3a1052a5c3c24a9d1b941b8d68ac84820dba18ea62a594924870711398c3cb5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.282,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_28:results:f4eac42899d24bf1f934758c600310a34e740ee5f659678bcec26c2e86015a50',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.115,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_28:results:fba45826988be9f31168859f0a1450c79f3e013275bcf08dceef344a5f60e237',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274161.438,1,'config:views.view.startup_pitch node:1049 node_list','5495'),('startup_pitch:block_28:results:ff5c2b48ff8fd1b86f49745d7dd5540c2c4caa37ec28a3a617e1c8b9cc24caf2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.221,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_2:results:06e9b583bba3c2a186f508c9c23e501222bcf6a1e226efadd926e5248112b884',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.596,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_2:results:0880777ae8926ec0231755f86909d724555879b2236c2487dbe45d31aa8a1ae6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282989.603,1,'config:views.view.startup_pitch node:602 node_list','5548'),('startup_pitch:block_2:results:09f6a68e15a04c461be38712b6adf54be64c278de57bdf61fb13cba35d75dbe6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.584,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_2:results:0b1ae7639ce763390725ffed7654f760e9883a7ffa9e963bd9a655948216e7ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295835.845,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_2:results:0d769d6c20ba796c0fd5fdc04f2e864e93fec74fa27f13ab0d5db7950385466b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.609,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_2:results:102482a2d24c6c0788f62a97c3ebff7ba52a833479f5d8ccdbfb469857293b8b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.196,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_2:results:103dda6c73f906dff5b247a553af174bd49d30d98a78fa48689834847e149721',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242648.494,1,'config:views.view.startup_pitch node:510 node_list','5513'),('startup_pitch:block_2:results:1136b749ae29fe99ad1b861eb4b4f95ce1166e4b5daf6fc5765f780c74b62f5d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274641.998,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_2:results:1803454047295c27a3403b03b5634027bae85c1f00ebc0e5e64f8c33f3d2d207',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331954.303,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_2:results:19e3f25d3a723a38bfde8757c51619a11ed4a3faee3eb8fac219b20257968020',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.593,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_2:results:1effde6b9ae2abfa0d9751c32b1cbf6b581ea8931300e6b4dcdbad2a7fc36685',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284929.950,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_2:results:205caaf8cf3250063851bb68382990a248339a852aa9fa9d7b4f229a3229110a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.699,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:207afa4cd75bc8667d5d96aa501bf3084b853a6660c65e6b686a1cca52ab965d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.104,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_2:results:21e5d363b045fb90d737e722d4420ac58012e23a1c2acfe336710413da2c3841',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.022,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:23122df48ac95a79b9f43a57b28bc1d01c655d736b370ae5eee9576ec8dc4348',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.157,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_2:results:263ed0f20ebbca0403b4f250db4310d57620a53bdc3fd4a23dedd09c90f4c571',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.506,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_2:results:29b1e0255dd159aa507391cd95d56779f01d811cb49e689d0c6c83e3ffe14669',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.311,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_2:results:2b1d890f54ffe06b35508c9eba0d0b6d26d577c4b7a865e5f2d84d650a99cdfe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309771.419,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:2d8a6b386432bb4f0cadc1f2896ac004cc8f9e135c1cbe536723840756af6e91',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.962,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:2e279251f1c1cabdd70035406ceac23f8f7878f1f04fceb68021e7e97583ba8d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.813,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_2:results:33c154e9d83c974557f9e2b47c03e7ab8b2ba5b4007bfbc7ddc01756af65f0ec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.127,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_2:results:34b1f703f92794177500323edafb5d98c258cd9cbad430cde6f03c196f0562e7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.826,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:3bbd02243ccf9310d4809a04357510c24416d5db3922da3ab9cbb3e7846448c5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.770,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_2:results:3c220d47223ae77c6b47c97f8d72f257ad8b5466c22b49b487d0bae2661d14a8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.221,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:3c6c8db38793d9e5d0cd13d19b7ddfecd1d4dcd240bd6a5d78aa8e213e336df7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.232,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:3ed391132c4a7eac70b21d9523aaf94dc673a19145a4ab6a607710556191a125',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.345,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_2:results:400e14480508772e6e08fc735fc9512defe4f0cf3a3d39dc17797c960776dd7e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.703,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_2:results:40ff5a042c9abd5b642e5fbbbb749a56d5faf2941bb372a129caebd6ec8a1086',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.381,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_2:results:4421f5aedd5fcf7b2790765bb82c3145fedb3f6e4fbf6fd35f4eac491fa41b6a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310009.949,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_2:results:44fb80edadf7a64b7334b5744295c7458ac1e1038ede44fe45d78b6473b48471',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.765,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_2:results:476e1f78e3db673775439a6a42b535a02ee8de5f55cfb98f4cf88416e7632702',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.873,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:4907a4ee00d47efcfa26141da3b94c34350bae7be67122d23d33c3ad2d47c1bf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309774.476,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:4a2911e0cb3823c284e2db6b473678a127016ac5e442d5014faa4834cde8bb85',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.231,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:4a510f42a782f367b9de4747509a69ea4823b97510dab7225f58b40cda59963e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.626,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:4a552bd9e5b8a83466c9c46192cd24140757658c4da3dc0e92a4e52ce2010a95',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.823,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:4c69662697e2fa6c67971ed58509bc1c1cfbf5b9837fc3bba685242c10405672',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334416.401,1,'config:views.view.startup_pitch node:967 node_list','5638'),('startup_pitch:block_2:results:4ce8aac91c59f3d497a87a3ee0f0391fce49939003254e6d54cd218a781a38d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.444,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_2:results:4f206ff2475f1c17c67486e96e5a97d06e6503c0b377c4a5fe333b68393981db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307652.919,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_2:results:4fd289d67ef90864bb93fd0aa92da6f6381e621f19fc4f7e3df96bafc76ef514',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.708,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_2:results:508d189893656055f7f22d8d2eb80af253b8ebdea5694e3ba7ad4be6936ce00c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305387.862,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_2:results:52da75a0174a54c2938599a59f007e16d0b72a76537760efba5634352bf05034',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.716,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_2:results:54e05062e27ce87a2c5d5fa1f5bc956459e5f97572267a312d56a422ee97ad27',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.201,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:56ec7175d58661b9f864cf1a1866f200ab12b342933ccb46016b3d2a659751c8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.709,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_2:results:57285279eede0051eeb9ab4f5cedbe2de544c2ce00ef0967db6dd37fb722f974',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305018.953,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_2:results:57ed67c89128753727e10d66d7d0344385da011043149accb9becef47aa26cce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276832.421,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_2:results:59ebe996b7013d65fe2f2c2f82a80d16e2b7d155df39250ca3c22db8051e5b8b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252529.323,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_2:results:5ca684480373a46efc1bcc1d5592b959d3a523c5fba426fee1e2599f820c1a28',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.785,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_2:results:5cf890ad44ecbf36a3c3ccc9646351be742784c754ff3b30af26d27f5fe2fb34',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.136,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_2:results:60047bfcf8f8b13ee584925ff1257926fabcfd65bbb67b79e34970864d88e8f7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.766,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_2:results:60de27a3572037aa746ac89d763fb915dc160667ffd3d6842dc27b5bd8693aa9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.631,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_2:results:63acd01fdec5f18c7574866d3e4ebfd1fc23ecb8e6b07af454dcb11f6c4166b1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.830,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_2:results:66b1bf6bc75d064e7ccad33f2c37cb71cc2125e20ef83fd3fed4d61a1d992134',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241534.450,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:707d938f5aa8b3a471979d3d7844fa3e2478444f379ce63d15ed967e04350073',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283474.949,1,'config:views.view.startup_pitch node:1016 node_list','5523'),('startup_pitch:block_2:results:73f561e98b6784b17db8a16d12a1ffa2510f2259876f74766e9046e486748b1a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660278196.523,1,'config:views.view.startup_pitch node:1033 node_list','5532'),('startup_pitch:block_2:results:74b666ae7b4c0726623ea6b37565394623a993cca86bbd3d210ba8284902bb40',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.363,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_2:results:75cf34d33aa6398ba8db04cd17eb3caf7f37345fb3002c842ffb466431145927',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.497,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_2:results:786bd2f93663186b5f634a5d7829512ee42271b576311f0214ef91ba3ded841c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299310.881,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_2:results:79b1d5f0cf2aea42b2ff2b014f205de79419b1291f6bc16031b69a15bcd4eec5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.191,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_2:results:7b4972bf32713c0d57a094d50692cd077c05643747cec306fa4dc8923b6b618b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.010,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_2:results:7dba8f5321d1bd3ee6819200573db570d718719c981a206f8833ba89c8c3bd22',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.380,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_2:results:809616b809d163ab26f2a6c56b24c354976e6afb5d023bb467e5320291b6a2b4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241532.441,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:81bd3347054d69fdc99b2743ebda06c1d799f3ad8baa55d783d0596393b48361',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.504,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:81e1ad54466c79a4372d49cd75d1cd4b62dadb0a5eddaaab07e9b74c753ba3b9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.356,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_2:results:83c8881d018b815a9bd59c609069539c870f2abf24acfd74516d56237e79a4c2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.497,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_2:results:867e3c727aa67bc4a3ac5d6cae34037481f4985908f214a7030ac767e8bab696',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242604.808,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_2:results:86c27550d3e949d7f56dac4b5199b4130459c5619837f41928250552d2f39b18',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.111,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_2:results:89803c3908ab4d80a4b08306deb60243ff7beeeb78ec64a6f2805ef2418cc749',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276829.995,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_2:results:8b3322d1476bb52bcc3e3a2b41e010a1a98c542ab25245fe5850c01ab187de44',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330640.979,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_2:results:906d1f9e611846ee3f8bc3d991d041d0dc1dbe5831e2c34afda39aeabfeb4fad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265924.430,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_2:results:907ed8050e2f46ae5e159a031a3b0044e365dd15e94095efa8704a8f971e90fb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.095,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_2:results:9157483c288731d8fc0a22ebfcece7d07ed940987057dc3ad6e538c141c9ea66',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308353.968,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_2:results:91af150666fcb983405254c8ea3ffd6b8a33110ed5081f700118c40cf3453143',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.473,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_2:results:94fb0ecc8f404bf11ddd29d57535b8d0c986eb0fcfc52704d3f4f55cb69a6aee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.237,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_2:results:9646ea059a4fae6e320308d3b5fff29296f0337ed7a980e9d3e5bd1c3d032a95',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660316662.843,1,'config:views.view.startup_pitch node:994 node_list','5663'),('startup_pitch:block_2:results:97c810af62673a6a6103abc7ce7841d4504ac5e73db541ddf6f371c38c5c5913',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660313799.917,1,'config:views.view.startup_pitch node:951 node_list','5643'),('startup_pitch:block_2:results:9d27c273a6935899315bb0d5743af71a9c85dac21bb2474cdac7b53ea786d9c2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.394,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_2:results:9f17082a41a3bf316c51f92d82f22acf40b5fc24004d0927bc22fa72abc3604c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.297,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:9f40cb11c4bd6a881cfed3617d8990efc0d11c80a5a8762aa504e48339c7e7ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326319.848,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_2:results:a4f73d69d34e028cd3d91ea7ab6111365438dd79fc7af05ee44987c320ed7faa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.600,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_2:results:a73c21e321c97a33f03b8357651530f50893cf1fc2ad9bdba54b32aacf0090ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274536.667,1,'config:views.view.startup_pitch node:1049 node_list','5498'),('startup_pitch:block_2:results:a955f0e00e8289a1782d358eb5902e21dc1c0011824a1664226bd398dda52b23',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.003,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_2:results:ac8f817ca5298be78330c78173cbeec5ffddcbdf4143d052517163805022f164',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.969,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:b5e3b6f83af8c25c634805ddfd41c216264c54154d85aeddbcd123a17c405568',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331952.740,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_2:results:bd7e4a48b59d80c9fc55eca67ba1661b4fb1923403c31ce99913141d5810ebd0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.589,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:be763ec7e4171143324ef725477868b642ef0ea6195d59d60b24a67b036696d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331953.522,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_2:results:c1243a4aab9418f5f99be09459496f9bb6f8ab375729ee331c88d60e7a13caa7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332514.918,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_2:results:c176679545708e5193366544e6231040fdb2f75416b58a037193539b78b5498d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.041,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:c3770a412e69c1b82e0e8d6c734a658d8d77a9e81f82e2bf73d742333a305d5c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274161.307,1,'config:views.view.startup_pitch node:1049 node_list','5495'),('startup_pitch:block_2:results:c4e9b91da9641cc8c289812fae88af0da80bdfc59222fd0c0046e9a8547438b2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.235,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_2:results:c6a680149f356d40b76b4820166a06152d7a98b2e4de7aafa3110782c8782a2b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660262266.525,1,'config:views.view.startup_pitch node:994 node_list','5517'),('startup_pitch:block_2:results:ca8f19aef2d729dbd92c035fe3a65496d011e535b7e46f508424deae4d2f915d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.279,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_2:results:cb2d7dd03e95e92f4d1115fd30d2131b91d55c75ca785f77dff507900f7e645d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241529.331,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:cd129e87c89697892ce0303ffaac92649d3611bb2011de3efb635ece7e3e8da8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309767.663,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:ce80217b4a5bcc22b7e2984bec20a7f218966dcd211f1a551126ff81330f66b9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252528.590,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_2:results:d0d41344d49f153aaf20b98fb62f7c167bc3a2873312d02c1993d5807b2c8f4e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.404,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:d1c13d8616f468efdb05d9d7ab12901c747c2ca431e304339890a00ad2f428da',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.800,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:d24d9261bf34c65f8e5f323858d1d291053ac59443fbed835a69e3cf405d2efa',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.619,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:d26fd2a4a53b95206149ffcc71f5aa442ccf3a3c36656ec091ed23af19475f9f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.325,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_2:results:d33ec355499a1275b8ef752511a0e71d40113d29717722d1899634d54caad6a4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.538,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_2:results:d460f0557f5b6d1bb5bc891e8f9e6f664e2fd1c69c8a955b22f857f26701cb7e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305310.819,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_2:results:d51902cb3847eba67c25f3c4ac7c1f68ed999a9e3d69f6a450684d37e8b83e61',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.281,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_2:results:d5971bfb198b96993b2d394613e84b3d69af57942937584a5cc13f98f956dc4a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.001,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_2:results:d6ddc9ac0a29c1eda7e60701abb8c2e91bf479bffcb728fa9459c2f0bf5892ee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.152,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_2:results:d6ea43e9dd45d7ee827da9069bd16ab5042c9ec88456574a1cdc6c4d3bab2575',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660253862.842,1,'config:views.view.startup_pitch node:321 node_list','5543'),('startup_pitch:block_2:results:d994b9a4d2f7ccabdcf67608b3a4f64b9e8bf41801009628f1da3aeba734e963',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.664,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_2:results:d99a046f9e40c5a646de5f583a038de69bfb15c971141390f16df44f4e362140',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.079,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_2:results:da2ad668027e6a668c0900848598c9f2a2612931ff41131c2c1dcdffb08c3c61',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252529.994,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_2:results:db296028d638dbe75d56830dcc5c8eb60fc42b2ccfd57c778684af720d0ffad0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.088,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:dc88bf0e3593193a4817179dc0875d009ca6dd5c86aa9b06d132d69fba3c3884',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.106,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:dc8a43c78e66e91f0e7b3a920a5d651f75a5282e11a0dca82504ca8ef0689ae2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.716,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_2:results:e1838338f4d4e794aeb7541d54e8f105fb6b468110dac04701806c2a03d97176',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.100,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_2:results:e245786db31c3c5875eaed1bdbed9b4a58cd423634963755ecacb71a6444f433',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.853,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:e265a96a09e2a65348084e781eb09df7ee009d10868e4c9d5eeb8d10266fb81d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.383,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_2:results:e3fbe61b16b811da5bd608a98b965c9eead4ce94f7d7f2c589f3beed7040186b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.549,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_2:results:e401211c5dcde6e7dfe9a302b9a881371b6cf4d9d90aaf5a342541b424389019',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.728,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_2:results:e46e9b16f8e87250adbffd7fc7b0d8a8a9e70395555c890b7e30d3c1a2f7f17b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.776,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_2:results:e4880f5bc6ce4d76fae5e2ea2dc6b97deca7611ea8b47480454087d1626bca30',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.128,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_2:results:e50a6b5b63385439e107deddd22d923d28a1850894b054f2cd7002ff92c9b16e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.152,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_2:results:e5e12ea0281b32b26fcfb38646ea55705c83d2db852bf4c5fff7330f19b36618',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.656,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:ebaaf9a8e325969b32605cdba8900f78bca7fb5ec3268be0990e3f8facab9131',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242599.842,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_2:results:ec90f5868ba13b42bae40ade42200f812e59321470d5a55c97dfc54f8119b316',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.593,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_2:results:ee08cd4f21fff79a382f1116bfae6008f116d414bf27e992ff40aa790135f5e6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331955.066,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_2:results:ee98638d5671714a1238f7d5f8dbc0ff2ae0e28935a42215e915f9c8c6bd565e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.161,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_2:results:f0859a74873db86d16f275561a6066ac2e41b6afc1ec5683cd6bb6a0f3d16621',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.940,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:f0f22d736e7c7d2199eff4c1c9883eefd15f64cadef6164173fad2732982544c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.063,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_2:results:f18146bd07a0de5d6ab1062f964f300f99182ebfbaba15a64e5d5a8f328f8de0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331950.693,1,'config:views.view.startup_pitch node:701 node_list','5761'),('startup_pitch:block_2:results:f19f5e7c304c8f3908034c4dc450e831111f0ba6fee8396f6ca5b36b61c9572e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.084,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_2:results:f29053da87ed46420a51c6a1118e3fe4ae3c5b46795fefd4fe523f32cb3f8748',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.378,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_2:results:fa4e5e5cdc98c8c7b9359639521166ae512d510313cee3d78e31ba1873db9489',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.849,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:fbbacd22cf7711a28136bcd81ee87d915c0fa0f0a1170ca1b6f9116699587f47',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.344,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_2:results:fc8bec68e4d8d5dc9d71fa72112d9c22b20c9a8fb3fa10d151c2872f3c26fd7d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.739,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_3:results:014cff0e22323f206dcda03b16d52d11fa247293945c5d8563207aa1194f9fe2',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"358\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"164\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"357\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.602,1,'config:views.view.startup_pitch node:886 node_list taxonomy_term:164 taxonomy_term:357 taxonomy_term:358 taxonomy_term:9 taxonomy_term_list','6049'),('startup_pitch:block_3:results:02c6f3617099b6c306aee0bb9a0b5dab617950976a3bd138ae2c1d0fdfcf77f6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307652.978,1,'config:views.view.startup_pitch node:819 node_list taxonomy_term:9 taxonomy_term_list','6143'),('startup_pitch:block_3:results:0346e972941b45dc2a63df910d0a6dc006044ae4ba57f82fdcc963d871e4f9f5',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"386\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"387\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.502,1,'config:views.view.startup_pitch node:965 node_list taxonomy_term:386 taxonomy_term:387 taxonomy_term:9 taxonomy_term_list','5994'),('startup_pitch:block_3:results:039a28ee84874da89405b6430f78caead913271636a68cbbb3bde80dd35006c3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.534,1,'config:views.view.startup_pitch node:117 node_list taxonomy_term:2 taxonomy_term_list','5940'),('startup_pitch:block_3:results:044fbb7b61e344ff00d114f0f72f080e6acc3ff1e08be1bebef2335e0f95cbb4',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"297\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.197,1,'config:views.view.startup_pitch node:1010 node_list taxonomy_term:1 taxonomy_term:13 taxonomy_term:297 taxonomy_term:9 taxonomy_term_list','6104'),('startup_pitch:block_3:results:04c84b681244253fd7e68b4fb1166e085507c7bafc60b3ea67e2961e6e3064f8',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331950.894,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:1 taxonomy_term:275 taxonomy_term:9 taxonomy_term_list','6223'),('startup_pitch:block_3:results:08824de46a9164252982c417854ad44452bf74e2698ae747028b64a319647bcb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252528.600,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_3:results:0bdda80ddf3db796e51f4c2e7e0b7292b0a71aa8c58cbb7d5c36eb5e41eb3c62',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.047,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:0ca2e91ed286f2697ff2bffeada96fd6b079cad9ad1096d6e8e007997bbe90cb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.969,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:0f5377074945401d76d7831cef437704cbf8a54b3ee0e6964fc23184f12fc746',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.795,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_3:results:13c707a33b53fe1046a28c74e6ed011c8e9a43f8da223140ebc5e0773e58710a',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331954.309,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:1 taxonomy_term:275 taxonomy_term:9 taxonomy_term_list','6225'),('startup_pitch:block_3:results:1466a95c2e6ec75cc08394660fcac723f22e2e1983ae8f8ba1bde7ccb2bf9270',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252529.328,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_3:results:18fb60a3350b48425e94413db9653a393dc893359c430dcb7b749551a5524b72',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.605,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5953'),('startup_pitch:block_3:results:1a6b4a703c14d7758e792e6cde0e86b5af16d764ccf94cc98dbae1819794f14c',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"386\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"387\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.700,1,'config:views.view.startup_pitch node:965 node_list taxonomy_term:386 taxonomy_term:387 taxonomy_term:9 taxonomy_term_list','5956'),('startup_pitch:block_3:results:217a2c9e1b9fb19a438b490508c2cb38ccc495a3c4814dc891689dd7659c7ab8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"12\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.430,1,'config:views.view.startup_pitch node:488 node_list taxonomy_term:12 taxonomy_term_list','6017'),('startup_pitch:block_3:results:24fe1e2ab88ae22b0b8f16753627d496eb5dbfe5d10344222998178bfee5bfb4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.770,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5933'),('startup_pitch:block_3:results:2559621dae8eb563df700e55816305ac9db718fc9fb51fbac4eb9c45bbad8bad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.207,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:27959b1b555ec0941fdbe2f0eaab2507d881be735f6b92512db4ccad48d5e6af',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.326,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5938'),('startup_pitch:block_3:results:2d991181a399cc76959d980929901b04b3c812eb6fe8fe57f78fc9e604140eba',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331955.074,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:1 taxonomy_term:275 taxonomy_term:9 taxonomy_term_list','6225'),('startup_pitch:block_3:results:2e4d87e3e9a18f1cfd658ac3f47feaad5429a169ab65b968549f5c3e6e32c8cf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.163,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5953'),('startup_pitch:block_3:results:336d9d0f536fc103d6106dd8fb3220fc1a8a8c3f6fb49e1d442bc5084e90433a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.624,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:35cde3ab377979b1a6a7bd24f8638ef7994b9b0fbd5c168755cf56f237116e8e',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"321\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"21\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.413,1,'config:views.view.startup_pitch node:951 node_list taxonomy_term:1 taxonomy_term:13 taxonomy_term:21 taxonomy_term:321 taxonomy_term:9 taxonomy_term_list','6098'),('startup_pitch:block_3:results:39fc1092208ec400fd8093478ef902f02074955c0155359c2c734f5ee73e6cc7',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331953.530,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:1 taxonomy_term:275 taxonomy_term:9 taxonomy_term_list','6225'),('startup_pitch:block_3:results:3d3df63e2fdb2fe521c292cc5fd37db1d4b12a4776d79ba350eefd906a16e1a9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305018.993,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6018'),('startup_pitch:block_3:results:44e671a3920f7cfb0b8b034563b94a50a5fbd7988e29d52981ca0951ec5b3343',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.029,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5946'),('startup_pitch:block_3:results:49a958ff357871c4920ecdcb8e11ea925bb88a4c5204a677e18ee7ce4ac5f229',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308353.995,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6043'),('startup_pitch:block_3:results:49e2f0659eb41ca76a364cd81c2f81492243e76b6c807ef6887a4951f6ab5e62',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.441,1,'config:views.view.startup_pitch node:1051 node_list taxonomy_term:13 taxonomy_term:9 taxonomy_term_list','6001'),('startup_pitch:block_3:results:4b6737d3d72fca44e16cd1fe8449379b3d4cf3763c446b9ab26a373dcc600390',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.303,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:4b9d61c7141c19f35145bc3d09b0ea1203f693cc42e3239688cdeb0e033478ce',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.614,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_3:results:4ea6577ad794832cdac01e3c4f02896172dcf3b1fe6e8f984638e8899ccef595',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283475.000,1,'config:views.view.startup_pitch node:1016 node_list taxonomy_term:1 taxonomy_term_list','5979'),('startup_pitch:block_3:results:51042eb8f6797f50ed77d5e69494218abd3f010b87a05b3a7bc379ba0a5afd55',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.643,1,'config:views.view.startup_pitch node:796 node_list taxonomy_term:1 taxonomy_term:13 taxonomy_term:9 taxonomy_term_list','6036'),('startup_pitch:block_3:results:5321167956065baaddfd9f0084acbca633b5adea5e33ac6798b4fc41a692a572',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.818,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5953'),('startup_pitch:block_3:results:580485c5d4c2d741a79cacaa5538da039ebefb119b6a75496fbc8e16a50e2c24',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.226,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:58767624fda99e3fa8a55a5733e8941cd6740f74fe4d346e24504c9c92f31e09',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.004,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5953'),('startup_pitch:block_3:results:5da3bc16287bc949349175d67107aded9ef92c378c5df9dffa1504fc0c4c9aac',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.069,1,'config:views.view.startup_pitch node:1051 node_list taxonomy_term:13 taxonomy_term:9 taxonomy_term_list','5934'),('startup_pitch:block_3:results:5dd0a26659684c75570cc034154d0f62f5b42d79c3fbbe19d400330b00d05375',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"303\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334416.608,1,'config:views.view.startup_pitch node:967 node_list taxonomy_term:1 taxonomy_term:303 taxonomy_term:9 taxonomy_term_list','6100'),('startup_pitch:block_3:results:5e3e6d937323b3beced2f7c63a25d3628f507ef4e2682c9d14b812638de9cd47',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.703,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:6382edf0cba4b4a9d5eca03d3b0b3b9fc45b40bfad82df3d7cc2940d7966c5ea',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"31\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.537,1,'config:views.view.startup_pitch node:861 node_list taxonomy_term:1 taxonomy_term:31 taxonomy_term:9 taxonomy_term_list','6107'),('startup_pitch:block_3:results:63c48757f92300b8cd57c2cbc729c7e7eb888752cd0f46156052e0f366aa0ca3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.858,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:641a87004af66ba20a31f2f95b5a5d052efaecd3574a9a9ccb4eb241c14efc90',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.665,1,'config:views.view.startup_pitch node:321 node_list taxonomy_term:1 taxonomy_term:9 taxonomy_term_list','6118'),('startup_pitch:block_3:results:64af1cf746f38f31ab44fd11b17aa61d32d5980f5ef57ec9dda234a7d1542fa8',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660316662.960,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:2 taxonomy_term:9 taxonomy_term_list','6123'),('startup_pitch:block_3:results:66a2752410f9e4a4913f9bcc6db58ca755b8083b4aa3f5138902d713a9b637c6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.944,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:68b5a4db106063f82bc3d9ed23f846fefe17502309e86d7636441376a897edab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"383\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.269,1,'config:views.view.startup_pitch node:949 node_list taxonomy_term:383 taxonomy_term_list','6021'),('startup_pitch:block_3:results:6a373598691e253ac7929cc3ba2f99e592c6a9f7753d0b7b812dcb8eb329fcde',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.114,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:6c8a4e19d1275862e47cdb693f6297e6b4da79ed34237ef12040444b1697c0d5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305310.875,1,'config:views.view.startup_pitch node:1032 node_list taxonomy_term:9 taxonomy_term_list','6040'),('startup_pitch:block_3:results:6de3607c949e3e2fc2ef9733bcc969c9d6691b3e7b370945798c7d42599ca4a6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305387.943,1,'config:views.view.startup_pitch node:819 node_list taxonomy_term:9 taxonomy_term_list','6130'),('startup_pitch:block_3:results:6f8fe3e5e279ccd92499f585ef4bff28d15e16bbf374684ffc1fb8777076491c',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.278,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:2 taxonomy_term:9 taxonomy_term_list','6074'),('startup_pitch:block_3:results:72f83567d5af8151056b8c08d2030d7448d4f5e3d945ba287167ec0e16c7ad8a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242599.883,1,'config:views.view.startup_pitch node:128 node_list taxonomy_term:9 taxonomy_term_list','5925'),('startup_pitch:block_3:results:7564ce1536e2177f8a6e281309793e6143670451e56cab04a8b6d791e4bfc902',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.080,1,'config:views.view.startup_pitch node:1055 node_list taxonomy_term:1 taxonomy_term:9 taxonomy_term_list','6009'),('startup_pitch:block_3:results:795f4d2deec15aa1d96c20512bc27ec8f0f7a6a6afc933a23fb61ef9b18d82d5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.820,1,'config:views.view.startup_pitch node:874 node_list taxonomy_term:9 taxonomy_term_list','6100'),('startup_pitch:block_3:results:79ce29f5ef870391c33d5cedb9eb59316eefd9dab39bac82b893ba62ab8bef69',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.258,1,'config:views.view.startup_pitch node:1032 node_list taxonomy_term:9 taxonomy_term_list','5945'),('startup_pitch:block_3:results:7aa49ef0859449adeed5379291e5987bda2dad607d8bf5172c9226b9972b109a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.631,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:7ab342f07f985743c5f06022cfc093a9069519020c27f42c072d3f44d0161982',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.975,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:7ae2cf0ce220156a666e0c52b767ca1708f693c7ce583fe7719b132f4cdd51e2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.509,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:7c1aef56c76a94ab478c4d5e657e7eaa978626765d7c57c8d4c5fc4224c49d05',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.739,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5927'),('startup_pitch:block_3:results:7e0a13671b79634a0b0d1033d829a2754a7afe58ae7137128a137dbfa8fa63bd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309774.482,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:81c8cce3d024b7124b97aeea690f8ad868b86f2e9dcc43c117172b6a92936e65',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.749,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:2 taxonomy_term:9 taxonomy_term_list','6095'),('startup_pitch:block_3:results:81f5b15ce8acb2a02316a979dea790ab1ff98732d329d8863e01707338486e6d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309771.425,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:834ad793ac2747c9cfa6442fa9ec313b155ebdde686fecedf1965efc3ea39dbf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.662,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:83628385b46efc9066af78f5ab151bf21a57f728a8680497a130a637eed1dc29',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.799,1,'config:views.view.startup_pitch node:1032 node_list taxonomy_term:9 taxonomy_term_list','6062'),('startup_pitch:block_3:results:847abc5733d28ac1972741218e8f492b01b566529d90be2ea614cbad6b5967eb',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"319\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.803,1,'config:views.view.startup_pitch node:1035 node_list taxonomy_term:1 taxonomy_term:319 taxonomy_term:9 taxonomy_term_list','5934'),('startup_pitch:block_3:results:84f2d59995626829d74d79d3eca58182bd6612f44442f2bfadd45895e09cc259',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309767.668,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:85fd119a401b0c72d9e342c9c4bbe0515a54aafe98b27326ea0ab00294c49235',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"297\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"89\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.155,1,'config:views.view.startup_pitch node:875 node_list taxonomy_term:1 taxonomy_term:2 taxonomy_term:297 taxonomy_term:89 taxonomy_term:9 taxonomy_term_list','6029'),('startup_pitch:block_3:results:871d87b366540c74ef14dcfbff8cd229c084c399eb5416e3f908608acb33f5b4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.742,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5942'),('startup_pitch:block_3:results:89c8f7601f92ce7fc4325887c071b663303c7c28671f76c1e5695cb10988dbfd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.236,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:8b2164e0cb7be9de198af8d4f22b87cddb2fb8bd4004ab66a3f09845e1acea27',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.049,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5948'),('startup_pitch:block_3:results:8c5638010cc84ed6a9977e3d710aa6ab825137f0ed7e75ed3daaa468fa76249e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"392\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.410,1,'config:views.view.startup_pitch node:987 node_list taxonomy_term:392 taxonomy_term_list','6067'),('startup_pitch:block_3:results:8d596995f4ddf01b206f760f7be1bc2b11f2c1ae4a45034203532b7df035cd1e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.350,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:8f48b2719ea3f91ce306946a057c90444511bbdf9459ff9ed150350e4f402b3b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.169,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_3:results:91624aec66acdbf1a7157148215188bb5076ca986faa8268cb43d8296ea0c526',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.195,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5933'),('startup_pitch:block_3:results:9703c62c9e1a9795d6b06b2151d87f79058e4214547619ea63e1035c1e82a700',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.805,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:97b0046b6dac540ca157cfe4f9839c03eab61dc86db2fdc2b040aac54147205f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"12\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.741,1,'config:views.view.startup_pitch node:126 node_list taxonomy_term:12 taxonomy_term_list','6014'),('startup_pitch:block_3:results:9869ecc343b9e99e417010b2e09577dde9704d87e99d1b8daaf1b29e6ba8e998',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.069,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:99991b75839191a9dd52db3f7c25f1c604a398edb46142c458156fd774333984',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660262266.739,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:2 taxonomy_term:9 taxonomy_term_list','5974'),('startup_pitch:block_3:results:9d8f0dc26671178e22696fd815fa80f6203dae8f9ef76c5e50e3ac6e1bba3c44',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.409,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:a1415fc01b1e98d65e587ee78d020c3d42f27fddafb17589f75904220b1156de',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299310.915,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:1 taxonomy_term:275 taxonomy_term:9 taxonomy_term_list','6151'),('startup_pitch:block_3:results:a794d4321545a2103015fc98a3845f969407e075fab283ca0563c35f7feb516c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.798,1,'config:views.view.startup_pitch node:1016 node_list taxonomy_term:1 taxonomy_term_list','5996'),('startup_pitch:block_3:results:ab587f96fb2fc00dffdb8bfeb56330518546e95c7da89b9c22418c89652e6af1',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331952.752,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:1 taxonomy_term:275 taxonomy_term:9 taxonomy_term_list','6225'),('startup_pitch:block_3:results:ab725b01442ae2062e0c6908dc00da63406ba8e7bd37b8cfd11bc3c640faeb32',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660253862.927,1,'config:views.view.startup_pitch node:321 node_list taxonomy_term:1 taxonomy_term:9 taxonomy_term_list','6000'),('startup_pitch:block_3:results:ae46e02ef9f7b9c9d6459d407c17267790556610f834a4fbd631c35ba2449a6c',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"399\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"387\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660278196.612,1,'config:views.view.startup_pitch node:1033 node_list taxonomy_term:1 taxonomy_term:387 taxonomy_term:399 taxonomy_term:9 taxonomy_term_list','5989'),('startup_pitch:block_3:results:aefd8f594281c80bee6d4f8b6735033a61845ef7cd587555cca9d4d5cc15b326',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.602,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:b00f0b0427a867ab4a68ea64b5c7351ed41a2e099315e140745a658109476ba9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.238,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:b304c4d7baa0936b162f000d6c603f353aa61e13f8d1c1b5769edbfd41e9ea56',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.630,1,'config:views.view.startup_pitch node:1055 node_list taxonomy_term:1 taxonomy_term:9 taxonomy_term_list','6063'),('startup_pitch:block_3:results:b3df19ac16244c0fc7cf11865db63a770ec0578dfd21459f58fdb0e0da38673f',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"358\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"164\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"357\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.352,1,'config:views.view.startup_pitch node:886 node_list taxonomy_term:164 taxonomy_term:357 taxonomy_term:358 taxonomy_term:9 taxonomy_term_list','6088'),('startup_pitch:block_3:results:b4a507d229e0c38209e900aa060fcbd6fc2be3d877287f413f766d29eebe0066',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.353,1,'config:views.view.startup_pitch node:128 node_list taxonomy_term:9 taxonomy_term_list','5957'),('startup_pitch:block_3:results:b517f6a6503e34ec2ce58c88940804bb488eb552246e3f75c960f954f574268a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274536.695,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5941'),('startup_pitch:block_3:results:b6287a1ddc8458ad9ef130e6dbdbb9d01abacc8933a0a1c0ed82b304359defb2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326319.917,1,'config:views.view.startup_pitch node:1032 node_list taxonomy_term:9 taxonomy_term_list','6099'),('startup_pitch:block_3:results:b8abd64a93ced84ab03d3bdd650b6a018bea7867340ddb76fbe56b1666691092',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"303\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.156,1,'config:views.view.startup_pitch node:967 node_list taxonomy_term:1 taxonomy_term:303 taxonomy_term:9 taxonomy_term_list','6051'),('startup_pitch:block_3:results:ba8ed51deb6d9ade9690c6e85483704c372ed15d1f52f067c0fc3d490fe12862',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"399\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"387\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.875,1,'config:views.view.startup_pitch node:1033 node_list taxonomy_term:1 taxonomy_term:387 taxonomy_term:399 taxonomy_term:9 taxonomy_term_list','6042'),('startup_pitch:block_3:results:bd1f3548233c39ab3e1ea98b95c974a5a7b327ff9e9bef2fc7db5cf39f033249',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.637,1,'config:views.view.startup_pitch node:81 node_list taxonomy_term:9 taxonomy_term_list','5963'),('startup_pitch:block_3:results:c027ef4add869c29cf67fe85f958e9fcfec5cf63d307d6c9dded748613e289d0',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.164,1,'config:views.view.startup_pitch node:1055 node_list taxonomy_term:1 taxonomy_term:9 taxonomy_term_list','5999'),('startup_pitch:block_3:results:c08666405b25e3aaddc828e9e4f87154d829bb1c629fedab171cb7ed71f940a5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.882,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:c174e83ce9bb69d642a7741e1fefd577220270fd89973f31061d9648650b3592',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"323\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.430,1,'config:views.view.startup_pitch node:919 node_list taxonomy_term:323 taxonomy_term_list','5974'),('startup_pitch:block_3:results:c346133dac0f3b6c0a38f930fbd3ee950dd5f3d4f16c693b5d4875ce41e35281',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"386\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"387\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295835.897,1,'config:views.view.startup_pitch node:965 node_list taxonomy_term:386 taxonomy_term:387 taxonomy_term:9 taxonomy_term_list','6024'),('startup_pitch:block_3:results:c3bc99f947082bcca7c1b34ba6f47c11826c06728dd82e4f27f367789b274499',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"303\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310009.981,1,'config:views.view.startup_pitch node:967 node_list taxonomy_term:1 taxonomy_term:303 taxonomy_term:9 taxonomy_term_list','6070'),('startup_pitch:block_3:results:c4e7fcfeee6cbc717a4f6f2080230c20020339dec81008d23cef96392404813f',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.134,1,'config:views.view.startup_pitch node:855 node_list taxonomy_term:1 taxonomy_term:2 taxonomy_term_list','6060'),('startup_pitch:block_3:results:c6e564feb2f4f8b4af2ad2a6025cda878d9e4be04bb74956019f441e348e5e42',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"399\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"387\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.144,1,'config:views.view.startup_pitch node:1033 node_list taxonomy_term:1 taxonomy_term:387 taxonomy_term:399 taxonomy_term:9 taxonomy_term_list','6091'),('startup_pitch:block_3:results:c7ee2cac4ac2d89ae24418417b944071aa97ec04739d852c329ae2fba91add0a',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.209,1,'config:views.view.startup_pitch node:796 node_list taxonomy_term:1 taxonomy_term:13 taxonomy_term:9 taxonomy_term_list','6040'),('startup_pitch:block_3:results:c84994aedd826a1ce2174356ff4a098e1ca066af2d3fc693cec6aca86771cd17',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"305\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"306\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.204,1,'config:views.view.startup_pitch node:712 node_list taxonomy_term:305 taxonomy_term:306 taxonomy_term:9 taxonomy_term_list','5975'),('startup_pitch:block_3:results:cfb3cb08df2b8dfea8e5df7562be6bc80f1412dc5af78f10d1b88fb445981f72',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.656,1,'config:views.view.startup_pitch node:1061 node_list taxonomy_term:9 taxonomy_term_list','6077'),('startup_pitch:block_3:results:d17b8a05085dbe25a0426525f066e3b8b356bfb98330ee28897058c6bddfa6f5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241532.447,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:d39d2a6573b71e7736f1579edc3feb11527dbf9788f63a376ef1f512399f2e61',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.158,1,'config:views.view.startup_pitch node:510 node_list taxonomy_term:9 taxonomy_term_list','5999'),('startup_pitch:block_3:results:d4a153cde9b3091d9ebdda0d93b7d10c6e826fb34ce9b515935554c9420568f8',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"297\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.184,1,'config:views.view.startup_pitch node:1010 node_list taxonomy_term:1 taxonomy_term:13 taxonomy_term:297 taxonomy_term:9 taxonomy_term_list','6041'),('startup_pitch:block_3:results:d95287e48d37a93ac3c9a9af979bd47e15cdb6d68a9a0b4a73e043cc0acd018b',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"303\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.492,1,'config:views.view.startup_pitch node:602 node_list taxonomy_term:2 taxonomy_term:275 taxonomy_term:303 taxonomy_term:9 taxonomy_term_list','6023'),('startup_pitch:block_3:results:db0e034ae6caedf32730bcd203bc7eb7da259fd4ef7f00bfe65b55aec3f2c5cb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274161.333,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5939'),('startup_pitch:block_3:results:db41049887bbcb075d78242155b8d9175fdda98af0e9a3e9b3455d1873680c72',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.428,1,'config:views.view.startup_pitch node:1051 node_list taxonomy_term:13 taxonomy_term:9 taxonomy_term_list','5931'),('startup_pitch:block_3:results:ddd8d601aa907928070ebd75eba76f77fc6249034b5cf4c34cf06872183468a2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265924.442,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5933'),('startup_pitch:block_3:results:debf71f30a5a137ede64ecad72712eea73db82b59bce8dd788525a2a908f2a83',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.855,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:df874144bf195441b751b08d7f1c36a10bec33076cec0129a458fc821c6b8e8f',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"303\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282989.629,1,'config:views.view.startup_pitch node:602 node_list taxonomy_term:2 taxonomy_term:275 taxonomy_term:303 taxonomy_term:9 taxonomy_term_list','6008'),('startup_pitch:block_3:results:e134b872f9daaf4b74519075ad9ab40c0ca206f005344a72ff827ee6867c89cf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.831,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:e333597a0ed803e85c75cb21ce8416932abf0b992f8e34cfdf5175e1b3ab6555',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.558,1,'config:views.view.startup_pitch node:816 node_list taxonomy_term:9 taxonomy_term_list','6063'),('startup_pitch:block_3:results:e4a17a4560d21b5468ae561e8fde12a0f836bfbe56cd7ca7d541692d5973ce84',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.095,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:e4daa0ad5a0020bfbc9afea8a66db5f79f13f3fa1aedd177e4b001e46e87c75c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276832.427,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5953'),('startup_pitch:block_3:results:e687f586b1c2072456ef27004496429ef2178050227931fc57651fe08deea415',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241529.337,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:e9c1ee51865c4acc873f5062fda3a82c5c776cc9c686d5cf2d7e7ade1bef6a38',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.002,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_3:results:eaef8dd4f16b4c2b5090d0cc308a0557c45414a6dd3a58b5d6526ab9ee20b70d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"272\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.205,1,'config:views.view.startup_pitch node:554 node_list taxonomy_term:272 taxonomy_term_list','5985'),('startup_pitch:block_3:results:ebf56696539dfb57fdab23aec5ba8c65d1feee8b8de3cc9b21d13d8ebd74ff27',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"2\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.047,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:2 taxonomy_term:9 taxonomy_term_list','6132'),('startup_pitch:block_3:results:ec95787796fced90fefe2fe69210a7fc6b3637607ea89d11bcc80a3707133c12',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241534.455,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:ecf78428c2dd8d1bed825d6ebb28abc3bda26c53af5bbbe04c71d43157769989',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"275\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332514.987,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:1 taxonomy_term:275 taxonomy_term:9 taxonomy_term_list','6225'),('startup_pitch:block_3:results:ef5d5be9a27a61737af00fa2979305fb6d8c002f6a2bb02c8e105cfc6af1cdfb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.799,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5986'),('startup_pitch:block_3:results:f003f1dc43326852459e02d6936535eecad81d4e48558acdd3917e4a13890bb1',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"321\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"21\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.579,1,'config:views.view.startup_pitch node:951 node_list taxonomy_term:1 taxonomy_term:13 taxonomy_term:21 taxonomy_term:321 taxonomy_term:9 taxonomy_term_list','6081'),('startup_pitch:block_3:results:f033a9a5487998eb5bc964df2aa6397f1651397f575d97f1c4a718bbf8a38c13',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.027,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_3:results:f120fb784a429910806d05ea64298fbe50ee377c60f78c5bc0c752d51846a53a',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"321\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"21\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.763,1,'config:views.view.startup_pitch node:951 node_list taxonomy_term:1 taxonomy_term:13 taxonomy_term:21 taxonomy_term:321 taxonomy_term:9 taxonomy_term_list','6115'),('startup_pitch:block_3:results:f52e028ed9c6a8b930c720267e49da5b8f54717aceb718efc43cbe6e8325a21a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.449,1,'config:views.view.startup_pitch node:1016 node_list taxonomy_term:1 taxonomy_term_list','5990'),('startup_pitch:block_3:results:f69d17b41f7e03e0dbb5c7bc13008cc9e82ace6e7147bb6c4ef24cee093854fb',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284929.985,1,'config:views.view.startup_pitch node:321 node_list taxonomy_term:1 taxonomy_term:9 taxonomy_term_list','6050'),('startup_pitch:block_3:results:f6adff0295c196aa38ca1add56fd4d7286bdcf14d49bf2678f58f1fa33bb5387',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242648.549,1,'config:views.view.startup_pitch node:510 node_list taxonomy_term:9 taxonomy_term_list','5967'),('startup_pitch:block_3:results:f9a7001d9cb725c0bf033c8c0c027adcc99d59daeb682d4adac4139df6814dec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242604.911,1,'config:views.view.startup_pitch node:510 node_list taxonomy_term:9 taxonomy_term_list','5965'),('startup_pitch:block_3:results:fa6ba55350302699b1e92b141fd8059a42c63346a1d43c59608cbc40b5345b79',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"306\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"31\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"257\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.355,1,'config:views.view.startup_pitch node:850 node_list taxonomy_term:1 taxonomy_term:257 taxonomy_term:306 taxonomy_term:31 taxonomy_term:9 taxonomy_term_list','5987'),('startup_pitch:block_3:results:fabf4c1410063671e32422ffc29b5c2715e593d07172f7eab9eb90742706af5d',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:3:\"321\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"21\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660313799.986,1,'config:views.view.startup_pitch node:951 node_list taxonomy_term:1 taxonomy_term:13 taxonomy_term:21 taxonomy_term:321 taxonomy_term:9 taxonomy_term_list','6109'),('startup_pitch:block_3:results:fb9fc3e3633c72be30c0379d9b96fa29e811c3005c8efc43492de4d68a86dab4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.830,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_3:results:fcffc161967385c82c2ddd3a1944e2530bd43a0dfe1d8b2c9a91627ad2be6973',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"9\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"13\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:1:\"1\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";s:57:\"taxonomy_term_field_data_node__field_which_blockchain_tid\";s:2:\"12\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.369,1,'config:views.view.startup_pitch node:48 node_list taxonomy_term:1 taxonomy_term:12 taxonomy_term:13 taxonomy_term:9 taxonomy_term_list','6017'),('startup_pitch:block_5:results:0014302835eb623bc52422729e2cada56d4cae17d576d85f8e28c07d0484eeec',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.390,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_5:results:02bc5719daccadbc421d67003e23ecd738e9515b4e5ccc719ee001570a1c4437',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.232,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_5:results:0c18ab4ce76dd6395352217194c5c340d1d95d55d2bafe2665d000eed971cae6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.077,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_5:results:0d82a95ef3b3569763b73c5b9f736d57777ec021d3de269176e3207fa3c65357',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.259,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_5:results:107699cfdc566e71586df945ff61375af807392a458853b8924287ed0d6707a5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.254,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_5:results:11f2e8ed3edc58c764fb8f4387ed7eead4dd7d3ab0c7f4dab4a6a401a4c295eb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.207,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_5:results:13255b17e2469c5101b0653fe7c9a52a2f01e8dd5e93023e30aa6549280a0bb5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.153,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_5:results:1523afee1c5207c943a30ed8d2adad6e206005b65a013ad8f78989b3fd5f7a94',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.224,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_5:results:228c58ac9c33375ffcbdf4472a27741b152cee4e35dc3f0775300d3cbd9258d8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.396,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_5:results:23be08e9fbbce25e5b40626fa9050f77b616e1eb3701896633a7e4c63f50b76b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.439,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_5:results:26b3f2f499c92bb9c4fbc41c45642c4b75453780c21348d037ed15ab3e1c2639',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.025,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_5:results:28489139afa8d8656d4a4a4c41caa1eb99a63efb46ffed3f4b4281bc8e5fc873',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.183,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_5:results:2b94360c2176bd475738a7df5212ef2d2da780140d0af6e592b98282df0c4c7e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.512,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_5:results:2fc627a872395a8471315a03825bc2ed653e44047b9211764a2ce33060e0d6fa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.333,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_5:results:36acc47b15a445878e037d8f57a00b5a024b3e4bfec118c56e9c8863096f4131',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.876,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_5:results:3b4a2425cdc29c7f781908db38e83593a4f3a271442277db08bd454ee68a4120',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.001,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_5:results:3dba611712c479ac0af97b85b9bd63339b34d21466b710c381a84173a122c846',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.000,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_5:results:43b3551d8ac52e05bca565d05b0fe51e009399c4f8d5df8900ab32fe47d014b2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.020,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_5:results:449612ec2911b7191080089c314d747cef7f2a108eb370644f35d74e749c63c0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.463,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_5:results:44d13194c1edb73804611d32574f20d9f3c72fa011fde2e0ec77998d6e8da1a2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.034,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_5:results:4637bd2d95d24481ae81b706d4440712f853497035a8677dde510e9c3ef0946d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305387.960,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_5:results:46b97459aa8f8dce36f5910183459c8cac2f77023ad51356c12e4b59fc69ae52',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307652.991,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_5:results:4b28fbfc2f070b685e26c0f8e54c2bb824b7bdd7db1e2ef95aef5c735122dda9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.001,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_5:results:5aecf2c5a9a1d0440bfabc62c24ef927c1dc4b9fcba091e3dbbd35e0815c6d9c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.299,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_5:results:5bf363852161318d0e9e9d6235f2f6b9a52e34ff5ef23c9d6b6f87e12340a914',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.062,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_5:results:5f859ea4c87fa5964b6e4d762e3416687064af55cee02a7c23f3aecd6c17ee8f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.749,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_5:results:6022dcdb077327bbf405323f3dee497b27d1a3e0b82005bd9f7f45ca7d075b57',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.804,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_5:results:6b0addc0339e989f678d3f044d7ee72af4007b91672c46204b3995eecc12ab49',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242604.928,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_5:results:6c4c5f3a04a32d06f1d94e186693d0180db1621425c1bed009b08fd4e81f8c77',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242599.920,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_5:results:6c5df7551c04db124b0938cb06436efcf4eb988520e15e75126a8c468939f3df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.610,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_5:results:6da3b9beed693727aa069efe7f60edc299935d499f865893f42dc430947355f4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.365,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_5:results:6fa365430117459b5b621e56bf939fbe120ce615f253a3ad0da6b5dbf763b269',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.463,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_5:results:751be376263d71a37b8a554878b08346be185b7a445a6724d9d5fcdaa8b58698',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.790,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_5:results:79073c51ed3c4233716e950f04f4522fe716948285b84c0d55fee66975927b11',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295835.934,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_5:results:7b2c0fef5443b57a93e01027b5695676174c029aeb9f98b1d34fd2702d63eee3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305310.890,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_5:results:7e5ac4dfc80198b728e7ee4bbef89e06e410d6e4133ecbd5f958e9c8a18f2f98',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.173,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_5:results:901e5411341c2230826931b50dc21de336ffffaa21e270f306034f79aa13245a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.441,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_5:results:96ec678de775cc8dc365dc9f8c0a6b531070836eca984017d21b537c5a5c943a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.815,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_5:results:9917f481f4d418da4bcf6252d00f9a2a7ca4d036ffca5cd0c4cc3b28a582d12c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.666,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_5:results:9a97926df68ecee138604b2befb3f7d2fab8ba7213cf4a4a091fa8ef1d4fb72e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.202,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_5:results:9b608f4414c9cd382bd93f2fa1c91fc2f9ac1ee102030cf75ce047425048cfa2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.743,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_5:results:9e77b8c37531f660f51d6ac1e8a7b35ffcf2870d862db275edde6d231d02489d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.580,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_5:results:a061cbe83415283e217c5e9436868404f38f72247d4908064925edd845946264',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.649,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_5:results:a4dc55323858440aa1368f1add6c01ff829f1d1f68a145359274b880cea313f0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.167,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_5:results:a6ef9052f1438fffed20c36b27f49ad88f8891bd60e894b04e31d08506030736',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.552,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_5:results:aa47c29ebe2b1bf7cd0d0b169be84164fa2edeba670d847cb917e4fdc5747242',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.380,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_5:results:aab00412feb2ca5ba8cf603a6bf1244c1af720d467374622a4cfc3eb4a220f29',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.720,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_5:results:ab68f74258fb563212009fef60084de38abaa4bb532d5e3bd41d5447b0abc86a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.421,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_5:results:ad5fd579198eddaf4a82360944540c0d881d17b6118ba1395f6dea9d73f3d6bb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.175,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_5:results:b0b4b8b454f11d76687fbfdc32b776606efd4111d844660b29f485865c944ba1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.285,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_5:results:b69f2e2796ceb4e101ccd4ce9ac2a7e37aad882f253a1d7267e0585cb1126e0b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.522,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_5:results:b790c1caa43a2ae82cf797b654160ebcb26a40a5c727daf35fe9dbeb696dc74c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.811,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_5:results:b7a1ee2b36a157028617e2a7ce3d48615756d15396a65903df03db8d3f7cf157',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.091,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_5:results:b7e1b61c48489497c29ee23374f832d7bd8c2e5327ae1602350e38ae58897ac1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.562,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_5:results:b83bf29a10d70da9d1540418012c41fd17d349b0a3947bfc4c503ed7a3714997',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.677,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_5:results:b9d5fc4b07b52f9ddd7405521d2b8b5685264e7a59698adf8c3b07a7f8b9f7ac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.665,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_5:results:bdc2b9fa664622df2820ec50f474750758dc28e39b464d24d67a3e39aba84397',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.273,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_5:results:c5dcda02ab3f1679b57005512b0929e2b47bc0e5078e33f6f101acc70e28126d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.776,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_5:results:cd2da68569435a90a246a9f273f5063289bb185bb38874703d42dc64f3d6bfd0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.898,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_5:results:d9d9a732d2f2710a890dbbbcf63fd6724052e0fcb9119b5df854d54ef4cea91d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.443,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_5:results:da75cb9a741d00581a1e3d3a8faff073564de628f6c4239b0281e5781a9b4fa8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299310.933,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_5:results:dac38491d31e5b7d57e9f4cf17e82a09bd778d9dbafff803e5bd948c28614014',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326319.939,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_5:results:dd9441d5a130115b67c5d2a048e1673dc35581cbd3cd199c1a0baeab1a4df0b9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.630,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_5:results:e28c8a2056302a356335e6416a1809a55d997d163f09389233797966617cde72',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.440,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_5:results:e4fb4de31872b2cc1cec0911270bf4f643b14fc9c9c87d0886c67da3cefe291c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.831,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_5:results:ee5d21effe0b2fffb15138535cc09018684607c35520ea3f21a32a5222050a56',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.648,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_5:results:f274a8f40ed9a64da759fea0a7e8b40e7c579a60fee30d7a821e17f6635b6669',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.098,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_5:results:fef8198b5613137945d0a41a4118f54393cc6ef0af93cf062f3aa21ad9318a8f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.765,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_6:results:00b0dd177af1e13f41c833b35517beadd2a1226ba6b6b72ce387dc8da4e3b72d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.591,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_6:results:02ed2100ad7e5dec05aa036142bbbc17b1dd7e562b02a1f0ad9e825fd372aa4f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.086,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_6:results:0469a2a169cf113e7d1aaee704ea9a942077363d4e032dcdda1f09f6ffa293ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.562,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_6:results:06a9cfeda09dc86d225727dafb1717d80483362c67ebaa96569add79153853f0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299310.949,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_6:results:06ea2af62dc63c63a12518ca88af4958ad1c33b301b9288c681dafba8949bd8d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.520,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_6:results:0ed6530548000db0f10e269169eed4f045c20a84aba19cfe45149698005307f4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.820,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_6:results:10045cb22bc87ced8b966de04334ed4437c21407f17d7df6968b4ad045e29b53',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305387.990,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_6:results:143e026539aabc62f6c61c37c151a687243b43f2c872a765ccc5ea554d05f42d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.812,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_6:results:1698adc11808b64948b8ab7cabfb3e5e8865d41e51019efdb2266f42df0262f6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242599.929,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_6:results:205cb2381ed6551d0549e3cfbaec56fda2319d86eafa72b28dd6230810286229',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.430,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_6:results:23743f7bf142ced7f476e136eef73424131b422ac26b3927aa0113cdd0784b26',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.037,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_6:results:34a578a95b94ea7ea3b7026e6236f455efa605c48aefca70958ba53514e941cd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.674,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_6:results:365dd0de7685f71c196035bd82c43ad41be146d2d23d7e5f589650895b51d53e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.373,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_6:results:36e80379a17cb78cdc911f6d1e8f5d6d6bd4a359f4886bb4c3e145598fb371b6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305310.901,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_6:results:37ce89c44b7c1fe934f270b7ab74ce2db6cd3eaa59bd7d87b902c1f8c4b01439',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.658,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_6:results:3daa653e9582142fd6a93d12aceff5dc7cb21cc58ff252e2127a0b596d684729',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.448,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_6:results:429db308c0aa69f46eaca728e5def7c8994efa6aa14cdbed03692da427623a59',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295835.945,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_6:results:4bda8f81c4322bb1c5264decd46d7a2d53fc2d3923e67a702431ecf7669c4a29',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.572,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_6:results:4c1b17c452e25befcda188bc958bd5c242477d746eda5f58973f9bc9f594ef8b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.236,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_6:results:59a2adaa62597366040276ff2c2d45dad605d88e4b4257c2e7453a06f2a690e5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.064,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_6:results:5a80205406b3b0997c2d1a7a4330651b8e2815bdc974f0e8b65fe3c30e8198e3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.297,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_6:results:5a93deb9fdc27f816f91dccc46d5f6d41cb3e9c3b6a5094312d6e16ac1128764',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.729,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_6:results:5b45489dc910014d86b42f45e6b3f06874f2a237ba653879714ab0392c87ccd1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.750,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_6:results:5cdf5abeaf3c8e90eaedb470d28ae9616c032e2c748d2e56636d90eb2d3946d7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.533,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_6:results:5e794342e4400c2762b38b19fc4b30914273b763ec9a69ccd4e96802f18e4559',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.001,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_6:results:629ff4ea68c636b154cb49687e9098ccbb31d5a01d8867b497ad0ee5874b3b1d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.034,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_6:results:644feb57b0940b2dcc3f38ef2b634347f33a0a8b9bef7f3f35380a06c1d3f6ea',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.685,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_6:results:689e0b3b9eeb0a608814bdbe92ec7fd74d2ab3d7dddd51035bfb0db7ea734334',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.785,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_6:results:68d93c3ba20fa9e5b6bef1661532f12193c0c7d75759a26b7e6e461385fd4d9e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.623,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_6:results:6965f9730ded3e30bbd8e3d159b7af8a2bb2bf0f401e2ff246912492bed6a574',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.448,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_6:results:699304b8f241187474bd88ef70f3076315ea96efba7c91fd3103a4ad78dd5000',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.658,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_6:results:6f6f6e68e08b398a27119f1710ec27007d74c0d2fee4c74e602ec9d67aa5a4a1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.642,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_6:results:732fae7cfdb8294e2f260b54c31d8201d54a2d66053f72b3285f8fcb3e5ff1c6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243424.927,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_6:results:7e12e0275bfc825e2bc0e861b053bf0865d0e17734a9bafb1474dd1c5d64b82b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.450,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_6:results:8968f6111b50006bd03f6535dc2df3c7b7df8697413f868084c3925754000caf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.841,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_6:results:8c328cb5c0ede11eb4c28e4eb7410f35888a761daadb25f6ab26abaf5890ca27',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.015,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_6:results:8c97de0336b8a08d34c8ed7515ac27fa43af312f94ae50485838b1a30a030c69',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.106,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_6:results:909f4796da72010a80f70228b5af628448994fd980f83c7b37770ea81d4556ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242604.946,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_6:results:9350c4c5b91500ca260663b5919da11236d1dffb7251f7d416a82d288e9c42a1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.781,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_6:results:97e049a083196a31145fd21b80ef12ff2e175906c887a7f13f2f21dedd524d43',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.013,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_6:results:aadc26ac42748e25b588833c1bc4a5ac03920603ce468791279bf7ed53529733',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.254,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_6:results:aedfb678137e98bbf33c8a3932a3d11a7ec937d6e37b91a0fe5e335a98f8a924',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.311,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_6:results:b28def29fd6ebd0b7d13ad54c42c89ea0c9e0e52edc3913e9bc0b6e13ce416d0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.474,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_6:results:b4653063ed95ec7bbfa6ccfc651ab616944efeef0e1d48e782a1afb9796526e0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.271,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_6:results:b4fc87c5cde53071d3c135dc9a520f1b7391a089f62894664f57635823bfe6be',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.184,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_6:results:b6018507b6f23de84645273fa4fc3bb173ff38ecca6f7c04a12305cf3ff2af4c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.284,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_6:results:b94c614d11e1abf72b3d0be0c4720fcb844640f3b5236bdb6aff6009f3dacf5a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.108,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_6:results:bc17d2c61423a641330349858a3bf3461174cddd98b1cdf291e8feefd2c882ce',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.163,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_6:results:bc27b0fab722a35c1f033c6881c72d57814e7ac258e7500ff2911f030a2785a3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.094,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_6:results:c099a1ab7f06937d774d65cd9df8737c65b9bd4655fe9ac4791d3a6eb799ec92',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299602.907,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_6:results:ce72773dea2c8be15b17c03d778b5b075f77a2de30dd887d7c8594491a4c756a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.271,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_6:results:cf3dff92fa85ec3a698b85114667914ab412f0c63dfcb5be1e41d1d8ff8e9156',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.344,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_6:results:d13c3bdf1a00d12eb564599893a39b6f79e80218bd37de5f483136990e526851',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.409,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_6:results:d1ff8fe7f9a1d2d08855b9515e3918408e66b409b89713173c92de87888e7474',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.801,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_6:results:d32097ec03d2eb81b609247f1290ddec005878a6e8bfcb415717506c3c17ab4f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.218,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_6:results:d50790c94a149ad1a5e66a7775c8d3babf7baf69e3141165da28c714afb565f1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.676,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_6:results:d8a9ac18dc869899c0b241178d12a5e5d6d2c674bb53e40650d8a2cfe1545e83',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326319.950,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_6:results:d97d5f38b0da6151686ba162ede4ca9f325d3c27f96f64a404bc909745aba311',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.217,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_6:results:da70ad82adadd9e95f5b8335e75f92ff9db33b116a5c52a8ab9fbcaaaf45f4cd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.472,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_6:results:e1ef8ad503c4463d00850500bb4ae159d61cde64330a1a2e8e7324fc84309c11',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.389,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_6:results:e616f8aaefbfbafb554750572303bbe258d2261c386bf4e3d83313ae7d28bb4e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.775,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_6:results:e9ab9591eb07c287954132b63776d745058f4c6539b3a5a4fd8b67af1d7c72b6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.031,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_6:results:eb78e541dd07225d40d1f27f02ebb0401991276d2dda1b3a17a1328a799c7c5f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.451,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_6:results:ec99020877a989ce091aad07fa7016520fbc7311c1bf8f64a6b55fda07fcfe27',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.828,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_6:results:ede322f1781d82c4cbe0f8613de5bbba67f533d9804f084afa29289e6a626b6b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.182,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_6:results:f1018b9dc2e7fc06a56effc3c45215709ca17d1a3f587646abc6acc91193a880',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.405,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_6:results:f9343936595caebc0a670a392a7e39c7670d4f1c9604f04f2a2c7680ef5dd698',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.196,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_6:results:fddfa8a79ab31604ab5b7b009483e444793914f2c79cf4bf64531a653ad71cd0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.175,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_7:results:01d64eb805a438c28c27e6ea148cdeeb556401a05e678ae4695eb415a9f1cc93',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.841,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_7:results:0447d0534015aeddc5c44d4fb7b4e192fc89a711c182d3ac23daf2635b3d8f4d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.054,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_7:results:04824de4cc911eea94450c366b517702f2ca24a5747c43835fe91ece8651e2ee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.998,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_7:results:09a4da3f81dc967f5cd35585f76710effa1c57d409c753dc762f15f3ab25f749',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285767.209,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_7:results:0e4035a9e4c693cd3a335f1f9d98a337ac93393c4a48d1b2bdd6c7bc60149802',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.690,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_7:results:0f3e384c7032e3c80fed7f061c9a83f536129d41bea664ab2a4218a04ee6898d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318320.005,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_7:results:100f5a0acfc002f56261737f2a75c42621963b2afe5527146dee04960fd284c2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.860,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_7:results:154c9c22bf5034dc4951c365cf2b537a4dc5d8bfdf3d1f12d232024e1ec950d1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.196,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_7:results:16d56235f42b51278f720593caec6c916320b9f54c80d6dd3df6b583011f66d9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.778,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:block_7:results:1948290c91048984a68757e84c9b462f40e3b7eee14bd6cbd69c2764ab208cdd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.262,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_7:results:1a63ba5055a3563f58d1a253b835847551dbe76f7767321b77b2a8023d4086d2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.726,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_7:results:1adaa84833d948494118aaa09d150152704c03dd547c12c1f357bcbcc47807df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.340,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_7:results:1c801086a25fc58adbaaba8cf3ec15e97a32468c7c379b4f3c6c19c1a789c7cd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.998,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_7:results:1d9cd061049bb3dd7744f05cc278eb4d79990f8bbec35c14e76c3e57529c0444',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284834.906,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_7:results:1f45127a10691edcf76c70a4ef3482404cc14ad8720c037c308cd38eb5dfa9e9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.554,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_7:results:204bc7e51b1628dc9598c2cbf349062524370366383c39e3eea57cd75da1a28f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.619,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_7:results:21466fbeac415a7fe14d000781b56912ed88f7c0db5ffa39fdb4b662ac1f696c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.780,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_7:results:2337f8eb4aa5109b9f94c2086404c53b1f4ded03fcd753e272f054b2e19b5a38',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.146,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_7:results:241b645ac4abd418d96a7f4a7ee5dda2b743c43f2cecd1868d98b5f5feb7400d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.265,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_7:results:248599230bde52f32e770ffdc2f34b5bcdf3858856440a0133146e5104c31c89',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.887,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_7:results:254b78b2b317233b54bc2d1cdaa35446102258601e877a1a9ad97f5e1fc4a825',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.578,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_7:results:26800fc45d5b225fdd945a23801ece3dad84a9c6071532e9dfff5d1ff31b8923',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314018.880,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_7:results:2926377eb7d2dc18929df8af74f55d7817289326471734ac6e3d0f21b4ce2886',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.835,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_7:results:29743e3298e4da5f8bff29453a0fb5f9fd192a539bc02dcc7fdec2159e9acbc9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.494,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_7:results:2a9eade075ef9b96151ff8e1fbaec6fe134a00fd5cf34e19c3c26617d38d3d80',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285766.885,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_7:results:2bb3d0d6791cf6c73f7934e01dc9ac14b9eb5a1fe6711f42c888927524ae251e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312587.837,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_7:results:2c3789f4e3516a7819e4e2e2173069411d5eb757ed573fb6eae6e4f7bee8166d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305029.130,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:block_7:results:2ded777a495ed3ba656c6e2e6641de7939693a0f0a0ad37067f458d2ad63d505',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308774.811,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_7:results:2fed18679113cc857b9b602bda3ba48d7df527c9e187157227c683fb55a706ee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.015,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_7:results:30db7e0f32256b68faab6ac03bd49418d7b8108a2ad9a1dcb36c32f55ff938df',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.870,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_7:results:3251239e040789ea1fefe56eb297c277de70648a9b9502d6f2665a0a898b392b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.262,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_7:results:33e4f5cea42b19d4c847fc956590be035ed0a20810d72b14ff2baeaa4f476fb9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.846,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_7:results:33ec0c1964bf75b721a6e67da8346552ac80150508b392b3cb16bed307b1ca1e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.648,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_7:results:36199e5113e7d539fa7cd2efdc148836c315732f8ecae55956e86aae1454720b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310046.038,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_7:results:3635070ca116378161628e18934a718237f3f832ddbb5e9626efc36e9ec4937e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314019.177,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_7:results:39711273c12a96e3036d67075af89c12acd505aea756fc1ab5a8d0837e0c6c26',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.487,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_7:results:3d6931c560bbfc1045ab2216cc60c0e98ce190ac1f0b47bda90d2768088ff894',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.120,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:block_7:results:3fb973e235675439694be76786025b6e7505011d761bf0819cfcb04f30b62ad8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.540,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_7:results:40d44c72be2712b6a2832937e8d20905b8e8bb21f49fa637bd0416466aa394f5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.922,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_7:results:46352dcc189ffc64ad38c9fb57c5eb742c70450d247fde289cd5d6365b23cd56',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.277,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_7:results:470639a30a9ffe76489b06148d2f4df6edfa4182474e63f746e9b12d17baddea',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.530,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_7:results:48c4cfa6c3dd389975e9fa53182acf3b279abc24267fdd5d28813711ef5fd0b6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.548,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_7:results:4bfec8134488dac56b4f078fcb58a8c0080bdef9088ff474da29930fb1e26eac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.745,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:block_7:results:4d0547fa9dc7b52423b249ae51ef165b9bb99b1f12300bd0a329a3b0823de336',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.541,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_7:results:4ece487d8ec4e3a5a2332c8168403877265aaf900c5a515b3dd651d5a86cebc7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247472.186,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_7:results:4f7ab0b095bdafd43715aef6288550c547521c98506ba45f2629d70a9092faf1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.610,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_7:results:5032eada72adbbfcfc5a389261a99db9f4f29b112d4eff6541d81bcd17aed3bf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.007,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_7:results:515e60192b84589412e2cf22eacd6cda1944d4530edd058b9add60ab7af61adc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.420,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_7:results:54e64326e61141f2a74a9395474b786c834b7470d3b310fc6b21997654e200cd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.683,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_7:results:571be9487941918986cd47e7889d625b6ac5010dcceee02c6e25631bd11e5fb6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.954,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_7:results:57d204ccaf63acd95b14e2e304cb22f91472fbb01da7a6290cae8079ecbf7d01',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.212,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_7:results:57effb527d9cbf43899023a600accbf81037f0e0fa104cb958cd7ee41cbcca64',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283853.000,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_7:results:5b379b9c2d00143f606a60645f9c4e79fa9cbc4eb7042324f2ef7b58654ae59e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.144,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_7:results:5dc68ad07193fbda4c6ccd986d88a52e6316cd22419e0bb422683ef53e6d037e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.434,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_7:results:60e7ca460f5871209997bf9d8ee1a8d9cef645c93c2d54d462346f66ae0e1f71',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.429,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_7:results:61c83bb71b16738ba5acd47b2c3cacc151d9d288ab9987e7485361aebcfaacb8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293624.150,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:block_7:results:66dc8b16ad2e6b5b39647770a6f9b7eac9ed47e05c3705ce530c8a761890f945',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.290,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_7:results:67c272b167b72ffaf7034f53813fab4463f5e556ae8436bb25c8a4bc94bc9621',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.336,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_7:results:6902b031c112d8c98349e3897a514035b218432183d2f365a00c8eee7eeb7ce7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.416,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_7:results:6a4101983cd6c51a6651c8f9b772aafda6e22bd413b8cdae294763a8e066fc87',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.947,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_7:results:6c7b836e2ad2fa2a6c0369b2b7f6369760519831cd691cbd0fb32c9b93b262fc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.653,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_7:results:6e59492f0df52dfdaf3d80d5dc86b3128e5ee3969aba476c308ec21f3e1d3d91',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.364,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_7:results:72ed17eb70b0668d31a88c593195037a5e10fc91585bf80a46777a3d87cec229',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.251,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_7:results:735b6140d02cbfa6504e1dfe16872d3763f9cbffd9add9d52369ff6789d350d4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.531,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_7:results:757237ad0478ec81476a27f811dc3cd47002785dff4380bfbe19e698306c7974',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.647,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_7:results:781c4c78ec83c296ee7faea2ac8e499a752ae94d7632cd3a1425854cb0c6a39e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305830.273,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:block_7:results:7d861e207f9aeb12aa52338d88c2af5c43bc07e45f592a477fae1ff26938793b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.717,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_7:results:7e15064a450c944d5c893ab21b3df453679cdf69495e3be66a957b86d9364fa8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.688,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_7:results:7fb446db057deb2f222a1c53683ca7dcff6199e44f698776ebd6f7f670e60867',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.998,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_7:results:8034e51ff0bb8bdb31d18e85e380a664a1c2ef84937af1f39d1af2de32d3ed83',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.862,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_7:results:816d7b0ee8946e1247c127e6f98163512bfd541ab8192ba742288b8e9fe39570',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299168.821,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_7:results:822bb9561bb8ce7d9f8a7623551fdfb60c7c6e76161554e8fe50fe24d4568691',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.556,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_7:results:82b1e4ec59184ff872852d6ff26ae08a300d3c3d6d1093b91c4705115c8b4a78',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.528,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_7:results:84a9e8517766cba3c4333f7267d5f7fa9b124d0090c0d8e23fbb9fc591f57f4d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.453,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_7:results:85bcb6096a5c89980862748b75d1b47fa490a9e4ae4145297f1f73a62f5af873',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.179,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_7:results:89377506d382ca4dafb325b0130464f7c5cef91ddb25784021c33f4f9b3c3403',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274557.180,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_7:results:8ca1acdc2589dc67f66f4125abbc1a80e12356aeb382060799da84cb38eb5379',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.925,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_7:results:8cfdc3689362d21909dd665319f78ed9fdcea2f334db58d6703153e636cd66f1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304510.077,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_7:results:8d9c857e3c64fe845f06fa5f0d3f17d2cc62f409ec05e0fb2f7a2189faf334b1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.160,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_7:results:8eaa858e59fe8cc2b833bd2e8e5693a072bfaa3e8408213670bce228da554f50',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.735,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_7:results:91ad49ecabe565abcecd27179791f38cf0a09132aa4527e6f75222f4238012af',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.329,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_7:results:9346e70dbb99ccc0d0c11fcaf68b35ffffaff484eb3bccdf240983dec0020f9b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.126,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_7:results:94ba96393766a7d84180efe0a3857a8e86e65d16fbf0961ba55d922964dc142d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308834.873,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_7:results:951a4cbd4e3705bed1bd6da9d1861f4e08b82e5098ab0b69a251928456a9fde2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.700,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_7:results:9556c48f42414c48957bd6717fab4972cab38b5127d37abc54570950bca4d950',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.284,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_7:results:9648a361abb91736f2ef7632b61f1f2f10aed4a5713f499918c2367835c589b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.844,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_7:results:96abda61f50318df3cc45db054afd05373c27b3750d805c491bbcf8e776a1b8f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.384,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_7:results:9ef5a4ee19b6b8c5ab44f0b880b5ecb01db7c67b0fe2e19af76f2428185c9643',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.775,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:block_7:results:9f4295e66fcf2d5435654ab907a83bf8a3a39193e0d6bc3d36fff2e5eccba6f3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.807,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:block_7:results:a0493af95dca60020fde9986e9716947a294d069cec792baeb966ad6a5348bb4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.591,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_7:results:a1322a2a8a5d93506625e145561883789eb56e803fed22e0d6a0aff51731bc8e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.449,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_7:results:a1cef97c484f3b256a34cbaa6041cc8e9e61903fdc6fa792c44666ebff204e71',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.819,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_7:results:a42d9f0c7bf83d77d38fa540b2b41e44fbd375682fe7cd8e64cbd875313af65d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.238,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_7:results:a4673c8bd3505f0342d7a807433623af03d27be713b470d72ab5043a2114e2d3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.640,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_7:results:a534f547b2ee674a4a7d957d755df60fae2a7322fcd80f5ee24132e08821ed3d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.736,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_7:results:a75affec41fd8ab9786bee2a986ac785392b5b2c2c60da9a9e2bc2079d9dbb2a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.396,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_7:results:b06b15775dcc53ca90ac66e354ecc3370e72126e18e23753374024b7bb845b98',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.523,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:block_7:results:b3cdbbdf4cfab2828af8252fbafbce763e169af72d2d0e643742fdbf9539fdde',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.492,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_7:results:b3e6c26dfd3f68d84f775d487284222b1c0db8f03b08842bcafc3ee2b60e6db8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306095.931,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_7:results:b408f17e0e1a14e91b115c23294da5e49021c8f9f86046528f1e6f21e7aaf52c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.065,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_7:results:b453c4f8ff820e9c8abf5dbe0a25122e2c3bb143c79377f6d282f67b11df7e26',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.705,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_7:results:b5f5d98c2326c0aae0ccb1812aa80b92064cbe15b7d916a4748e8cd0a2f6f56f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.531,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_7:results:b760f6f0f2f03e8a321aedc146cb1017e2b2b67f95cb83f3786a31ff52bfd066',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.373,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_7:results:b789c2806b6f42e29208320a8a52159ad9d9532214d100433b08059d1d8a7012',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.854,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_7:results:b78cdfc916243a9aeaff147df47783340fc14d2905873dbeb3fca297834f6f04',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.718,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_7:results:b91c3cc702ecbd09ec6529a10bf089ad00d51a1ea58f66c83a435d444d757960',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.450,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_7:results:ba8dbedc108483fb2c43aba3baec8ad2dd5bfd4731e0b96751d0cadb222a97cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.108,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_7:results:bab86e5770073272927692ec85e035dcf37b496d186bc364db0aa430e3205730',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.241,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_7:results:babf880940ded1f2500cb002d0504b616e6cda0d13acfd1455b86d3a2f50a94a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.104,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_7:results:bdba4c687cf800155613a2017af6456b1ee5ddc7b1376b0405d554331f3d79e3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.676,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_7:results:c35a002514988e7b867e84d44f74295ff71717fc0490cbc4eb7498c871b43eb0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.272,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_7:results:c3f9dcdf7a69e7618e9636b9c3e0cb20ef6ffeee44b690637a2463389a280e8b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.352,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_7:results:c84d264ae1be3e9f9d0c1ff92ca8e109a5e2cf85203d8e1666140387ce1dd63a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.750,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('startup_pitch:block_7:results:c9731d2e2334d50b254e4dca58bd2be39d695cf51966cb3b02511d8eb9d22ae9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.593,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_7:results:c9da28054e3b8f30cbbb06823539e995cf00eca56b08f8eccc2c8eec0f424dc3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.773,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_7:results:cc27c541ff204cbb4b753f7f13244f3e4e19f532c56282c74cea16a12e11e442',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.266,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_7:results:ccde51bca26b51fd30d26fa590dcd351d7c5a4266189bf4964b767a6ec58470b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258106.890,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_7:results:cd4917d30725047273fff4ee93365208a17a5d26eaefb26834392f691449baa2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.722,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_7:results:cf93018c1fe37cd7325d4f87b6e9641a1f06ba09e11e4dbe8ab6be82ebc904e2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.651,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_7:results:d1007606ef3bc44d6b9e18a09c69b61604aad84b4952843e3929191aa0fada4f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.766,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_7:results:d27340c1950944e6235536d09a84d4619d1bf0cb2c6b01c2823bd96c18be7386',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.665,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_7:results:da9fdd92602e6ac8f2bf779d07e9220847ae9c70d3bcaa9ec0b7f122041e83c9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280422.804,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_7:results:dbc350efb40fa8ec18f06e7133d26fb80c8b401138392b7f3e160ffc03298ee1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273978.018,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_7:results:dc69941e1ad6ad5b224cf366bdf254ee7e7e9a0e0684d0c25507784f64dac4e7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308274.920,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_7:results:dd13ccd18c7138f7ff86a84e69a5d2bca37432e0567a1e953bcd747ef98cf949',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.062,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_7:results:deee678615b6917a360fffa63db73b1655c240b14282691865474c9ad03ce8b6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.120,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:block_7:results:e1028b4521dbd154fddb6944d8bed69a439fa9f5f2086d3d07e8e4e701c9f6ca',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.634,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_7:results:e4566d9b64042caaf68a6f1a21ac9233d3092ad5b709f6fc0ddd4aceed823088',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.286,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_7:results:e7115c3e50e44939fd8f59dc27cc4749cab0ed520a967a9fc2c408942efd11cd',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.406,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_7:results:e86e2b14bc7bc725b4d7bad4edc447e2bcd5f6a7fcd5f32b99446283b02c20e9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.268,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_7:results:e906a9a5f049655803904130a4fce1b104b1e87b67adac88965921da40089f75',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.328,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:block_7:results:e93f82ab101f61f5e9e4149e2db3f37d2cea234914fd867a4158941c8189d814',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306051.136,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_7:results:e9ff726a6b6171ae894799d6b1f40e46bfacf6dcfacd59f75a226d7d308eadaa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.356,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_7:results:eb4952928ed706ec2e6fe7fb63db7d054c2111196189aefde2dbcb73158a6d65',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.552,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_7:results:ec428c9d10085f1fa1cf44a9991fa4637c2579358c2c31351a5566a9ab0c080a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.544,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_7:results:ef79ca98939e7642659dbdb56fb99869a134c23f9a00c7097cfdb53ac4e337eb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.514,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:block_7:results:ef848d491d63e58b28716105cc2313d5fc4cc2b4855b3a00d04d4b834c29dd3a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.038,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_7:results:f1cbc2d3256921918b08decb89f95308840262db51f72f9c855777e0c2747bf7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.686,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_7:results:f356f06bd2a36e7c63c7f061d13df63945ae392665f3015f1eb9db15d96311c2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307735.048,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_7:results:f7f46754b5a00a5be96900178fb38773cb78f1a9776c11e95021315f7755efb0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.303,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_7:results:f84c5e240e6e0c42e40dbd852c2ea28cafa940e92490dd7cfd248ab2be245442',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308730.079,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_7:results:f8a3a6ea8b7a4b42ea9f80610397c4ff8495d3d5bdd8de6edb8d671500a4ef6f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.146,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_7:results:f988d4312a221470f8617faaa4c0250ffa509ebaaf515717d87f5f68082a24d9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.462,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_7:results:fabc3a88eb31a29931401f61c03ec21c341063e0fdd6b92bb6395a666b6e2e95',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.149,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_7:results:fcb0492c74f41613cb65edbe776a9b89cabef6a3a882b51fd38409854d589f85',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.366,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_7:results:fcfa9800cc1d2689d78851ba575f0b2f040e596a89130721cbe882da0e6a3c3f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.918,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_7:results:ff23e080b6a326442034b3ecafb66be5b13a99588f217e8abf1ffb9e333f476b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.028,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_7:results:ff88bfff71612b5e1a5a6e575f8e2b6c4784c4fa5acb1b18a5d9de139656e6db',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.677,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_8:results:0095a28ebf706254751719f52c3ddde359f181523223fef53514fc26363f5d77',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"107\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660258106.905,1,'config:views.view.startup_pitch node:965 node_list taxonomy_term:107 taxonomy_term_list','5955'),('startup_pitch:block_8:results:00bff3f1cc460ffcee2227983c5919daa2e9137f19dc9387ad9e8b27ddce8b71',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265924.553,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5933'),('startup_pitch:block_8:results:0115315c4fe1757e57c3da95f10108032833693379f7be25af28af4779960b94',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"218\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"225\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"126\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"171\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660307653.141,1,'config:views.view.startup_pitch node:819 node_list taxonomy_term:126 taxonomy_term:171 taxonomy_term:218 taxonomy_term:225 taxonomy_term_list','6145'),('startup_pitch:block_8:results:013ad67885466f97e12d7b7748d574ee4a546e727c3353e812031c0dac365476',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.103,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:026dd740fda103a91f1aee0419cd18bf9663d55a370be6a08fdb7d11afaeef45',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"154\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"218\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"126\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660299168.829,1,'config:views.view.startup_pitch node:886 node_list taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 taxonomy_term_list','6046'),('startup_pitch:block_8:results:02707775865469abf47d9e457c8f4bc955e9fa4414b81433c878f9007b716873',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274556.936,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5942'),('startup_pitch:block_8:results:0662a83d335d7f3afd266bd9e31b79623728e1aad6aceaf32bccec40729bb5d9',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"219\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"172\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660310045.557,1,'config:views.view.startup_pitch node:951 node_list taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 taxonomy_term_list','6094'),('startup_pitch:block_8:results:0725fd2a930f3df8b6d0914d0f3eca1512c2c8bd95ceadae2268528538ba34c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.558,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6007'),('startup_pitch:block_8:results:089d7bf1d0aadfb13dc90d50415481b30788856bc80c381a02a5dedc37c1b518',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660330641.279,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:170 taxonomy_term:46 taxonomy_term_list','6132'),('startup_pitch:block_8:results:09cf39feadd23cdcf22ad522d4b29141b887e6a4d80d063f85d05538ce1b54dd',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"302\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"355\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"395\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"129\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660308729.787,1,'config:views.view.startup_pitch node:1055 node_list taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 taxonomy_term_list','6061'),('startup_pitch:block_8:results:0a348323879b7d9cb93636c771fc0e34c277df273cb511f4bce12902a8a7f28d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247471.868,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5927'),('startup_pitch:block_8:results:0a84456d4a1271c5ce1512d5793afa0fac38a8f0ade19b836be8401396c8b8f9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.173,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5946'),('startup_pitch:block_8:results:0b62a8a6234ab9834f36c8718bc12cfdb2dddb748140fce9434534091fa12554',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.942,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:0bb417e0528124d7ec2b7235bb021f0167f8ddeb39ad1c4ecb1c313ee9c6596e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"187\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283475.024,1,'config:views.view.startup_pitch node:1016 node_list taxonomy_term:187 taxonomy_term_list','5977'),('startup_pitch:block_8:results:0c32bd9ab592af4098d04b58f89783d01c61d7329678cfc3ad5b39c9f98150af',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"126\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"285\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"360\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660278196.755,1,'config:views.view.startup_pitch node:1033 node_list taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 taxonomy_term_list','5988'),('startup_pitch:block_8:results:0db745647fde13f6c1fd608eb021ca8a6c9d8b4046b932e9f45fd9b490fee19b',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"334\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"107\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"230\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660312587.848,1,'config:views.view.startup_pitch node:861 node_list taxonomy_term:107 taxonomy_term:230 taxonomy_term:334 taxonomy_term_list','6102'),('startup_pitch:block_8:results:0dc9d8e2cfcb1fe516346e8ff17d25d51131e69d2eda52ee73c02fa98abf8c1c',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"301\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"385\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"277\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"384\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660331953.543,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term_list','6221'),('startup_pitch:block_8:results:0f4cdc677ee98b887f87a8952e7307af4bda0218b2d186ba93ef8f6172b7ccff',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"301\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"385\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"277\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"384\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660331951.069,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term_list','6219'),('startup_pitch:block_8:results:13c4ba9cafd37e491ac2753433752b66d49215c5b3d58c972072733c283478fd',_binary 'a:3:{s:6:\"result\";a:8:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"107\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"285\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"276\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"129\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"334\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"216\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"287\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"308\";}}s:10:\"total_rows\";i:8;s:12:\"current_page\";N;}',-1,1660304509.773,1,'config:views.view.startup_pitch node:796 node_list taxonomy_term:107 taxonomy_term:129 taxonomy_term:216 taxonomy_term:276 taxonomy_term:285 taxonomy_term:287 taxonomy_term:308 taxonomy_term:334 taxonomy_term_list','6033'),('startup_pitch:block_8:results:1415e094cca067a79881c6bcd526e8fb69b07ec4008cbb97683004e66be3c74a',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"139\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660242648.575,1,'config:views.view.startup_pitch node:510 node_list taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:172 taxonomy_term_list','5972'),('startup_pitch:block_8:results:150d69447a4aa06eaaf9a90031ad0188b65416eacc328615616fd79d689d42e0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"107\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660295836.046,1,'config:views.view.startup_pitch node:965 node_list taxonomy_term:107 taxonomy_term_list','6023'),('startup_pitch:block_8:results:162bb21d798b05a1c35e80d922704bbdee513c76d74b264c2d8fbdbf384598de',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309767.682,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:18e2f886d7fb313c0f0d2faabd1fc916c63338c3b751f25d58d6fbdfe83242d4',_binary 'a:3:{s:6:\"result\";a:8:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"193\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"253\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"271\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"230\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"128\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"276\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"44\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"302\";}}s:10:\"total_rows\";i:8;s:12:\"current_page\";N;}',-1,1660306095.940,1,'config:views.view.startup_pitch node:874 node_list taxonomy_term:128 taxonomy_term:193 taxonomy_term:230 taxonomy_term:253 taxonomy_term:271 taxonomy_term:276 taxonomy_term:302 taxonomy_term:44 taxonomy_term_list','6104'),('startup_pitch:block_8:results:19e1b8adfcb2d5b9b3d12a5b8dafbfd3e637a10e8f5562c8091bcccf69b92def',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252528.636,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_8:results:1a1a2b9615b93e8e85a0cfaa10b5821c01aca0e482f25dbff3aaab53547d20ea',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"397\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660305621.464,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 taxonomy_term_list','6074'),('startup_pitch:block_8:results:1a8181ec789c1a477738dc07c7c450ef32f6e36274022a301c9646cf078efe2f',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"218\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"225\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"126\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"171\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660305388.117,1,'config:views.view.startup_pitch node:819 node_list taxonomy_term:126 taxonomy_term:171 taxonomy_term:218 taxonomy_term:225 taxonomy_term_list','6132'),('startup_pitch:block_8:results:1af35813a909eda4cb4a4a654eb8434fc57308a5d5fec124e5ffac6979312d8f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.741,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5960'),('startup_pitch:block_8:results:233948c31ac5b623fefc77faca174931fdf566f55e9357567265d4dd4e2a491c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.983,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:297cfc56d79ea1d3a186a3260ebbcd328a451e721c6abbf092abfe41cff267e8',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"216\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"135\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"363\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660310010.156,1,'config:views.view.startup_pitch node:967 node_list taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 taxonomy_term_list','6068'),('startup_pitch:block_8:results:2a31eaf53616a78d49befa06404d2ac3c73409d19d40c0a69845b5a22babe6ea',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.221,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5953'),('startup_pitch:block_8:results:2a8f1ce95a10135d4a848299e51c3958443e5ff749967c26edfbed24e42ca342',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"163\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"224\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660284930.112,1,'config:views.view.startup_pitch node:321 node_list taxonomy_term:153 taxonomy_term:163 taxonomy_term:224 taxonomy_term_list','6049'),('startup_pitch:block_8:results:2bebe6b690e8941abffe7a7ba2f93323826054d17f72ffed3406ea60ad7b7b5c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.983,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:2c0b7307822759daafe1c5ff949b8987be85786dd097bfe1f2932e092e0b89d0',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"139\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660242605.065,1,'config:views.view.startup_pitch node:510 node_list taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:172 taxonomy_term_list','5970'),('startup_pitch:block_8:results:303ad53670ddea99e233f9850ee7a538b5c5fe1cb544c6f54f9d5e979c1d1f56',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.814,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:3141f08b33b8799dae99684e3090931ab74dc55ae236d3f3d683ee6c26e3085d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.844,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:3699a67eb1acabb396a6e2db2001e5b0591ed21a23c589c8eeaff5a01e364346',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.230,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5933'),('startup_pitch:block_8:results:38563b538690ab69104fcabb1f6153260c3a4679c96d75b594e700e3a2c72506',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"219\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"172\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660305829.753,1,'config:views.view.startup_pitch node:951 node_list taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 taxonomy_term_list','6073'),('startup_pitch:block_8:results:3ef8a944329c49f9c0863ae27d56e557681eef675eed5eb4f50cd85f40ff92e9',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"397\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660293623.814,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 taxonomy_term_list','6036'),('startup_pitch:block_8:results:3f6c54f361199721fe1fef5628bc7233712c474e1a0f16317832bac00ff31de2',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"397\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660308834.883,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 taxonomy_term_list','6095'),('startup_pitch:block_8:results:42ddee5487f1798a13c9d33c79a4b584d015db2b4d7178303b04f4f0f8dc7c7e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.677,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:43ef21eab74481f448d6ae69ae2485359427e99ee056d355faedebb8c0cb83be',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241534.462,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:4653cfb944b2bbe9af31e59e972f234a8155cd3cca6f006998da7252ce497000',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.865,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:4b10183b875dc3d61fff445766d571124efe78d9eca5c3da3efd488ff6a5c491',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"350\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"351\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660306308.274,1,'config:views.view.startup_pitch node:855 node_list taxonomy_term:140 taxonomy_term:350 taxonomy_term:351 taxonomy_term_list','6058'),('startup_pitch:block_8:results:4b683779b81bd19fc087d5ea2f3f660e3cf9e1115c3294ca316b99aa6a3c5829',_binary 'a:3:{s:6:\"result\";a:6:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"270\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"166\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"234\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"271\";}}s:10:\"total_rows\";i:6;s:12:\"current_page\";N;}',-1,1660284151.510,1,'config:views.view.startup_pitch node:554 node_list taxonomy_term:106 taxonomy_term:166 taxonomy_term:170 taxonomy_term:234 taxonomy_term:270 taxonomy_term:271 taxonomy_term_list','5991'),('startup_pitch:block_8:results:4f6ba50b6b21401fefd115591581b9ae5a8a88e0e733aa5d03ca8d02d53618d6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.155,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6018'),('startup_pitch:block_8:results:562b2cd66c1d24fb68e60fe35129b5a90ac059c8667ebb05107640ca2b1e1ceb',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"216\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"135\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"363\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660305683.341,1,'config:views.view.startup_pitch node:967 node_list taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 taxonomy_term_list','6045'),('startup_pitch:block_8:results:56d53d17d5d452d749782f2c3962f333717886780fa52ddd13b11ae8ab75066a',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"342\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"404\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660248534.246,1,'config:views.view.startup_pitch node:1051 node_list taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 taxonomy_term_list','5931'),('startup_pitch:block_8:results:58e39f8dac4841abb489884397a49614cc20ab4998f87371134a5ad3db32ded8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309774.489,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:594b0214805bba7d8ffe8c2f5fb78392bd182d4a19181343c90ce60666a6d33e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241532.455,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:5afe8777a81f45ff8d6d2786b4af9448dbe14f8b389dd9f888ca127424164de4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.244,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:5b0bae731d590b708ad6d79b1f57641915b345d58cd46e8e3513850bf1a54da8',_binary 'a:3:{s:6:\"result\";a:8:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"107\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"285\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"276\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"129\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"334\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"216\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"287\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"308\";}}s:10:\"total_rows\";i:8;s:12:\"current_page\";N;}',-1,1660304580.373,1,'config:views.view.startup_pitch node:796 node_list taxonomy_term:107 taxonomy_term:129 taxonomy_term:216 taxonomy_term:276 taxonomy_term:285 taxonomy_term:287 taxonomy_term:308 taxonomy_term:334 taxonomy_term_list','6037'),('startup_pitch:block_8:results:5d538f3c76c332237dc259eb3082a0198183a40f3aa1e2362048ec4789dd02cf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309771.432,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:5f55dca564bfaed5a7cdb5461321f4c0eedc62f341b777ff6f48138ab413145b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660308274.928,1,'config:views.view.startup_pitch node:1032 node_list taxonomy_term:140 taxonomy_term_list','6061'),('startup_pitch:block_8:results:6219b7d9263e5b22b798a365e84db8149bfe9c6f23274c9c302f06015df7cb37',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"301\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"385\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"277\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"384\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660331954.319,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term_list','6221'),('startup_pitch:block_8:results:66ca36694f39b09a4012eb2641828a3be80d4edf493a5a0ed54adb9207e28387',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252529.334,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_8:results:68af53cb8f1edd19865dce63cfe67802fc05b17719d407064ad1889822380f67',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"219\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"172\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660314018.889,1,'config:views.view.startup_pitch node:951 node_list taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 taxonomy_term_list','6111'),('startup_pitch:block_8:results:6d9bde575380d2883ee4f68c33ab2444e98e5dd252a17849028fe215bf6c0539',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.612,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5953'),('startup_pitch:block_8:results:7267f75726ff671911cd964abab563af1b7148cc3a8e54ee08f46a369e0e9555',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"301\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"385\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"277\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"384\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660331955.088,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term_list','6221'),('startup_pitch:block_8:results:78655703cb588315c96d79f1328f7aba699265a2a9f352e57628e4565136fd8b',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"333\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"276\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"285\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660295964.345,1,'config:views.view.startup_pitch node:875 node_list taxonomy_term:276 taxonomy_term:285 taxonomy_term:333 taxonomy_term_list','6017'),('startup_pitch:block_8:results:78da8afbf84b6a409c39372a674c2ccbf905fee9a24eec7249ecd311ef5627fc',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"270\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"276\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660280422.823,1,'config:views.view.startup_pitch node:816 node_list taxonomy_term:270 taxonomy_term:276 taxonomy_term_list','6061'),('startup_pitch:block_8:results:7c18813d13fa1763f3dc8b92d764ab9399cdfd9abb84d5331d88084e00ca28ab',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"219\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"172\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660300476.132,1,'config:views.view.startup_pitch node:951 node_list taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 taxonomy_term_list','6050'),('startup_pitch:block_8:results:7d926730fb7c480f998b493531c0ce87ed7973693330b28ff1e997a2dab928e4',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"364\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"302\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"126\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660299259.425,1,'config:views.view.startup_pitch node:949 node_list taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 taxonomy_term_list','6023'),('startup_pitch:block_8:results:7eefe3ee19300d435e2ff515d4e5fde01ef5065f984114baeb71b79e77410842',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.623,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_8:results:7f9115ff686dba2d6e0ed73a0e4475282d22a29b3e413a443ab54428e8ddda05',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"187\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660284834.913,1,'config:views.view.startup_pitch node:1016 node_list taxonomy_term:187 taxonomy_term_list','5994'),('startup_pitch:block_8:results:843f8106f93f83c25b5267ce470896910bf280797ccdefa6920cb3ab2aae7844',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"129\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"127\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"230\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"196\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"107\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660285766.892,1,'config:views.view.startup_pitch node:564 node_list taxonomy_term:107 taxonomy_term:127 taxonomy_term:129 taxonomy_term:196 taxonomy_term:230 taxonomy_term_list','6045'),('startup_pitch:block_8:results:87cc5e955e00a162cac78819ada039dfaf9b46d26284dc10fe9a9fa5269d6cae',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"126\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"285\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"360\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660310911.294,1,'config:views.view.startup_pitch node:1033 node_list taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 taxonomy_term_list','6090'),('startup_pitch:block_8:results:8b3a69d0bd75ed96a20e5d7cdd4802ddc2615b3dc073863e603a86877cf39224',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.610,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:8bd42410f25b6afcc66785fa79ff76532c74799072bd020c98c9148886652f99',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.310,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:8e25a41f7fc261ccc2d61e77fb18e748473a244eba4ec66de9fb6bc3d780fdba',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.233,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:8ef6ad2317e46a5b8cfd96f1ac2b66d494a9fc755b6b3ff38bdf79c43b20fd49',_binary 'a:3:{s:6:\"result\";a:11:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"135\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"334\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"390\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"87\";}i:5;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"388\";}i:6;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"171\";}i:7;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:8;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}i:9;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"389\";}i:10;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"391\";}}s:10:\"total_rows\";i:11;s:12:\"current_page\";N;}',-1,1660311629.548,1,'config:views.view.startup_pitch node:987 node_list taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 taxonomy_term_list','6080'),('startup_pitch:block_8:results:91e0d3040bfe9cef16df956c5d5393914d8d1c7545763d1461f68b38d408d9fb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276832.436,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5953'),('startup_pitch:block_8:results:91f09ff254e9c2772ef7975b2f7e89c7c5161e23781a89a04da74f40e20766e0',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.802,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_8:results:92f3f7943e9fe6437f2bd56c79328104bd6e1fb914fa398c91826c072439f163',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"163\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"224\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660253863.066,1,'config:views.view.startup_pitch node:321 node_list taxonomy_term:153 taxonomy_term:163 taxonomy_term:224 taxonomy_term_list','5999'),('startup_pitch:block_8:results:93f1ffd9faac1cea3e7ca47714e767e68d4e7217398b0f18609ebf3cdd0f7022',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"216\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"135\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"363\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660305814.274,1,'config:views.view.startup_pitch node:967 node_list taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 taxonomy_term_list','6049'),('startup_pitch:block_8:results:95872312a162a15946a07c386a005aef4ac743823e6c73804f449f1c9c1cf2e8',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"295\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"139\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660282989.656,1,'config:views.view.startup_pitch node:602 node_list taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295 taxonomy_term_list','6007'),('startup_pitch:block_8:results:96d4ee8e2bcdecf6116fcf6f16cf3d329d6d9b35d234f9c580c0d51572df3fb9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.777,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5933'),('startup_pitch:block_8:results:9851f4b2d36795d0439f6a8b409a5d092d583ae62698a955c4da6430ee5c6aec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.071,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5919'),('startup_pitch:block_8:results:99ce425be32775af64441bc60ef465f7340e040d66b3a8101167239894d754ea',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.158,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6043'),('startup_pitch:block_8:results:9a79785fc73388a9a26ebde92210a9a8fa9fbb308f8b243a826b6ceb1d2ed8cc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.126,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:9cd1fed094a2780ecb1213429c4f79e53f4a893bba7be689745914379f3f5468',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"301\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"385\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"277\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"384\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660299311.074,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term_list','6147'),('startup_pitch:block_8:results:9e000d26c07a58621f95e3f12124808527a41dfc380bcc99f12ff8eb64fe6c61',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"301\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"385\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"277\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"384\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660331952.770,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term_list','6221'),('startup_pitch:block_8:results:9f16442335b341e82a60d2590842470d708771a57a13c5c0bab93edc8c68b22c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.456,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5950'),('startup_pitch:block_8:results:a13996b2ab25311419c78658d65ba73c3d040e3f1c0dcd0dc62f10866d9d9de6',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.180,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_8:results:a2fb5a25ded1d4ab390fb81f85fa7706536b1ad0f7d90c4852c0a27070b478bd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.216,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:a321aab132b31fd12ecdece5312308498fcf4c9490d999a75660e16af8207a88',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.841,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:a5255c1013888ed13cbe163c613ead0f644e913c4131c02e7e97206f606ac020',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.013,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5930'),('startup_pitch:block_8:results:a54f989712f85b76ba73463b72dbee5455a40b97376cfdc320786844f5a5b89d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.502,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5938'),('startup_pitch:block_8:results:a6e938598dea038f0237a93b9a5f62e4811cca41ffc49a04725e4fc51cf08b20',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"187\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660284166.586,1,'config:views.view.startup_pitch node:1016 node_list taxonomy_term:187 taxonomy_term_list','5988'),('startup_pitch:block_8:results:aa9a4e988c2e4a1e8eab964db8fbf037d8d4603afdc9858b00220debd06902a0',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"405\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"406\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"407\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660318319.757,1,'config:views.view.startup_pitch node:1061 node_list taxonomy_term:405 taxonomy_term:406 taxonomy_term:407 taxonomy_term_list','6074'),('startup_pitch:block_8:results:ab090631537c6aec02c6043aa9b58b6dd9286f58e3659c92babde0fdfe1da80a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.951,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:abd556cefa6297be6834e827fcfd8bee612db848aec287046ea61700560ea9a4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.246,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:abf4548c16ab3b7ba8b285710e17d206548bccb40714525ae0e513f2451a7683',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"229\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"312\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"334\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660283882.540,1,'config:views.view.startup_pitch node:850 node_list taxonomy_term:170 taxonomy_term:229 taxonomy_term:312 taxonomy_term:334 taxonomy_term_list','5978'),('startup_pitch:block_8:results:acf004178dbe6bd57ec831a442386332dfe059fac7ffffa72d87eb1c7e934e47',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"342\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"404\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660243636.550,1,'config:views.view.startup_pitch node:1051 node_list taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 taxonomy_term_list','5928'),('startup_pitch:block_8:results:acf6d95b5624b0f34b6c2b6c4aef092d10ceb06646bf7abda6e56eabfc035009',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241529.347,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:ae0fbec81a94260e62649a72eb82d3d754804f81cc5f2a3265338d5dea27e6d3',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.361,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:b4a9530702e29fec5cf07b34e76b51eeb457251c06eca4f0846fd96dd8c18d73',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274536.742,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5941'),('startup_pitch:block_8:results:b564e4e9629c53ed5c3345c1869e074dec92d4fb585cf01201d7ea7445ff7de3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305028.786,1,'config:views.view.startup_pitch node:1032 node_list taxonomy_term:140 taxonomy_term_list','6035'),('startup_pitch:block_8:results:b5b3274308dd8f168f1c0616eb797ceec03e56a6552944438a8f866bacda1a85',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"219\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"172\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660306050.726,1,'config:views.view.startup_pitch node:951 node_list taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 taxonomy_term_list','6077'),('startup_pitch:block_8:results:b679177e941eba93451c260b370382b253b805b6f8f8347593d501fa3a0bd216',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.077,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:b67eb56e129183959100c8840bf979ebe7e1c10183c26ef8101b8d6c51b1f33c',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"141\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"341\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660282962.473,1,'config:views.view.startup_pitch node:712 node_list taxonomy_term:141 taxonomy_term:341 taxonomy_term_list','5969'),('startup_pitch:block_8:results:b6c6a876baf3fb78de4ee57e522b2907c7bca2e12e50294366a2871ced09f735',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"397\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660262266.880,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 taxonomy_term_list','5974'),('startup_pitch:block_8:results:b94cc6aaf4cfd1fda189610231e92b7eccdba0b11520ab090f33a36ca369df11',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"107\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660283852.661,1,'config:views.view.startup_pitch node:965 node_list taxonomy_term:107 taxonomy_term_list','5993'),('startup_pitch:block_8:results:ba6b6f22445423dd27064a382892e2c5a70be8ab1e25c054c467c63ab98dae67',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"163\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"224\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660308774.818,1,'config:views.view.startup_pitch node:321 node_list taxonomy_term:153 taxonomy_term:163 taxonomy_term:224 taxonomy_term_list','6117'),('startup_pitch:block_8:results:bc18b130a3cabb6424641f71df9d0e576cb6ce97bc0ac55aba1b5a6eba4415bb',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.677,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:bc4b5490b3cb414d5145c0b8a209980916262ac3b818f647ab89d7c99e4215f7',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"364\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"292\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"218\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660243425.037,1,'config:views.view.startup_pitch node:1035 node_list taxonomy_term:218 taxonomy_term:292 taxonomy_term:364 taxonomy_term_list','5929'),('startup_pitch:block_8:results:bc51b521adbdada0892882149e8836788ee3169173c6bbf8a2c8383c8467a2cf',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"342\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"404\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660293963.546,1,'config:views.view.startup_pitch node:1051 node_list taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 taxonomy_term_list','5998'),('startup_pitch:block_8:results:bddc9cf8dbbbf57b22843e34fa348fb030dcea1b084a14318524111b083cae19',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"289\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"363\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"232\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"290\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"334\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660323334.449,1,'config:views.view.startup_pitch node:1010 node_list taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 taxonomy_term_list','6095'),('startup_pitch:block_8:results:bfe558452f124e052f0f8c07898ca8712c28853a2a694d8e9dae522e75946bff',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.827,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5953'),('startup_pitch:block_8:results:c0f1b1f2e698ca93c5c31c0f0aea6fb10dcac6a7df043d3e005847064304ceca',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"126\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"285\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"360\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660299603.014,1,'config:views.view.startup_pitch node:1033 node_list taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 taxonomy_term_list','6041'),('startup_pitch:block_8:results:c589e5cc21a36a009f8fc5f602ada5388dd208102b06a025e9c4d597e6f353ed',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.037,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:cc277ec66fadc97a5f1b9e2c33d6f68562b4d85cd5eeebe3b683f03c89a6127e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299892.901,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6008'),('startup_pitch:block_8:results:ccb12802335c5e17581f397a2ee5a0dc98ca09926a3512265fe09a509e598b5b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.693,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5934'),('startup_pitch:block_8:results:d460a0dd68d0ce63724fe5fea163f808a0055af5bd3fbf81603e1bf55946afd1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.416,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:d4f79072fe05442e300a67849043698ae638cadcfb28fa20288e9d36d92383f7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660249359.420,1,'config:views.view.startup_pitch node:1032 node_list taxonomy_term:140 taxonomy_term_list','5944'),('startup_pitch:block_8:results:dc40740c0cbcc821f4f00a9db73794a203e86840865821c7b0da9a4e3107c2a7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.631,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:dd28eb55e50ae36aabdf29daa9798a4a5759f83db29112c4624fbfc0e3b0de29',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.538,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5957'),('startup_pitch:block_8:results:e36c9c5902ebe1b4333dfb0fc324d0e920922f74921cb02a18297799e7421a57',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"397\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660305325.129,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 taxonomy_term_list','6067'),('startup_pitch:block_8:results:e3b4e80c7ad73938524ec01ba5edcf8cd13f1a464c9e15a66e40568d1288f9ef',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.710,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:e662bbfe67cddbce63d13bf93b21ebdc54d4da9c9d4ddecbc9a4b87e5a3bef9d',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"295\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"139\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660283887.601,1,'config:views.view.startup_pitch node:602 node_list taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295 taxonomy_term_list','6022'),('startup_pitch:block_8:results:e6af460efc003ae7a70bb11a124e4cd4ce37daeeed138c2f969aa0a1d7d69269',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"302\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"355\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"395\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"129\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660285905.340,1,'config:views.view.startup_pitch node:1055 node_list taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 taxonomy_term_list','5997'),('startup_pitch:block_8:results:e8070b308348256878d51acaa8bb35395ede0a81b1bf4be5c26e67f6a01da00f',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"289\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"363\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"232\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"290\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"334\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660301934.392,1,'config:views.view.startup_pitch node:1010 node_list taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 taxonomy_term_list','6032'),('startup_pitch:block_8:results:e867225862762fb43ddf1a0eb7c52720151efc36eeb18372ea5462b477fd435c',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"216\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"135\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"363\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660334416.775,1,'config:views.view.startup_pitch node:967 node_list taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 taxonomy_term_list','6098'),('startup_pitch:block_8:results:ea689a9c2743abab7da4d757503de074c7f3a02edd541f3f8949ab9544c089b4',_binary 'a:3:{s:6:\"result\";a:5:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"301\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"385\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"277\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"153\";}i:4;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"384\";}}s:10:\"total_rows\";i:5;s:12:\"current_page\";N;}',-1,1660332515.304,1,'config:views.view.startup_pitch node:701 node_list taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term_list','6221'),('startup_pitch:block_8:results:eb418b51a0a5ddd888c9cb5de9e67b66b8d76dceb1d0fd2e77096d5358e8ff8f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274161.368,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5939'),('startup_pitch:block_8:results:eda9f17b097f0cd8c2cef6d62a39174eaabbe03569d17f44e584c4dae45a4a6f',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";N;}',-1,1660316663.137,1,'config:views.view.startup_pitch node:994 node_list taxonomy_term:170 taxonomy_term:46 taxonomy_term_list','6123'),('startup_pitch:block_8:results:ee18be9a195837b195cc9fa0a1ad3c21c2c2992aa1660f8d72d51d05e231f061',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.867,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5914'),('startup_pitch:block_8:results:ef94605252139e5158d7150bb723fedf7d3c7691aaa99fef4d9a23dd5d8687d2',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"302\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"355\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"395\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"129\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660295811.294,1,'config:views.view.startup_pitch node:1055 node_list taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 taxonomy_term_list','6007'),('startup_pitch:block_8:results:f05f999a1d2c5bdaf66ebb7c2c10227bca5df8018d4a6f9938ead603694e642d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.049,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5953'),('startup_pitch:block_8:results:f10e47ec0d150d36e0ecd84f24db93883860638043cc416eeaf8b0cdde6a892a',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"172\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"170\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"139\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660276188.271,1,'config:views.view.startup_pitch node:510 node_list taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:172 taxonomy_term_list','6004'),('startup_pitch:block_8:results:f166d55a13d3f5ab6e865f5a5b1d1125a8dab1c6ed39f726bc95aade1cf201d5',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"219\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:2:\"46\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"172\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"106\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660313800.102,1,'config:views.view.startup_pitch node:951 node_list taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 taxonomy_term_list','6105'),('startup_pitch:block_8:results:f2f84baab04ea83dfb29b5e13366a9b2e279a237802bb8cda9d1e093650b7f4f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.057,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_8:results:f4b03b863841362abe81465706cf36b534e1c39dd94916f734f570850c1ed40b',_binary 'a:3:{s:6:\"result\";a:3:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"154\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"218\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"126\";}}s:10:\"total_rows\";i:3;s:12:\"current_page\";N;}',-1,1660307734.562,1,'config:views.view.startup_pitch node:886 node_list taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 taxonomy_term_list','6085'),('startup_pitch:block_8:results:f7af6d07f5831ef428e21833347bf9febdbef43262c8d617405ea13aef7a629c',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"154\";}i:1;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"229\";}i:2;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"224\";}i:3;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"225\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";N;}',-1,1660299903.538,1,'config:views.view.startup_pitch node:488 node_list taxonomy_term:154 taxonomy_term:224 taxonomy_term:225 taxonomy_term:229 taxonomy_term_list','6017'),('startup_pitch:block_8:results:f7c1f23a1742c439f17fd3ced7db7c1e2d0f31f936823c55daa82178d4a5626b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.206,1,'config:views.view.startup_pitch node_list taxonomy_term_list','5948'),('startup_pitch:block_8:results:fae63b752f5b13270ae7a1422f85e8b214562f936990284c4521b8a8aa1c4cf8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660305311.022,1,'config:views.view.startup_pitch node:1032 node_list taxonomy_term:140 taxonomy_term_list','6039'),('startup_pitch:block_8:results:fd720062e2dbe2d51684c14398d887092d9527ad71957845ed8fc66e1b5b30e7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":7:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";s:60:\"taxonomy_term_field_data_node__field_startup_sector_space_ti\";s:3:\"140\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";N;}',-1,1660326320.173,1,'config:views.view.startup_pitch node:1032 node_list taxonomy_term:140 taxonomy_term_list','6098'),('startup_pitch:block_8:results:fdd9562ea1f37a3c17df42ecda2bacff7c13ad6d12dec9013a3e8bd31e3eb780',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.516,1,'config:views.view.startup_pitch node_list taxonomy_term_list','6049'),('startup_pitch:block_9:results:012ba00a2cf8e77be85a2291e6b3387009a34c066afa5daf729339cda3483651',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660301934.625,1,'config:views.view.startup_pitch node:1010 node_list','5577'),('startup_pitch:block_9:results:05223937c4b7ab8033bb3b26745707844ef2bfb3b796309f6311731c8d6bf50d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241529.448,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:062cf9cd11458c3873b7471fabd758aedeff550fb630da3808d79a4d39dcc555',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274536.808,1,'config:views.view.startup_pitch node:1049 node_list','5498'),('startup_pitch:block_9:results:078386776556186e6bc4940f5d4febed8ba1cd876811af0b99ce0ecf166879b8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.262,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_9:results:0819622e05eeccf27b87ac94ab49774c055006f47bfddd5f19eb98c914092ad3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331955.170,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_9:results:0a6367a435c004310c6dee8b514a9db940cf8eb5198b53e0a91b0254fed8d7b8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659415966\";s:3:\"nid\";s:3:\"919\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280505.666,1,'config:views.view.startup_pitch node:919 node_list','5521'),('startup_pitch:block_9:results:0acca94531686ca63a5ce74fcf0fbdce290e1d8975d83e141ba9938ef238e876',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308729.923,1,'config:views.view.startup_pitch node:1055 node_list','5603'),('startup_pitch:block_9:results:0d8a4a1c9b44e7ce0906ab9c7cb947cb469f76c254ef1672181bb76c24cdd512',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305388.369,1,'config:views.view.startup_pitch node:819 node_list','5672'),('startup_pitch:block_9:results:117e94b5635117c70bc0fed642ab2a2ca41b0104796f45aab2ecc0e9aacd8290',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658941866\";s:3:\"nid\";s:3:\"874\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306096.128,1,'config:views.view.startup_pitch node:874 node_list','5642'),('startup_pitch:block_9:results:11bd62ae50cff6947f4dc73b8676928b4360e84dd45b081e3f615190e5d91885',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299169.207,1,'config:views.view.startup_pitch node:886 node_list','5587'),('startup_pitch:block_9:results:1774f28bb60ae8ed59cbea431700533d771a1278eb91274549cd6fcf34be1ee7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.706,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:182074d4c8966fc4b65183908cb15151d154d8270d74e6c1e787d2cd34d10d6f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305019.328,1,'config:views.view.startup_pitch node:1049 node_list','5578'),('startup_pitch:block_9:results:19830a23d8dc2cb5727e8d6a55aedd89d5e07f2f8a5ae08650f7c42e1c7e879d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252531.831,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_9:results:1a17274036d23b394ded206aede5b60e4d8aef801a114d7683f1205f6c8345a5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658859930\";s:3:\"nid\";s:3:\"855\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306308.447,1,'config:views.view.startup_pitch node:855 node_list','5601'),('startup_pitch:block_9:results:1d37600f64bd4d9a4803b30b858e9072a29b7b780c303d23fa90cc88d1c0c59c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299903.708,1,'config:views.view.startup_pitch node:488 node_list','5559'),('startup_pitch:block_9:results:1da9493d0c7f3bfddfb966f0b6ac7b1098b5ce84433aa6610e6e292b5fcc9cf8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.858,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_9:results:21ddc13963a965cdb7ef3a474b1b7bcc35d03d3f6115cf67ea0c9802815680df',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.135,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:25dc1c1cf6ad1fc841d391248f64fb21d8bea292625a24f93578c5b8af699d5a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658661001\";s:3:\"nid\";s:3:\"816\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280423.035,1,'config:views.view.startup_pitch node:816 node_list','5608'),('startup_pitch:block_9:results:2664920aa740c251a3daa0244662d19d8b56035f2a75e9db424eaf05d7affcbe',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309766.976,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:2685026332dcee218ca89f9392e9b94f37c3e629e8cd08304129835dae3f44e8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309779.734,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:29dc45cc8533ece368063f2ec25ce7e43c233be6e64c21cd614589f5b0091060',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.180,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:29ee5fbe52dca238c3df85485766afbb5a2dcff6049948ed7b462c5761dd44d8',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276831.255,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_9:results:2a4b2d3ef22f6c065ae08f0320cbb8e3b3e63180595f4ff0437e9116503f5528',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658680074\";s:3:\"nid\";s:3:\"819\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307653.391,1,'config:views.view.startup_pitch node:819 node_list','5685'),('startup_pitch:block_9:results:2a67dfb47cbb373f4213ea84380c43dfb6bdcb7dd50efe63d871adcdec59988f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242600.203,1,'config:views.view.startup_pitch node:128 node_list','5471'),('startup_pitch:block_9:results:2ee8fbe120a26ec5943af6d360e603d146e59e7b99eb7dea3fea4057015c2a3f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660300476.290,1,'config:views.view.startup_pitch node:951 node_list','5588'),('startup_pitch:block_9:results:36cdbf57bc944f57be5409f24091fa5cb0086a3057deb584bee61010e2aff3ba',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242648.687,1,'config:views.view.startup_pitch node:510 node_list','5513'),('startup_pitch:block_9:results:379d8455bab4f0bc44acabb8c2d41054048f80d01b27857251b99634a503d95b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274557.018,1,'config:views.view.startup_pitch node:1049 node_list','5500'),('startup_pitch:block_9:results:39a319fe0a06f8c3cbb81927973fa37368de600d28ac0db2de2f83e005f0d058',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.544,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:3b9ee572bf9bf1223758c8c00c71d8b57f1ad6ad03b1b67435dbe294ac54c0c1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241536.015,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:3fadd337323bd6f0be963b74efb2d9f0eb05d171bf81397a37f1f4921842905f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282962.664,1,'config:views.view.startup_pitch node:712 node_list','5514'),('startup_pitch:block_9:results:409368f2699b5e0427225adaa72eb4e27982706dbccc081fd65223756e38f942',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241528.797,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:4201b399af6c97a7d6f0323ebcc6c8847d9420852060904b19c2ae1afdd876df',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.337,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:42b7e411c06663db24a28acb6b9edfd04f513a9b6d453bac78238fcd182eabbf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331954.360,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_9:results:487095fb2d7b34ab89978f6e4a692ca7752ce05b09b883236f7a3268b0a76367',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283852.820,1,'config:views.view.startup_pitch node:965 node_list','5537'),('startup_pitch:block_9:results:4cc0ee5c1dc0c546e0f262b6212aba63cbff5e45d5ddf39f9fb0400b8c4dd069',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274039.578,1,'config:views.view.startup_pitch node:1049 node_list','5493'),('startup_pitch:block_9:results:4f99227d4a73ce29de96efa866c07566d52ca1fbcc542065b08a64e7045c6caf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331952.838,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_9:results:5171664c78d0db3e7c032e67e3470cfb1bb75efdcf20cd14be159e5695e4321a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274616.249,1,'config:views.view.startup_pitch node:1049 node_list','5506'),('startup_pitch:block_9:results:564b9f7510754a02ee2f6ae214e8a14a18e7439a14cb3c183c3e72d5b0bbecc0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258107.051,1,'config:views.view.startup_pitch node:965 node_list','5501'),('startup_pitch:block_9:results:582aed85604db4ae549e131e39e717396ddc146c27192d97ea85efb7e6874a2a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309775.088,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:5eaf4164350eec805059615e5f78937cb06c80880db7c52e1f9652ddeb3dee82',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284166.757,1,'config:views.view.startup_pitch node:1016 node_list','5533'),('startup_pitch:block_9:results:5f9197aba443d309d99255f5a6a158e39dc1b11e2a7c0df13d71812dc5507735',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1648361877\";s:3:\"nid\";s:2:\"81\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282966.844,1,'config:views.view.startup_pitch node:81 node_list','5507'),('startup_pitch:block_9:results:602e0113541e3b36e097d72212a887f360105a17fb0603c57ca86f528aa673c8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660316663.289,1,'config:views.view.startup_pitch node:994 node_list','5663'),('startup_pitch:block_9:results:608214ea16c82245cd28b28fc5987ece334942e02a6552354af0557350be26cf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.885,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:6087a8d807fef2ec4661a98cff2396d79bebb599690200c17744ca429e2b8793',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657018006\";s:3:\"nid\";s:3:\"564\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285767.023,1,'config:views.view.startup_pitch node:564 node_list','5584'),('startup_pitch:block_9:results:616df837175f7ca872f2c2e1d33229d5ab236471f3c2139f9b2bf351aecf1f7d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308354.284,1,'config:views.view.startup_pitch node:1049 node_list','5604'),('startup_pitch:block_9:results:61ca5e23e7a40289ecfdd940c08f1a1d1606177f7cde22d85ce20c798ed1ea9c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295811.504,1,'config:views.view.startup_pitch node:1055 node_list','5549'),('startup_pitch:block_9:results:61d90366cd15c4e85509c00399adf223e95a65b4040a9f8b8339383ea21b06ed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658942510\";s:3:\"nid\";s:3:\"875\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295964.503,1,'config:views.view.startup_pitch node:875 node_list','5561'),('startup_pitch:block_9:results:671fabb3fa22379772845c05598eae8fcbcde30c74c02b317101912d38adb9ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660249359.556,1,'config:views.view.startup_pitch node:1032 node_list','5490'),('startup_pitch:block_9:results:674acf6f28a2079db4705af2305e3c6e44f76ec1c6b60f0ce568ce861ddcbb36',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299893.024,1,'config:views.view.startup_pitch node:126 node_list','5556'),('startup_pitch:block_9:results:6a61ee1ac568eb59054fadb051949922f0f5dc8dab0e3836f470ca44d47bbb7c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241534.555,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:6c538eddf2e303a8e08d4380f5e34597b20ac5607fe1f5711e072352b47a313a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660262267.050,1,'config:views.view.startup_pitch node:994 node_list','5517'),('startup_pitch:block_9:results:6c58e75779f317e0e793dea570392487bda5d6b9bb028e460f78a04c4a7773de',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305311.192,1,'config:views.view.startup_pitch node:1032 node_list','5582'),('startup_pitch:block_9:results:6ff45386ccaa8749794d4d0fad200b6c123deb853ca78220a0f3c189e1de2cc7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283475.123,1,'config:views.view.startup_pitch node:1016 node_list','5523'),('startup_pitch:block_9:results:75cf753b852fafe298d17033abe7b45df3271731f3caff17a5538faea7306eed',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659028896\";s:3:\"nid\";s:3:\"886\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307734.740,1,'config:views.view.startup_pitch node:886 node_list','5626'),('startup_pitch:block_9:results:769fcb9265196ef9290ee6ee54df94b7657b4674ed7903aedd44af11432d86b3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660278196.849,1,'config:views.view.startup_pitch node:1033 node_list','5532'),('startup_pitch:block_9:results:7902cbef3a8ca4b4a75c6bea0dc769be10a96ad4be0a9c9f75e64e3ddc442a94',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252528.707,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_9:results:7966a028d5d29dd6d9bc78b264095e27bd6b94a48b75566403f1230347ddd66c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293963.717,1,'config:views.view.startup_pitch node:1051 node_list','5541'),('startup_pitch:block_9:results:79d6e00e996592ebe83217591b3b4c09ff6bac1e054ac7968ac94573b1f2973d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243636.669,1,'config:views.view.startup_pitch node:1051 node_list','5474'),('startup_pitch:block_9:results:7b6a699045529ca2e579ea72ce412e4774d3a7270f2ba6e460ec498756e396af',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305621.703,1,'config:views.view.startup_pitch node:994 node_list','5614'),('startup_pitch:block_9:results:7c2043024f06da36208e7005b4a5e3e166a087d5ecb80a439045a0472b01b491',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274642.316,1,'config:views.view.startup_pitch node:1049 node_list','5509'),('startup_pitch:block_9:results:7d0b8ec0b3f7dcdb3f8ec948fc6fcd7bc50824391df4fbc0861c68620355aa75',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660274161.424,1,'config:views.view.startup_pitch node:1049 node_list','5495'),('startup_pitch:block_9:results:7dbcf69c6db9ee11fed0340270dc6fd9a30136ee13d19d9d0afa36b69299ee7a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.274,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:8190d4c9a76e3b12611d790024cee8b1ed194ce8dd301cfdd8353550f6641185',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.274,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:82a5227077f933accd5299cbc3729035a1270ccb38fa6fd18cfd93fa5fac1324',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299603.164,1,'config:views.view.startup_pitch node:1033 node_list','5582'),('startup_pitch:block_9:results:85f81076eb367f0aab580e12e360d38e069ade36c820ef00d67c5de168c51e88',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309773.875,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:871069cd980991359029e50d82342030c90f117f2bdb83e89e392822a468cdec',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241533.887,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:884d83b60a57bbf0fc4e907456c96796e0f1b8c3acbd032a19d334b0c7a1baae',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660026722\";s:3:\"nid\";s:4:\"1010\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323334.654,1,'config:views.view.startup_pitch node:1010 node_list','5639'),('startup_pitch:block_9:results:88841c7a84adff232924480a72816de016028b8f4562bea80a3e1e6c9fa29c18',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.651,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_9:results:8c1600def2145e2f868b3b775e9d9d1dc27047a2d4246bf93c79c3fd202a3496',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.255,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_9:results:8f916746a54b1548eb3f6836cb95e341bd1c47fb3c9d67b5feb3bccdf3f8c7a3',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658896905\";s:3:\"nid\";s:3:\"861\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312588.052,1,'config:views.view.startup_pitch node:861 node_list','5645'),('startup_pitch:block_9:results:90acabeadbb6b61dd965cbae355de5d2b3ea3de3589705ce027e97d2ebc41b27',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660330641.453,1,'config:views.view.startup_pitch node:994 node_list','5671'),('startup_pitch:block_9:results:91ef44405026bfa93cf82a968902dba6c87ba84a86334ca313da6a286f21bf69',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331953.635,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_9:results:9647c174c5fa56b77e35f591c6698387423b9f4c4592e23dbce9e029dbed6f66',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1652761398\";s:3:\"nid\";s:3:\"128\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276163.564,1,'config:views.view.startup_pitch node:128 node_list','5502'),('startup_pitch:block_9:results:96e9a753d0fd3069411c220898054da8b22a479f72af88fb3f8f97b02c9e719b',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310911.465,1,'config:views.view.startup_pitch node:1033 node_list','5631'),('startup_pitch:block_9:results:97071f02be989a2d751ea5a212bf94f274c57d68edd9779e6e9b6771d9a9cacc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283887.735,1,'config:views.view.startup_pitch node:602 node_list','5562'),('startup_pitch:block_9:results:98cf47aa297f2e6559f2aa41b59f7e0735694b6b9871256ecbc3ea4d34292b41',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304509.943,1,'config:views.view.startup_pitch node:796 node_list','5574'),('startup_pitch:block_9:results:99d3bd79350e524da00869ce6ba77015b3974c1addce540b2eba16067bc5e651',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310010.428,1,'config:views.view.startup_pitch node:967 node_list','5609'),('startup_pitch:block_9:results:9a8b4869b7af5ccd806fa3cc4f2c7a6e984605ba94608011d381c8b3c69454cb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660295836.216,1,'config:views.view.startup_pitch node:965 node_list','5566'),('startup_pitch:block_9:results:9aefea2e172cf6096d94952430e3e484bb84effebdc947fd90f60378dbac0bc4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326320.450,1,'config:views.view.startup_pitch node:1032 node_list','5640'),('startup_pitch:block_9:results:9af3855a6231f49a93763889c9025cf691e9ebc2eda1e910cf3465cf77c10c5f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309767.755,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:9e6f989d6ebcc0a5556f8391bf172e82164a1d24b696a688ee7043d3bdaeb37f',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309774.518,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:9ede408f6f4c37c3092422aa7b1e1b3f5e419076d7324de86b1dcc3ad7998967',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660331951.250,1,'config:views.view.startup_pitch node:701 node_list','5761'),('startup_pitch:block_9:results:9fed4f22d205f27002e753879caaa213f1a95a0d8f0b2e4a4dab50395e5a7974',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660334416.999,1,'config:views.view.startup_pitch node:967 node_list','5638'),('startup_pitch:block_9:results:a03b5b5d0e7907fa66a4f09df970c28a7047554190a7ae88f5f8671f3038ba89',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.657,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:a0e5f65ff22d40ebb312fa27c705e2bd1dac060c33621d0bcc71de70ed73af97',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242605.233,1,'config:views.view.startup_pitch node:510 node_list','5511'),('startup_pitch:block_9:results:a32726f3e0739a27f146d41af4bc63b0dd2a86353e116c37a3a6fadbe639999a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265924.605,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_9:results:a3d17105f2428086848b21f2917c9494c4bed78eec3285ced5b536331b45d8c9',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309769.054,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:a7604e3923afe2caab4220a54a631a3e2d89a5c00d961d377d4bcde712f055e4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.639,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_9:results:a7c268161495d9268ecf1130609be5f9eb28413f19116a31cb4646c4ff11ace5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310045.786,1,'config:views.view.startup_pitch node:951 node_list','5632'),('startup_pitch:block_9:results:a9997929d05e8d6499aa74cd8c810bd1f36a3383753b845968dc9eec5f084d50',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660277369\";s:3:\"nid\";s:4:\"1055\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285905.543,1,'config:views.view.startup_pitch node:1055 node_list','5539'),('startup_pitch:block_9:results:aa1fb74362db93153ea3c956e407bf279e6e0bcc3f748a659ff15b941eef8878',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660306050.899,1,'config:views.view.startup_pitch node:951 node_list','5615'),('startup_pitch:block_9:results:aa53169d09152a984eeb07c2303cc1bedbd3bb68c6fa0f4e54f078d31d33540b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.751,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:ac17cdad654f703e05bd0dc14bbe344769fc71c441ecd101ee5cfc54f6b5a179',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299882.672,1,'config:views.view.startup_pitch node:48 node_list','5552'),('startup_pitch:block_9:results:ac293e3fee777abd8fce7224c2b8ecdb4a9d65372c15c6f7bd518a8d8f5195d0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305325.308,1,'config:views.view.startup_pitch node:994 node_list','5607'),('startup_pitch:block_9:results:ac63693b36c703d5ee4bb4ca14a22cb93bfddd2deab376fdd801b2a019554827',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284151.756,1,'config:views.view.startup_pitch node:554 node_list','5528'),('startup_pitch:block_9:results:acc91c178b861846fe230b237074c6dd077df1af9a2e385cafc707a4baf06b79',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284930.375,1,'config:views.view.startup_pitch node:321 node_list','5590'),('startup_pitch:block_9:results:afff11bb08751bedb895617d9668dfb502986a10a71d532cb0fcd08ecce87711',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241535.273,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:b51662b14e22acd32802091d5f70d5671c61ecc79c0d57e050238f7a5e22a0fa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305829.979,1,'config:views.view.startup_pitch node:951 node_list','5611'),('startup_pitch:block_9:results:b5d6befbf0f6307eea78842407c4c37e4300790e8d5aa6689e85cc877935e7a2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309770.896,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:b6467fe4cdb1f62fa70c8d5c30dfddbf1f71a191f653ed9dd73a711a69de2697',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309777.441,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:b8f81eb1fc760cc45210e7c235ad1b9554e66ef5a18b1027c889ffe5bad12997',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305028.958,1,'config:views.view.startup_pitch node:1032 node_list','5578'),('startup_pitch:block_9:results:bc62d17670e5960e0b3aed6ef76c5b60ea9a298d85a99875b988e43a66ac39c2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660031338\";s:3:\"nid\";s:4:\"1016\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660284835.087,1,'config:views.view.startup_pitch node:1016 node_list','5539'),('startup_pitch:block_9:results:bdb0d371a7b46b95dd114707e28ba689fce535828c2a3816879bb5646ab358af',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659940493\";s:3:\"nid\";s:3:\"987\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660311629.734,1,'config:views.view.startup_pitch node:987 node_list','5612'),('startup_pitch:block_9:results:bde91a56eeb5db16626eadb3d0e0e0dd0203b799a9dd01419f955037bb98d2e1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241532.521,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:bfc719b8ced39cb3d33c876db1e748baccfd2368eceffe2fbf06155098ababdb',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660243021\";s:3:\"nid\";s:4:\"1051\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248534.437,1,'config:views.view.startup_pitch node:1051 node_list','5477'),('startup_pitch:block_9:results:bff21d9f89ec6409fb8f1336cc66c15172f328b315c0f804c89031b5453b668d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308775.026,1,'config:views.view.startup_pitch node:321 node_list','5658'),('startup_pitch:block_9:results:c08076cf111f58ffa20432fbe6d817d3aa436e7c1371bef624484dacb637c31b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309778.009,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:c108e54baf8fb534f5f2a835aa01dc68edd437ca07a921781500eb27fde8800d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660265925.803,1,'config:views.view.startup_pitch node_list','5481'),('startup_pitch:block_9:results:c598bcf8b5d19c7637755a1f99210e99d7c25f6634d7f487337e63caf7a75314',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283882.701,1,'config:views.view.startup_pitch node:850 node_list','5522'),('startup_pitch:block_9:results:c90c0ce32e40f97ccacb19fd9f7ec30e8dd9d31b9f86129bfa2e26e7028b8832',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299311.295,1,'config:views.view.startup_pitch node:701 node_list','5690'),('startup_pitch:block_9:results:c9f99c2400732c363468e77c83b969694ca77c7672bc5b53751f7ddd7c0e16fc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1650975899\";s:3:\"nid\";s:3:\"117\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273977.842,1,'config:views.view.startup_pitch node:117 node_list','5486'),('startup_pitch:block_9:results:cd6c8ed8d2c84792b2fc5cb45bfefdd9bfcea55a9ef4b835c039523e7d5ccb01',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293623.973,1,'config:views.view.startup_pitch node:994 node_list','5576'),('startup_pitch:block_9:results:d2ef0c016b98250ca52a51d54cdc1d19ac9c9fef26f86b1917f09885dd6b08ab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1654835878\";s:3:\"nid\";s:3:\"321\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660253863.204,1,'config:views.view.startup_pitch node:321 node_list','5543'),('startup_pitch:block_9:results:d4da4631d23f97534461881cb86ce9e04b7fcfc2178f8c5fe818f730454996f4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276830.083,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_9:results:d794ef1031f5f1a9a491a86b44b85eebda9f97c06361569f58ffc278d5ebd226',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1656419631\";s:3:\"nid\";s:3:\"510\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276188.431,1,'config:views.view.startup_pitch node:510 node_list','5544'),('startup_pitch:block_9:results:dcc26636f9097111df468b7ae578ae3ee2854e46a253e83e5f9461a81b073dc5',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309776.273,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:de61c6991f00dcbae5c4846e0b89537e7f8d76a0199963d1b3389e9e53985c39',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660115102\";s:3:\"nid\";s:4:\"1032\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308275.075,1,'config:views.view.startup_pitch node:1032 node_list','5604'),('startup_pitch:block_9:results:e01d9765e740bae81e449844afe04b589112c6cac3a0b1bd91f9b220ee6944ea',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1658408800\";s:3:\"nid\";s:3:\"796\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304580.505,1,'config:views.view.startup_pitch node:796 node_list','5578'),('startup_pitch:block_9:results:e0d796a52107e098f126c0a01f6464f3de72a4200bd3fd5b6699458713ca3adf',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241531.896,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:e653aa429946a1b7d41e0d11202bbcb42a62fa8495d63e56975c6cf6d2d8cd91',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.679,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:e78a8ecbf21981c6127618422947d1ee0b5573c6a3928504fe047e7041c28924',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305683.535,1,'config:views.view.startup_pitch node:967 node_list','5586'),('startup_pitch:block_9:results:e7c1ff6dc4d7305b7c7506d96fa86d1939c577614ebc43b075dcf8dcc1fc0e11',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276832.505,1,'config:views.view.startup_pitch node_list','5501'),('startup_pitch:block_9:results:e858041604bcdab6f52e5e2cf4b3e297da6c53cdcd51669279ac26a3b5df937b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309768.401,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:e932d1db44613b3bec8afd079aa1912a93351c09c3232be7ebf4cf00f55bc46e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660231020\";s:3:\"nid\";s:4:\"1049\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660247472.007,1,'config:views.view.startup_pitch node:1049 node_list','5478'),('startup_pitch:block_9:results:eb5a32f2a82fa3b390934a1db718c0a8bfd452735d25df32a2a8eba4dd065da8',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659699645\";s:3:\"nid\";s:3:\"967\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660305814.445,1,'config:views.view.startup_pitch node:967 node_list','5590'),('startup_pitch:block_9:results:ec73cad5bcfbdd268dc8011105b6ca55bca49f904af5bf177fc6fc2c3a64d96e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657797986\";s:3:\"nid\";s:3:\"701\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660332515.490,1,'config:views.view.startup_pitch node:701 node_list','5763'),('startup_pitch:block_9:results:eee681e5f473336677cd069f331297ce7f6d619a4f62f25c346172b6fadc052e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659969240\";s:3:\"nid\";s:3:\"994\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308835.062,1,'config:views.view.startup_pitch node:994 node_list','5635'),('startup_pitch:block_9:results:ef4934ed54c0ca2c4257777630a4ec005e63d8ec94cca4793fbe72e837d0139c',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1657272710\";s:3:\"nid\";s:3:\"602\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660282989.733,1,'config:views.view.startup_pitch node:602 node_list','5548'),('startup_pitch:block_9:results:f1ccccb7612175eda1e7fa711cffe53b15051e216c492cfcf568ac2dd91fdc7a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252530.059,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_9:results:f57791719b574aad25dc8e6cbe13375747e38b8fd6dbfaf7afd61ee0e6e4064e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660314019.017,1,'config:views.view.startup_pitch node:951 node_list','5649'),('startup_pitch:block_9:results:f633c2b43800ceb93dec536a5b978f4b159bd796aa0443b860561bd25565338a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":5:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:23:\"node_field_data_created\";s:10:\"1660123002\";s:3:\"nid\";s:4:\"1035\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243425.231,1,'config:views.view.startup_pitch node:1035 node_list','5477'),('startup_pitch:block_9:results:f985c00f95be9959ed37cafa5d387cc8c4027510e011dd3dd94fc7ba830e4cc1',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241530.106,1,'config:views.view.startup_pitch node_list','5463'),('startup_pitch:block_9:results:fc86a14553537071ba19e13fa0bb3c071e12f141c9014ae402f2d1a15b635857',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659614940\";s:3:\"nid\";s:3:\"949\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299259.594,1,'config:views.view.startup_pitch node:949 node_list','5565'),('startup_pitch:block_9:results:fc94e7b4446b8c7c48005b453615b2ee0c6b20c969ae681ded7373ba32742935',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309772.064,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:fcfd2b25d1bca526606c266861fefd05949774146caa50523dd6863a7fa07dd4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1659620849\";s:3:\"nid\";s:3:\"951\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660313800.235,1,'config:views.view.startup_pitch node:951 node_list','5643'),('startup_pitch:block_9:results:fe31a819af19a0ab9d7024023529d3988a920e2f9419c55fa33b43a1dbfa104a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660309771.493,1,'config:views.view.startup_pitch node_list','5594'),('startup_pitch:block_9:results:fe438c3d8856184773dd87b2eb3df75071272f2e2d4fa9eabb1822456d2f99ad',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660252529.357,1,'config:views.view.startup_pitch node_list','5478'),('startup_pitch:block_9:results:ffb38e8c76f237b7d402f1e1f5d067e8e8fed70e4351284f970ee9d24cead73a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:60:\"node__field_startup_update_date_field_startup_update_date_va\";N;s:23:\"node_field_data_created\";s:10:\"1660311441\";s:3:\"nid\";s:4:\"1061\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660318319.887,1,'config:views.view.startup_pitch node:1061 node_list','5618'),('taxonomy_term:page_1:results:20bfc922c52b8ef419c1a823790f1ba2cbf87c02f053e0ad3caf9b0f3e72755f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1656143823\";s:3:\"nid\";s:3:\"479\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";i:0;}',-1,1660282580.025,1,'config:views.view.taxonomy_term node:479 node_list','4660'),('taxonomy_term:page_1:results:25f06d1915f4f7db9fd4ed65d6c769fc9eacff0cac3009cbe97856da016c4e35',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1660181992\";s:3:\"nid\";s:4:\"1041\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1656265601\";s:3:\"nid\";s:3:\"488\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1652725845\";s:3:\"nid\";s:3:\"126\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1644141983\";s:3:\"nid\";s:2:\"48\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";i:0;}',-1,1660284722.699,1,'config:views.view.taxonomy_term node:1041 node:126 node:48 node:488 node_list','4679'),('taxonomy_term:page_1:results:3dd306b342f5719e27be4c2469a487c7757d8bf5c98ad84c96cfc68d375c4160',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";i:0;}',-1,1660283868.334,1,'config:views.view.taxonomy_term node_list','4664'),('taxonomy_term:page_1:results:450043a2b3cf548b5a03c909df09042e590aec548cc51e4069d273b543a94d6c',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1645672670\";s:3:\"nid\";s:2:\"57\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1645558356\";s:3:\"nid\";s:2:\"54\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";i:0;}',-1,1660296382.915,1,'config:views.view.taxonomy_term node:54 node:57 node_list','4694'),('taxonomy_term:page_1:results:6644560aafef6541cfdd56cec47f21390d398546d764724e1b161a609dd372b4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";i:0;}',-1,1660283848.051,1,'config:views.view.taxonomy_term node:965 node_list','4686'),('taxonomy_term:page_1:results:7d9408a49bfd763f020d71584a54c253b1d12e933c6e94fd37d3c13795b9ab95',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1654241290\";s:3:\"nid\";s:3:\"172\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";i:0;}',-1,1660282606.588,1,'config:views.view.taxonomy_term node:172 node:712 node_list','4673'),('taxonomy_term:page_1:results:84935206d27af79398541576e260e80daca76d431c8ae4e395c5ef816be88f5d',_binary 'a:3:{s:6:\"result\";a:4:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1658826873\";s:3:\"nid\";s:3:\"850\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1658393837\";s:3:\"nid\";s:3:\"795\";}i:2;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1658145817\";s:3:\"nid\";s:3:\"739\";}i:3;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1657871397\";s:3:\"nid\";s:3:\"712\";}}s:10:\"total_rows\";i:4;s:12:\"current_page\";i:0;}',-1,1660283878.000,1,'config:views.view.taxonomy_term node:712 node:739 node:795 node:850 node_list','4706'),('taxonomy_term:page_1:results:c60b46dd566f2ee4742c18e0888206770229df4ada5d6a5fbabcade417838ae4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1656932256\";s:3:\"nid\";s:3:\"554\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";i:0;}',-1,1660283922.738,1,'config:views.view.taxonomy_term node:554 node_list','4677'),('taxonomy_term:page_1:results:dcf31ec5f566a10ceeffb8b89e3cd1292b427ee3f1d1bb697eed66993af75c82',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1659596326\";s:3:\"nid\";s:3:\"943\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";i:0;}',-1,1660283221.590,1,'config:views.view.taxonomy_term node:943 node_list','4683'),('taxonomy_term:page_1:results:f8b56f41ef6e1e4340db6c913ab18f4da41a548a3e05792ce2e193da19cad2ee',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1657114429\";s:3:\"nid\";s:3:\"592\";}}s:10:\"total_rows\";i:1;s:12:\"current_page\";i:0;}',-1,1660284712.013,1,'config:views.view.taxonomy_term node:592 node_list','4672'),('taxonomy_term:page_1:results:fa07540bc44384e0ffb4c6977cf8fd392164237e2588f8b4a86f7096a02b3ed2',_binary 'a:3:{s:6:\"result\";a:2:{i:0;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1660107311\";s:3:\"nid\";s:4:\"1033\";}i:1;O:22:\"Drupal\\views\\ResultRow\":6:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:21:\"taxonomy_index_sticky\";s:1:\"0\";s:22:\"taxonomy_index_created\";s:10:\"1659698121\";s:3:\"nid\";s:3:\"965\";}}s:10:\"total_rows\";i:2;s:12:\"current_page\";i:0;}',-1,1660283332.373,1,'config:views.view.taxonomy_term node:1033 node:965 node_list','4713'),('token_tree:current-date:en:3',_binary 'a:14:{s:23:\"[current-date:custom:?]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"A date in a custom format. See <a href=\"http://php.net/manual/function.date.php\">the PHP documentation</a> for details.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;s:9:\"raw token\";s:23:\"[current-date:custom:?]\";s:5:\"token\";s:8:\"custom:?\";}s:23:\"[current-date:fallback]\";a:5:{s:4:\"name\";s:20:\"Fallback date format\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:8:\"fallback\";s:5:\"%date\";s:23:\"Fri, 08/12/2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:23:\"[current-date:fallback]\";s:5:\"token\";s:8:\"fallback\";}s:24:\"[current-date:html_date]\";a:5:{s:4:\"name\";s:9:\"HTML Date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_date\";s:5:\"%date\";s:10:\"2022-08-12\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[current-date:html_date]\";s:5:\"token\";s:9:\"html_date\";}s:28:\"[current-date:html_datetime]\";a:5:{s:4:\"name\";s:13:\"HTML Datetime\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:13:\"html_datetime\";s:5:\"%date\";s:24:\"2022-08-12T10:12:48+0000\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:28:\"[current-date:html_datetime]\";s:5:\"token\";s:13:\"html_datetime\";}s:25:\"[current-date:html_month]\";a:5:{s:4:\"name\";s:10:\"HTML Month\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:10:\"html_month\";s:5:\"%date\";s:7:\"2022-08\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:25:\"[current-date:html_month]\";s:5:\"token\";s:10:\"html_month\";}s:24:\"[current-date:html_time]\";a:5:{s:4:\"name\";s:9:\"HTML Time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_time\";s:5:\"%date\";s:8:\"10:12:48\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[current-date:html_time]\";s:5:\"token\";s:9:\"html_time\";}s:24:\"[current-date:html_week]\";a:5:{s:4:\"name\";s:9:\"HTML Week\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_week\";s:5:\"%date\";s:8:\"2022-W32\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[current-date:html_week]\";s:5:\"token\";s:9:\"html_week\";}s:24:\"[current-date:html_year]\";a:5:{s:4:\"name\";s:9:\"HTML Year\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_year\";s:5:\"%date\";s:4:\"2022\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:24:\"[current-date:html_year]\";s:5:\"token\";s:9:\"html_year\";}s:33:\"[current-date:html_yearless_date]\";a:5:{s:4:\"name\";s:18:\"HTML Yearless date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"html_yearless_date\";s:5:\"%date\";s:5:\"08-12\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[current-date:html_yearless_date]\";s:5:\"token\";s:18:\"html_yearless_date\";}s:19:\"[current-date:long]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Long format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"A date in \'long\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:31:\"Friday, August 12, 2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:19:\"[current-date:long]\";s:5:\"token\";s:4:\"long\";}s:21:\"[current-date:medium]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Medium format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A date in \'medium\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:23:\"Fri, 08/12/2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:21:\"[current-date:medium]\";s:5:\"token\";s:6:\"medium\";}s:18:\"[current-date:raw]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Raw timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A date in UNIX timestamp format (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";i:1660299168;}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:18:\"[current-date:raw]\";s:5:\"token\";s:3:\"raw\";}s:20:\"[current-date:short]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Short format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'short\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:18:\"08/12/2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:20:\"[current-date:short]\";s:5:\"token\";s:5:\"short\";}s:20:\"[current-date:since]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Time-since\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"A date in \'time-since\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:9:\"6 minutes\";}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:20:\"[current-date:since]\";s:5:\"token\";s:5:\"since\";}}',-1,1660307988.918,1,'token_info','602'),('token_tree:current-page:en:3',_binary 'a:6:{s:31:\"[current-page:content-language]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The active content language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:8:\"language\";s:9:\"raw token\";s:31:\"[current-page:content-language]\";s:5:\"token\";s:16:\"content-language\";s:8:\"children\";a:5:{s:41:\"[current-page:content-language:direction]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Direction\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"Whether the language is written left-to-right (ltr) or right-to-left (rtl).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:41:\"[current-page:content-language:direction]\";s:5:\"token\";s:26:\"content-language:direction\";s:6:\"parent\";s:31:\"[current-page:content-language]\";}s:38:\"[current-page:content-language:domain]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Domain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The domain name to use for the language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:38:\"[current-page:content-language:domain]\";s:5:\"token\";s:23:\"content-language:domain\";s:6:\"parent\";s:31:\"[current-page:content-language]\";}s:40:\"[current-page:content-language:langcode]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:40:\"[current-page:content-language:langcode]\";s:5:\"token\";s:25:\"content-language:langcode\";s:6:\"parent\";s:31:\"[current-page:content-language]\";}s:36:\"[current-page:content-language:name]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The language name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:36:\"[current-page:content-language:name]\";s:5:\"token\";s:21:\"content-language:name\";s:6:\"parent\";s:31:\"[current-page:content-language]\";}s:38:\"[current-page:content-language:prefix]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Path prefix\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Path prefix for URLs in the language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:38:\"[current-page:content-language:prefix]\";s:5:\"token\";s:23:\"content-language:prefix\";s:6:\"parent\";s:31:\"[current-page:content-language]\";}}}s:33:\"[current-page:interface-language]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Interface language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The active user interface language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:8:\"language\";s:9:\"raw token\";s:33:\"[current-page:interface-language]\";s:5:\"token\";s:18:\"interface-language\";s:8:\"children\";a:5:{s:43:\"[current-page:interface-language:direction]\";a:5:{s:4:\"name\";r:16;s:11:\"description\";r:20;s:9:\"raw token\";s:43:\"[current-page:interface-language:direction]\";s:5:\"token\";s:28:\"interface-language:direction\";s:6:\"parent\";s:33:\"[current-page:interface-language]\";}s:40:\"[current-page:interface-language:domain]\";a:5:{s:4:\"name\";r:28;s:11:\"description\";r:32;s:9:\"raw token\";s:40:\"[current-page:interface-language:domain]\";s:5:\"token\";s:25:\"interface-language:domain\";s:6:\"parent\";s:33:\"[current-page:interface-language]\";}s:42:\"[current-page:interface-language:langcode]\";a:5:{s:4:\"name\";r:40;s:11:\"description\";r:44;s:9:\"raw token\";s:42:\"[current-page:interface-language:langcode]\";s:5:\"token\";s:27:\"interface-language:langcode\";s:6:\"parent\";s:33:\"[current-page:interface-language]\";}s:38:\"[current-page:interface-language:name]\";a:5:{s:4:\"name\";r:52;s:11:\"description\";r:56;s:9:\"raw token\";s:38:\"[current-page:interface-language:name]\";s:5:\"token\";s:23:\"interface-language:name\";s:6:\"parent\";s:33:\"[current-page:interface-language]\";}s:40:\"[current-page:interface-language:prefix]\";a:5:{s:4:\"name\";r:64;s:11:\"description\";r:68;s:9:\"raw token\";s:40:\"[current-page:interface-language:prefix]\";s:5:\"token\";s:25:\"interface-language:prefix\";s:6:\"parent\";s:33:\"[current-page:interface-language]\";}}}s:26:\"[current-page:page-number]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Page number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"The page number of the current page when viewing paged lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:26:\"[current-page:page-number]\";s:5:\"token\";s:11:\"page-number\";}s:22:\"[current-page:query:?]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Query string value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The value of a specific query string field of the current page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;s:9:\"raw token\";s:22:\"[current-page:query:?]\";s:5:\"token\";s:7:\"query:?\";}s:20:\"[current-page:title]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The title of the current page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:20:\"[current-page:title]\";s:5:\"token\";s:5:\"title\";}s:18:\"[current-page:url]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The URL of the current page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:18:\"[current-page:url]\";s:5:\"token\";s:3:\"url\";s:8:\"children\";a:6:{s:27:\"[current-page:url:absolute]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Absolute URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The absolute URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:27:\"[current-page:url:absolute]\";s:5:\"token\";s:12:\"url:absolute\";s:6:\"parent\";s:18:\"[current-page:url]\";}s:23:\"[current-page:url:args]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Arguments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:23:\"[current-page:url:args]\";s:5:\"token\";s:8:\"url:args\";s:6:\"parent\";s:18:\"[current-page:url]\";s:8:\"children\";a:8:{s:29:\"[current-page:url:args:count]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The number of elements in the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:29:\"[current-page:url:args:count]\";s:5:\"token\";s:14:\"url:args:count\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}s:29:\"[current-page:url:args:first]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The first element of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:29:\"[current-page:url:args:first]\";s:5:\"token\";s:14:\"url:args:first\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}s:30:\"[current-page:url:args:join:?]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Imploded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[current-page:url:args:join:?]\";s:5:\"token\";s:15:\"url:args:join:?\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}s:33:\"[current-page:url:args:join-path]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Joined path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:33:\"[current-page:url:args:join-path]\";s:5:\"token\";s:18:\"url:args:join-path\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}s:28:\"[current-page:url:args:keys]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Keys\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The array of keys of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:28:\"[current-page:url:args:keys]\";s:5:\"token\";s:13:\"url:args:keys\";s:6:\"parent\";s:23:\"[current-page:url:args]\";s:8:\"children\";a:0:{}}s:28:\"[current-page:url:args:last]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Last\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last element of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:28:\"[current-page:url:args:last]\";s:5:\"token\";s:13:\"url:args:last\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}s:32:\"[current-page:url:args:reversed]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reversed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The array reversed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[current-page:url:args:reversed]\";s:5:\"token\";s:17:\"url:args:reversed\";s:6:\"parent\";s:23:\"[current-page:url:args]\";s:8:\"children\";a:0:{}}s:31:\"[current-page:url:args:value:?]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The specific value of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[current-page:url:args:value:?]\";s:5:\"token\";s:16:\"url:args:value:?\";s:6:\"parent\";s:23:\"[current-page:url:args]\";}}}s:24:\"[current-page:url:brief]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Brief URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URL without the protocol and trailing backslash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:24:\"[current-page:url:brief]\";s:5:\"token\";s:9:\"url:brief\";s:6:\"parent\";s:18:\"[current-page:url]\";}s:23:\"[current-page:url:path]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The path component of the URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:23:\"[current-page:url:path]\";s:5:\"token\";s:8:\"url:path\";s:6:\"parent\";s:18:\"[current-page:url]\";}s:27:\"[current-page:url:relative]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Relative URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The relative URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:27:\"[current-page:url:relative]\";s:5:\"token\";s:12:\"url:relative\";s:6:\"parent\";s:18:\"[current-page:url]\";}s:28:\"[current-page:url:unaliased]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Unaliased URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The unaliased URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:28:\"[current-page:url:unaliased]\";s:5:\"token\";s:13:\"url:unaliased\";s:6:\"parent\";s:18:\"[current-page:url]\";s:8:\"children\";a:5:{s:37:\"[current-page:url:unaliased:absolute]\";a:5:{s:4:\"name\";r:166;s:11:\"description\";r:170;s:9:\"raw token\";s:37:\"[current-page:url:unaliased:absolute]\";s:5:\"token\";s:22:\"url:unaliased:absolute\";s:6:\"parent\";s:28:\"[current-page:url:unaliased]\";}s:33:\"[current-page:url:unaliased:args]\";a:7:{s:4:\"name\";r:178;s:11:\"description\";r:182;s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[current-page:url:unaliased:args]\";s:5:\"token\";s:18:\"url:unaliased:args\";s:6:\"parent\";s:28:\"[current-page:url:unaliased]\";s:8:\"children\";a:0:{}}s:34:\"[current-page:url:unaliased:brief]\";a:5:{s:4:\"name\";r:294;s:11:\"description\";r:298;s:9:\"raw token\";s:34:\"[current-page:url:unaliased:brief]\";s:5:\"token\";s:19:\"url:unaliased:brief\";s:6:\"parent\";s:28:\"[current-page:url:unaliased]\";}s:33:\"[current-page:url:unaliased:path]\";a:5:{s:4:\"name\";r:306;s:11:\"description\";r:310;s:9:\"raw token\";s:33:\"[current-page:url:unaliased:path]\";s:5:\"token\";s:18:\"url:unaliased:path\";s:6:\"parent\";s:28:\"[current-page:url:unaliased]\";}s:37:\"[current-page:url:unaliased:relative]\";a:5:{s:4:\"name\";r:318;s:11:\"description\";r:322;s:9:\"raw token\";s:37:\"[current-page:url:unaliased:relative]\";s:5:\"token\";s:22:\"url:unaliased:relative\";s:6:\"parent\";s:28:\"[current-page:url:unaliased]\";}}}}}}',-1,1660307988.919,1,'token_info','602'),('token_tree:current-user:en:3',_binary 'a:34:{s:25:\"[current-user:cancel-url]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Account cancellation URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The URL of the confirm delete page for the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"restricted\";b:1;s:9:\"raw token\";s:25:\"[current-user:cancel-url]\";s:5:\"token\";s:10:\"cancel-url\";}s:27:\"[current-user:account-name]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Account Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The login name of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:27:\"[current-user:account-name]\";s:5:\"token\";s:12:\"account-name\";}s:44:\"[current-user:field_user_ticking_terms_cond]\";a:7:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"user-field_user_ticking_terms_cond\";s:9:\"raw token\";s:44:\"[current-user:field_user_ticking_terms_cond]\";s:5:\"token\";s:29:\"field_user_ticking_terms_cond\";s:8:\"children\";a:1:{s:50:\"[current-user:field_user_ticking_terms_cond:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:field_user_ticking_terms_cond:value]\";s:5:\"token\";s:35:\"field_user_ticking_terms_cond:value\";s:6:\"parent\";s:44:\"[current-user:field_user_ticking_terms_cond]\";}}}s:22:\"[current-user:created]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The date the user account was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:22:\"[current-user:created]\";s:5:\"token\";s:7:\"created\";s:8:\"children\";a:14:{s:31:\"[current-user:created:custom:?]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"A date in a custom format. See <a href=\"http://php.net/manual/function.date.php\">the PHP documentation</a> for details.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[current-user:created:custom:?]\";s:5:\"token\";s:16:\"created:custom:?\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:31:\"[current-user:created:fallback]\";a:6:{s:4:\"name\";s:20:\"Fallback date format\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:8:\"fallback\";s:5:\"%date\";s:23:\"Fri, 08/12/2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[current-user:created:fallback]\";s:5:\"token\";s:16:\"created:fallback\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:32:\"[current-user:created:html_date]\";a:6:{s:4:\"name\";s:9:\"HTML Date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_date\";s:5:\"%date\";s:10:\"2022-08-12\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[current-user:created:html_date]\";s:5:\"token\";s:17:\"created:html_date\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:36:\"[current-user:created:html_datetime]\";a:6:{s:4:\"name\";s:13:\"HTML Datetime\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:13:\"html_datetime\";s:5:\"%date\";s:24:\"2022-08-12T10:12:48+0000\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:created:html_datetime]\";s:5:\"token\";s:21:\"created:html_datetime\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:33:\"[current-user:created:html_month]\";a:6:{s:4:\"name\";s:10:\"HTML Month\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:10:\"html_month\";s:5:\"%date\";s:7:\"2022-08\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:33:\"[current-user:created:html_month]\";s:5:\"token\";s:18:\"created:html_month\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:32:\"[current-user:created:html_time]\";a:6:{s:4:\"name\";s:9:\"HTML Time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_time\";s:5:\"%date\";s:8:\"10:12:48\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[current-user:created:html_time]\";s:5:\"token\";s:17:\"created:html_time\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:32:\"[current-user:created:html_week]\";a:6:{s:4:\"name\";s:9:\"HTML Week\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_week\";s:5:\"%date\";s:8:\"2022-W32\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[current-user:created:html_week]\";s:5:\"token\";s:17:\"created:html_week\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:32:\"[current-user:created:html_year]\";a:6:{s:4:\"name\";s:9:\"HTML Year\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_year\";s:5:\"%date\";s:4:\"2022\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:32:\"[current-user:created:html_year]\";s:5:\"token\";s:17:\"created:html_year\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:41:\"[current-user:created:html_yearless_date]\";a:6:{s:4:\"name\";s:18:\"HTML Yearless date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"html_yearless_date\";s:5:\"%date\";s:5:\"08-12\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:created:html_yearless_date]\";s:5:\"token\";s:26:\"created:html_yearless_date\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:27:\"[current-user:created:long]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Long format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"A date in \'long\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:31:\"Friday, August 12, 2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:27:\"[current-user:created:long]\";s:5:\"token\";s:12:\"created:long\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:29:\"[current-user:created:medium]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Medium format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A date in \'medium\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:23:\"Fri, 08/12/2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:29:\"[current-user:created:medium]\";s:5:\"token\";s:14:\"created:medium\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:26:\"[current-user:created:raw]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Raw timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A date in UNIX timestamp format (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";i:1660299168;}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:26:\"[current-user:created:raw]\";s:5:\"token\";s:11:\"created:raw\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:28:\"[current-user:created:short]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Short format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'short\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:18:\"08/12/2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:28:\"[current-user:created:short]\";s:5:\"token\";s:13:\"created:short\";s:6:\"parent\";s:22:\"[current-user:created]\";}s:28:\"[current-user:created:since]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Time-since\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"A date in \'time-since\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:9:\"6 minutes\";}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:28:\"[current-user:created:since]\";s:5:\"token\";s:13:\"created:since\";s:6:\"parent\";s:22:\"[current-user:created]\";}}}s:19:\"[current-user:name]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Deprecated: User Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Deprecated: Use account-name or display-name instead.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:19:\"[current-user:name]\";s:5:\"token\";s:4:\"name\";}s:27:\"[current-user:display-name]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Display Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The display name of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:27:\"[current-user:display-name]\";s:5:\"token\";s:12:\"display-name\";}s:23:\"[current-user:edit-url]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The URL of the account edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:23:\"[current-user:edit-url]\";s:5:\"token\";s:8:\"edit-url\";}s:19:\"[current-user:mail]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The email address of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:19:\"[current-user:mail]\";s:5:\"token\";s:4:\"mail\";}s:31:\"[current-user:field_first_name]\";a:7:{s:4:\"name\";s:21:\"First Name (Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"user-field_first_name\";s:9:\"raw token\";s:31:\"[current-user:field_first_name]\";s:5:\"token\";s:16:\"field_first_name\";s:8:\"children\";a:1:{s:37:\"[current-user:field_first_name:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:37:\"[current-user:field_first_name:value]\";s:5:\"token\";s:22:\"field_first_name:value\";s:6:\"parent\";s:31:\"[current-user:field_first_name]\";}}}s:25:\"[current-user:ip-address]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"IP address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The IP address of the current user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:25:\"[current-user:ip-address]\";s:5:\"token\";s:10:\"ip-address\";}s:23:\"[current-user:language]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";s:9:\"raw token\";s:23:\"[current-user:language]\";s:5:\"token\";s:8:\"language\";s:8:\"children\";a:5:{s:33:\"[current-user:language:direction]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Direction\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"Whether the language is written left-to-right (ltr) or right-to-left (rtl).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:33:\"[current-user:language:direction]\";s:5:\"token\";s:18:\"language:direction\";s:6:\"parent\";s:23:\"[current-user:language]\";}s:30:\"[current-user:language:domain]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Domain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The domain name to use for the language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:30:\"[current-user:language:domain]\";s:5:\"token\";s:15:\"language:domain\";s:6:\"parent\";s:23:\"[current-user:language]\";}s:32:\"[current-user:language:langcode]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:32:\"[current-user:language:langcode]\";s:5:\"token\";s:17:\"language:langcode\";s:6:\"parent\";s:23:\"[current-user:language]\";}s:28:\"[current-user:language:name]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The language name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:28:\"[current-user:language:name]\";s:5:\"token\";s:13:\"language:name\";s:6:\"parent\";s:23:\"[current-user:language]\";}s:30:\"[current-user:language:prefix]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Path prefix\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Path prefix for URLs in the language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:30:\"[current-user:language:prefix]\";s:5:\"token\";s:15:\"language:prefix\";s:6:\"parent\";s:23:\"[current-user:language]\";}}}s:25:\"[current-user:last-login]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The date the user last logged in to the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:25:\"[current-user:last-login]\";s:5:\"token\";s:10:\"last-login\";s:8:\"children\";a:14:{s:34:\"[current-user:last-login:custom:?]\";a:6:{s:4:\"name\";r:65;s:11:\"description\";r:69;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:34:\"[current-user:last-login:custom:?]\";s:5:\"token\";s:19:\"last-login:custom:?\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:34:\"[current-user:last-login:fallback]\";a:6:{s:4:\"name\";s:20:\"Fallback date format\";s:11:\"description\";r:79;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:34:\"[current-user:last-login:fallback]\";s:5:\"token\";s:19:\"last-login:fallback\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:35:\"[current-user:last-login:html_date]\";a:6:{s:4:\"name\";s:9:\"HTML Date\";s:11:\"description\";r:91;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[current-user:last-login:html_date]\";s:5:\"token\";s:20:\"last-login:html_date\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:39:\"[current-user:last-login:html_datetime]\";a:6:{s:4:\"name\";s:13:\"HTML Datetime\";s:11:\"description\";r:103;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:last-login:html_datetime]\";s:5:\"token\";s:24:\"last-login:html_datetime\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:36:\"[current-user:last-login:html_month]\";a:6:{s:4:\"name\";s:10:\"HTML Month\";s:11:\"description\";r:115;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:last-login:html_month]\";s:5:\"token\";s:21:\"last-login:html_month\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:35:\"[current-user:last-login:html_time]\";a:6:{s:4:\"name\";s:9:\"HTML Time\";s:11:\"description\";r:127;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[current-user:last-login:html_time]\";s:5:\"token\";s:20:\"last-login:html_time\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:35:\"[current-user:last-login:html_week]\";a:6:{s:4:\"name\";s:9:\"HTML Week\";s:11:\"description\";r:139;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[current-user:last-login:html_week]\";s:5:\"token\";s:20:\"last-login:html_week\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:35:\"[current-user:last-login:html_year]\";a:6:{s:4:\"name\";s:9:\"HTML Year\";s:11:\"description\";r:151;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:35:\"[current-user:last-login:html_year]\";s:5:\"token\";s:20:\"last-login:html_year\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:44:\"[current-user:last-login:html_yearless_date]\";a:6:{s:4:\"name\";s:18:\"HTML Yearless date\";s:11:\"description\";r:163;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:last-login:html_yearless_date]\";s:5:\"token\";s:29:\"last-login:html_yearless_date\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:30:\"[current-user:last-login:long]\";a:5:{s:4:\"name\";r:174;s:11:\"description\";r:178;s:9:\"raw token\";s:30:\"[current-user:last-login:long]\";s:5:\"token\";s:15:\"last-login:long\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:32:\"[current-user:last-login:medium]\";a:5:{s:4:\"name\";r:187;s:11:\"description\";r:191;s:9:\"raw token\";s:32:\"[current-user:last-login:medium]\";s:5:\"token\";s:17:\"last-login:medium\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:29:\"[current-user:last-login:raw]\";a:5:{s:4:\"name\";r:200;s:11:\"description\";r:204;s:9:\"raw token\";s:29:\"[current-user:last-login:raw]\";s:5:\"token\";s:14:\"last-login:raw\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:31:\"[current-user:last-login:short]\";a:5:{s:4:\"name\";r:213;s:11:\"description\";r:217;s:9:\"raw token\";s:31:\"[current-user:last-login:short]\";s:5:\"token\";s:16:\"last-login:short\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}s:31:\"[current-user:last-login:since]\";a:5:{s:4:\"name\";r:226;s:11:\"description\";r:230;s:9:\"raw token\";s:31:\"[current-user:last-login:since]\";s:5:\"token\";s:16:\"last-login:since\";s:6:\"parent\";s:25:\"[current-user:last-login]\";}}}s:30:\"[current-user:field_last_name]\";a:7:{s:4:\"name\";s:20:\"Last Name (Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:287;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"user-field_last_name\";s:9:\"raw token\";s:30:\"[current-user:field_last_name]\";s:5:\"token\";s:15:\"field_last_name\";s:8:\"children\";a:1:{s:36:\"[current-user:field_last_name:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:36:\"[current-user:field_last_name:value]\";s:5:\"token\";s:21:\"field_last_name:value\";s:6:\"parent\";s:30:\"[current-user:field_last_name]\";}}}s:25:\"[current-user:field_name]\";a:7:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:287;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"user-field_name\";s:9:\"raw token\";s:25:\"[current-user:field_name]\";s:5:\"token\";s:10:\"field_name\";s:8:\"children\";a:1:{s:31:\"[current-user:field_name:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:31:\"[current-user:field_name:value]\";s:5:\"token\";s:16:\"field_name:value\";s:6:\"parent\";s:25:\"[current-user:field_name]\";}}}s:33:\"[current-user:one-time-login-url]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"One-time login URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The URL of the one-time login page for the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"restricted\";b:1;s:9:\"raw token\";s:33:\"[current-user:one-time-login-url]\";s:5:\"token\";s:18:\"one-time-login-url\";}s:23:\"[current-user:original]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:23:\"[current-user:original]\";s:5:\"token\";s:8:\"original\";s:8:\"children\";a:32:{s:34:\"[current-user:original:cancel-url]\";a:6:{s:4:\"name\";r:3;s:11:\"description\";r:7;s:10:\"restricted\";b:1;s:9:\"raw token\";s:34:\"[current-user:original:cancel-url]\";s:5:\"token\";s:19:\"original:cancel-url\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:36:\"[current-user:original:account-name]\";a:5:{s:4:\"name\";r:15;s:11:\"description\";r:19;s:9:\"raw token\";s:36:\"[current-user:original:account-name]\";s:5:\"token\";s:21:\"original:account-name\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:53:\"[current-user:original:field_user_ticking_terms_cond]\";a:8:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";r:27;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"user-field_user_ticking_terms_cond\";s:9:\"raw token\";s:53:\"[current-user:original:field_user_ticking_terms_cond]\";s:5:\"token\";s:38:\"original:field_user_ticking_terms_cond\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:59:\"[current-user:original:field_user_ticking_terms_cond:value]\";a:6:{s:4:\"name\";r:42;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:59:\"[current-user:original:field_user_ticking_terms_cond:value]\";s:5:\"token\";s:44:\"original:field_user_ticking_terms_cond:value\";s:6:\"parent\";s:53:\"[current-user:original:field_user_ticking_terms_cond]\";}}}s:31:\"[current-user:original:created]\";a:7:{s:4:\"name\";r:52;s:11:\"description\";r:56;s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:31:\"[current-user:original:created]\";s:5:\"token\";s:16:\"original:created\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:14:{s:40:\"[current-user:original:created:custom:?]\";a:6:{s:4:\"name\";r:65;s:11:\"description\";r:69;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:40:\"[current-user:original:created:custom:?]\";s:5:\"token\";s:25:\"original:created:custom:?\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:40:\"[current-user:original:created:fallback]\";a:6:{s:4:\"name\";s:20:\"Fallback date format\";s:11:\"description\";r:79;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:original:created:fallback]\";s:5:\"token\";s:25:\"original:created:fallback\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:41:\"[current-user:original:created:html_date]\";a:6:{s:4:\"name\";s:9:\"HTML Date\";s:11:\"description\";r:91;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:original:created:html_date]\";s:5:\"token\";s:26:\"original:created:html_date\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:45:\"[current-user:original:created:html_datetime]\";a:6:{s:4:\"name\";s:13:\"HTML Datetime\";s:11:\"description\";r:103;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:original:created:html_datetime]\";s:5:\"token\";s:30:\"original:created:html_datetime\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:42:\"[current-user:original:created:html_month]\";a:6:{s:4:\"name\";s:10:\"HTML Month\";s:11:\"description\";r:115;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:original:created:html_month]\";s:5:\"token\";s:27:\"original:created:html_month\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:41:\"[current-user:original:created:html_time]\";a:6:{s:4:\"name\";s:9:\"HTML Time\";s:11:\"description\";r:127;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:original:created:html_time]\";s:5:\"token\";s:26:\"original:created:html_time\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:41:\"[current-user:original:created:html_week]\";a:6:{s:4:\"name\";s:9:\"HTML Week\";s:11:\"description\";r:139;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:original:created:html_week]\";s:5:\"token\";s:26:\"original:created:html_week\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:41:\"[current-user:original:created:html_year]\";a:6:{s:4:\"name\";s:9:\"HTML Year\";s:11:\"description\";r:151;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:original:created:html_year]\";s:5:\"token\";s:26:\"original:created:html_year\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:50:\"[current-user:original:created:html_yearless_date]\";a:6:{s:4:\"name\";s:18:\"HTML Yearless date\";s:11:\"description\";r:163;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:original:created:html_yearless_date]\";s:5:\"token\";s:35:\"original:created:html_yearless_date\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:36:\"[current-user:original:created:long]\";a:5:{s:4:\"name\";r:174;s:11:\"description\";r:178;s:9:\"raw token\";s:36:\"[current-user:original:created:long]\";s:5:\"token\";s:21:\"original:created:long\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:38:\"[current-user:original:created:medium]\";a:5:{s:4:\"name\";r:187;s:11:\"description\";r:191;s:9:\"raw token\";s:38:\"[current-user:original:created:medium]\";s:5:\"token\";s:23:\"original:created:medium\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:35:\"[current-user:original:created:raw]\";a:5:{s:4:\"name\";r:200;s:11:\"description\";r:204;s:9:\"raw token\";s:35:\"[current-user:original:created:raw]\";s:5:\"token\";s:20:\"original:created:raw\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:37:\"[current-user:original:created:short]\";a:5:{s:4:\"name\";r:213;s:11:\"description\";r:217;s:9:\"raw token\";s:37:\"[current-user:original:created:short]\";s:5:\"token\";s:22:\"original:created:short\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}s:37:\"[current-user:original:created:since]\";a:5:{s:4:\"name\";r:226;s:11:\"description\";r:230;s:9:\"raw token\";s:37:\"[current-user:original:created:since]\";s:5:\"token\";s:22:\"original:created:since\";s:6:\"parent\";s:31:\"[current-user:original:created]\";}}}s:28:\"[current-user:original:name]\";a:5:{s:4:\"name\";r:239;s:11:\"description\";r:243;s:9:\"raw token\";s:28:\"[current-user:original:name]\";s:5:\"token\";s:13:\"original:name\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:36:\"[current-user:original:display-name]\";a:5:{s:4:\"name\";r:250;s:11:\"description\";r:254;s:9:\"raw token\";s:36:\"[current-user:original:display-name]\";s:5:\"token\";s:21:\"original:display-name\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:32:\"[current-user:original:edit-url]\";a:5:{s:4:\"name\";r:261;s:11:\"description\";r:265;s:9:\"raw token\";s:32:\"[current-user:original:edit-url]\";s:5:\"token\";s:17:\"original:edit-url\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:28:\"[current-user:original:mail]\";a:5:{s:4:\"name\";r:272;s:11:\"description\";r:276;s:9:\"raw token\";s:28:\"[current-user:original:mail]\";s:5:\"token\";s:13:\"original:mail\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:40:\"[current-user:original:field_first_name]\";a:8:{s:4:\"name\";s:21:\"First Name (Disabled)\";s:11:\"description\";r:284;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"user-field_first_name\";s:9:\"raw token\";s:40:\"[current-user:original:field_first_name]\";s:5:\"token\";s:25:\"original:field_first_name\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:46:\"[current-user:original:field_first_name:value]\";a:6:{s:4:\"name\";r:299;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:original:field_first_name:value]\";s:5:\"token\";s:31:\"original:field_first_name:value\";s:6:\"parent\";s:40:\"[current-user:original:field_first_name]\";}}}s:32:\"[current-user:original:language]\";a:8:{s:4:\"name\";r:320;s:11:\"description\";r:324;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";s:9:\"raw token\";s:32:\"[current-user:original:language]\";s:5:\"token\";s:17:\"original:language\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:5:{s:42:\"[current-user:original:language:direction]\";a:5:{s:4:\"name\";r:335;s:11:\"description\";r:339;s:9:\"raw token\";s:42:\"[current-user:original:language:direction]\";s:5:\"token\";s:27:\"original:language:direction\";s:6:\"parent\";s:32:\"[current-user:original:language]\";}s:39:\"[current-user:original:language:domain]\";a:5:{s:4:\"name\";r:347;s:11:\"description\";r:351;s:9:\"raw token\";s:39:\"[current-user:original:language:domain]\";s:5:\"token\";s:24:\"original:language:domain\";s:6:\"parent\";s:32:\"[current-user:original:language]\";}s:41:\"[current-user:original:language:langcode]\";a:5:{s:4:\"name\";r:359;s:11:\"description\";r:363;s:9:\"raw token\";s:41:\"[current-user:original:language:langcode]\";s:5:\"token\";s:26:\"original:language:langcode\";s:6:\"parent\";s:32:\"[current-user:original:language]\";}s:37:\"[current-user:original:language:name]\";a:5:{s:4:\"name\";r:371;s:11:\"description\";r:375;s:9:\"raw token\";s:37:\"[current-user:original:language:name]\";s:5:\"token\";s:22:\"original:language:name\";s:6:\"parent\";s:32:\"[current-user:original:language]\";}s:39:\"[current-user:original:language:prefix]\";a:5:{s:4:\"name\";r:383;s:11:\"description\";r:387;s:9:\"raw token\";s:39:\"[current-user:original:language:prefix]\";s:5:\"token\";s:24:\"original:language:prefix\";s:6:\"parent\";s:32:\"[current-user:original:language]\";}}}s:34:\"[current-user:original:last-login]\";a:7:{s:4:\"name\";r:395;s:11:\"description\";r:399;s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:34:\"[current-user:original:last-login]\";s:5:\"token\";s:19:\"original:last-login\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:14:{s:43:\"[current-user:original:last-login:custom:?]\";a:6:{s:4:\"name\";r:65;s:11:\"description\";r:69;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:43:\"[current-user:original:last-login:custom:?]\";s:5:\"token\";s:28:\"original:last-login:custom:?\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:43:\"[current-user:original:last-login:fallback]\";a:6:{s:4:\"name\";s:20:\"Fallback date format\";s:11:\"description\";r:79;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:original:last-login:fallback]\";s:5:\"token\";s:28:\"original:last-login:fallback\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:44:\"[current-user:original:last-login:html_date]\";a:6:{s:4:\"name\";s:9:\"HTML Date\";s:11:\"description\";r:91;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:original:last-login:html_date]\";s:5:\"token\";s:29:\"original:last-login:html_date\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:48:\"[current-user:original:last-login:html_datetime]\";a:6:{s:4:\"name\";s:13:\"HTML Datetime\";s:11:\"description\";r:103;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:original:last-login:html_datetime]\";s:5:\"token\";s:33:\"original:last-login:html_datetime\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:45:\"[current-user:original:last-login:html_month]\";a:6:{s:4:\"name\";s:10:\"HTML Month\";s:11:\"description\";r:115;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:original:last-login:html_month]\";s:5:\"token\";s:30:\"original:last-login:html_month\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:44:\"[current-user:original:last-login:html_time]\";a:6:{s:4:\"name\";s:9:\"HTML Time\";s:11:\"description\";r:127;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:original:last-login:html_time]\";s:5:\"token\";s:29:\"original:last-login:html_time\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:44:\"[current-user:original:last-login:html_week]\";a:6:{s:4:\"name\";s:9:\"HTML Week\";s:11:\"description\";r:139;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:original:last-login:html_week]\";s:5:\"token\";s:29:\"original:last-login:html_week\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:44:\"[current-user:original:last-login:html_year]\";a:6:{s:4:\"name\";s:9:\"HTML Year\";s:11:\"description\";r:151;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:original:last-login:html_year]\";s:5:\"token\";s:29:\"original:last-login:html_year\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:53:\"[current-user:original:last-login:html_yearless_date]\";a:6:{s:4:\"name\";s:18:\"HTML Yearless date\";s:11:\"description\";r:163;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:original:last-login:html_yearless_date]\";s:5:\"token\";s:38:\"original:last-login:html_yearless_date\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:39:\"[current-user:original:last-login:long]\";a:5:{s:4:\"name\";r:174;s:11:\"description\";r:178;s:9:\"raw token\";s:39:\"[current-user:original:last-login:long]\";s:5:\"token\";s:24:\"original:last-login:long\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:41:\"[current-user:original:last-login:medium]\";a:5:{s:4:\"name\";r:187;s:11:\"description\";r:191;s:9:\"raw token\";s:41:\"[current-user:original:last-login:medium]\";s:5:\"token\";s:26:\"original:last-login:medium\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:38:\"[current-user:original:last-login:raw]\";a:5:{s:4:\"name\";r:200;s:11:\"description\";r:204;s:9:\"raw token\";s:38:\"[current-user:original:last-login:raw]\";s:5:\"token\";s:23:\"original:last-login:raw\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:40:\"[current-user:original:last-login:short]\";a:5:{s:4:\"name\";r:213;s:11:\"description\";r:217;s:9:\"raw token\";s:40:\"[current-user:original:last-login:short]\";s:5:\"token\";s:25:\"original:last-login:short\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}s:40:\"[current-user:original:last-login:since]\";a:5:{s:4:\"name\";r:226;s:11:\"description\";r:230;s:9:\"raw token\";s:40:\"[current-user:original:last-login:since]\";s:5:\"token\";s:25:\"original:last-login:since\";s:6:\"parent\";s:34:\"[current-user:original:last-login]\";}}}s:39:\"[current-user:original:field_last_name]\";a:8:{s:4:\"name\";s:20:\"Last Name (Disabled)\";s:11:\"description\";r:502;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"user-field_last_name\";s:9:\"raw token\";s:39:\"[current-user:original:field_last_name]\";s:5:\"token\";s:24:\"original:field_last_name\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:45:\"[current-user:original:field_last_name:value]\";a:6:{s:4:\"name\";r:514;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:original:field_last_name:value]\";s:5:\"token\";s:30:\"original:field_last_name:value\";s:6:\"parent\";s:39:\"[current-user:original:field_last_name]\";}}}s:34:\"[current-user:original:field_name]\";a:8:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";r:525;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"user-field_name\";s:9:\"raw token\";s:34:\"[current-user:original:field_name]\";s:5:\"token\";s:19:\"original:field_name\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:40:\"[current-user:original:field_name:value]\";a:6:{s:4:\"name\";r:537;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:original:field_name:value]\";s:5:\"token\";s:25:\"original:field_name:value\";s:6:\"parent\";s:34:\"[current-user:original:field_name]\";}}}s:42:\"[current-user:original:one-time-login-url]\";a:6:{s:4:\"name\";r:547;s:11:\"description\";r:551;s:10:\"restricted\";b:1;s:9:\"raw token\";s:42:\"[current-user:original:one-time-login-url]\";s:5:\"token\";s:27:\"original:one-time-login-url\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:44:\"[current-user:original:field_other_referral]\";a:8:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:287;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"user-field_other_referral\";s:9:\"raw token\";s:44:\"[current-user:original:field_other_referral]\";s:5:\"token\";s:29:\"original:field_other_referral\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:50:\"[current-user:original:field_other_referral:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:original:field_other_referral:value]\";s:5:\"token\";s:35:\"original:field_other_referral:value\";s:6:\"parent\";s:44:\"[current-user:original:field_other_referral]\";}}}s:45:\"[current-user:original:field_profile_picture]\";a:8:{s:4:\"name\";s:15:\"Profile Picture\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"user-field_profile_picture\";s:9:\"raw token\";s:45:\"[current-user:original:field_profile_picture]\";s:5:\"token\";s:30:\"original:field_profile_picture\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:12:{s:49:\"[current-user:original:field_profile_picture:alt]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:49:\"[current-user:original:field_profile_picture:alt]\";s:5:\"token\";s:34:\"original:field_profile_picture:alt\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";}s:52:\"[current-user:original:field_profile_picture:entity]\";a:8:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:52:\"[current-user:original:field_profile_picture:entity]\";s:5:\"token\";s:37:\"original:field_profile_picture:entity\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:original:field_profile_picture:target_id]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:978;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:55:\"[current-user:original:field_profile_picture:target_id]\";s:5:\"token\";s:40:\"original:field_profile_picture:target_id\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";}s:52:\"[current-user:original:field_profile_picture:height]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:original:field_profile_picture:height]\";s:5:\"token\";s:37:\"original:field_profile_picture:height\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";}s:51:\"[current-user:original:field_profile_picture:large]\";a:7:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:51:\"[current-user:original:field_profile_picture:large]\";s:5:\"token\";s:36:\"original:field_profile_picture:large\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:original:field_profile_picture:logos]\";a:7:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:51:\"[current-user:original:field_profile_picture:logos]\";s:5:\"token\";s:36:\"original:field_profile_picture:logos\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";s:8:\"children\";a:0:{}}s:59:\"[current-user:original:field_profile_picture:media_library]\";a:7:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:59:\"[current-user:original:field_profile_picture:media_library]\";s:5:\"token\";s:44:\"original:field_profile_picture:media_library\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";s:8:\"children\";a:0:{}}s:52:\"[current-user:original:field_profile_picture:medium]\";a:7:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:52:\"[current-user:original:field_profile_picture:medium]\";s:5:\"token\";s:37:\"original:field_profile_picture:medium\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";s:8:\"children\";a:0:{}}s:61:\"[current-user:original:field_profile_picture:micro_thumbnail]\";a:7:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:61:\"[current-user:original:field_profile_picture:micro_thumbnail]\";s:5:\"token\";s:46:\"original:field_profile_picture:micro_thumbnail\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";s:8:\"children\";a:0:{}}s:55:\"[current-user:original:field_profile_picture:thumbnail]\";a:7:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:55:\"[current-user:original:field_profile_picture:thumbnail]\";s:5:\"token\";s:40:\"original:field_profile_picture:thumbnail\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:original:field_profile_picture:title]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:original:field_profile_picture:title]\";s:5:\"token\";s:36:\"original:field_profile_picture:title\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";}s:51:\"[current-user:original:field_profile_picture:width]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:original:field_profile_picture:width]\";s:5:\"token\";s:36:\"original:field_profile_picture:width\";s:6:\"parent\";s:45:\"[current-user:original:field_profile_picture]\";}}}s:29:\"[current-user:original:roles]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The user roles associated with the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:29:\"[current-user:original:roles]\";s:5:\"token\";s:14:\"original:roles\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:8:{s:35:\"[current-user:original:roles:count]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The number of elements in the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:35:\"[current-user:original:roles:count]\";s:5:\"token\";s:20:\"original:roles:count\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}s:35:\"[current-user:original:roles:first]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The first element of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:35:\"[current-user:original:roles:first]\";s:5:\"token\";s:20:\"original:roles:first\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}s:36:\"[current-user:original:roles:join:?]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Imploded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[current-user:original:roles:join:?]\";s:5:\"token\";s:21:\"original:roles:join:?\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}s:39:\"[current-user:original:roles:join-path]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Joined path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:39:\"[current-user:original:roles:join-path]\";s:5:\"token\";s:24:\"original:roles:join-path\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}s:34:\"[current-user:original:roles:keys]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Keys\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The array of keys of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[current-user:original:roles:keys]\";s:5:\"token\";s:19:\"original:roles:keys\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";s:8:\"children\";a:0:{}}s:34:\"[current-user:original:roles:last]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Last\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last element of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:34:\"[current-user:original:roles:last]\";s:5:\"token\";s:19:\"original:roles:last\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}s:38:\"[current-user:original:roles:reversed]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reversed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The array reversed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:38:\"[current-user:original:roles:reversed]\";s:5:\"token\";s:23:\"original:roles:reversed\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";s:8:\"children\";a:0:{}}s:37:\"[current-user:original:roles:value:?]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The specific value of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[current-user:original:roles:value:?]\";s:5:\"token\";s:22:\"original:roles:value:?\";s:6:\"parent\";s:29:\"[current-user:original:roles]\";}}}s:27:\"[current-user:original:url]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The URL of the account profile page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:27:\"[current-user:original:url]\";s:5:\"token\";s:12:\"original:url\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:6:{s:36:\"[current-user:original:url:absolute]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Absolute URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The absolute URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:36:\"[current-user:original:url:absolute]\";s:5:\"token\";s:21:\"original:url:absolute\";s:6:\"parent\";s:27:\"[current-user:original:url]\";}s:32:\"[current-user:original:url:args]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Arguments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[current-user:original:url:args]\";s:5:\"token\";s:17:\"original:url:args\";s:6:\"parent\";s:27:\"[current-user:original:url]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:original:url:brief]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Brief URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URL without the protocol and trailing backslash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:33:\"[current-user:original:url:brief]\";s:5:\"token\";s:18:\"original:url:brief\";s:6:\"parent\";s:27:\"[current-user:original:url]\";}s:32:\"[current-user:original:url:path]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The path component of the URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:32:\"[current-user:original:url:path]\";s:5:\"token\";s:17:\"original:url:path\";s:6:\"parent\";s:27:\"[current-user:original:url]\";}s:36:\"[current-user:original:url:relative]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Relative URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The relative URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:36:\"[current-user:original:url:relative]\";s:5:\"token\";s:21:\"original:url:relative\";s:6:\"parent\";s:27:\"[current-user:original:url]\";}s:37:\"[current-user:original:url:unaliased]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Unaliased URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The unaliased URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:37:\"[current-user:original:url:unaliased]\";s:5:\"token\";s:22:\"original:url:unaliased\";s:6:\"parent\";s:27:\"[current-user:original:url]\";s:8:\"children\";a:0:{}}}}s:27:\"[current-user:original:uid]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The unique ID of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:27:\"[current-user:original:uid]\";s:5:\"token\";s:12:\"original:uid\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:32:\"[current-user:original:role-ids]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"User role ids\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:32:\"[current-user:original:role-ids]\";s:5:\"token\";s:17:\"original:role-ids\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:34:\"[current-user:original:role-names]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"User role names\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"The role names the user account is a member of as comma separated list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:34:\"[current-user:original:role-names]\";s:5:\"token\";s:19:\"original:role-names\";s:6:\"parent\";s:23:\"[current-user:original]\";}s:56:\"[current-user:original:field_what_does_buidl_mean_to_yo]\";a:8:{s:4:\"name\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_what_does_buidl_mean_to_yo\";s:9:\"raw token\";s:56:\"[current-user:original:field_what_does_buidl_mean_to_yo]\";s:5:\"token\";s:41:\"original:field_what_does_buidl_mean_to_yo\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:62:\"[current-user:original:field_what_does_buidl_mean_to_yo:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:original:field_what_does_buidl_mean_to_yo:value]\";s:5:\"token\";s:47:\"original:field_what_does_buidl_mean_to_yo:value\";s:6:\"parent\";s:56:\"[current-user:original:field_what_does_buidl_mean_to_yo]\";}}}s:55:\"[current-user:original:field_profile_when_first_crypto]\";a:8:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"user-field_profile_when_first_crypto\";s:9:\"raw token\";s:55:\"[current-user:original:field_profile_when_first_crypto]\";s:5:\"token\";s:40:\"original:field_profile_when_first_crypto\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:2:{s:61:\"[current-user:original:field_profile_when_first_crypto:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:original:field_profile_when_first_crypto:value]\";s:5:\"token\";s:46:\"original:field_profile_when_first_crypto:value\";s:6:\"parent\";s:55:\"[current-user:original:field_profile_when_first_crypto]\";}s:60:\"[current-user:original:field_profile_when_first_crypto:date]\";a:8:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:60:\"[current-user:original:field_profile_when_first_crypto:date]\";s:5:\"token\";s:45:\"original:field_profile_when_first_crypto:date\";s:6:\"parent\";s:55:\"[current-user:original:field_profile_when_first_crypto]\";s:8:\"children\";a:0:{}}}}s:56:\"[current-user:original:field_when_did_you_buy_your_firs]\";a:8:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:287;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_when_did_you_buy_your_firs\";s:9:\"raw token\";s:56:\"[current-user:original:field_when_did_you_buy_your_firs]\";s:5:\"token\";s:41:\"original:field_when_did_you_buy_your_firs\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:62:\"[current-user:original:field_when_did_you_buy_your_firs:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:original:field_when_did_you_buy_your_firs:value]\";s:5:\"token\";s:47:\"original:field_when_did_you_buy_your_firs:value\";s:6:\"parent\";s:56:\"[current-user:original:field_when_did_you_buy_your_firs]\";}}}s:48:\"[current-user:original:field_user_referred_from]\";a:8:{s:4:\"name\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_referred_from\";s:9:\"raw token\";s:48:\"[current-user:original:field_user_referred_from]\";s:5:\"token\";s:33:\"original:field_user_referred_from\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:54:\"[current-user:original:field_user_referred_from:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:original:field_user_referred_from:value]\";s:5:\"token\";s:39:\"original:field_user_referred_from:value\";s:6:\"parent\";s:48:\"[current-user:original:field_user_referred_from]\";}}}s:47:\"[current-user:original:field_where_do_you_work]\";a:8:{s:4:\"name\";s:18:\"Where do you work?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:287;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"user-field_where_do_you_work\";s:9:\"raw token\";s:47:\"[current-user:original:field_where_do_you_work]\";s:5:\"token\";s:32:\"original:field_where_do_you_work\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:53:\"[current-user:original:field_where_do_you_work:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:original:field_where_do_you_work:value]\";s:5:\"token\";s:38:\"original:field_where_do_you_work:value\";s:6:\"parent\";s:47:\"[current-user:original:field_where_do_you_work]\";}}}s:42:\"[current-user:original:field_who_are_you_]\";a:8:{s:4:\"name\";s:12:\"Who are you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:1444;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"user-field_who_are_you_\";s:9:\"raw token\";s:42:\"[current-user:original:field_who_are_you_]\";s:5:\"token\";s:27:\"original:field_who_are_you_\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:48:\"[current-user:original:field_who_are_you_:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:48:\"[current-user:original:field_who_are_you_:value]\";s:5:\"token\";s:33:\"original:field_who_are_you_:value\";s:6:\"parent\";s:42:\"[current-user:original:field_who_are_you_]\";}}}s:48:\"[current-user:original:field_user_refer_buidlso]\";a:8:{s:4:\"name\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:287;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_refer_buidlso\";s:9:\"raw token\";s:48:\"[current-user:original:field_user_refer_buidlso]\";s:5:\"token\";s:33:\"original:field_user_refer_buidlso\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:54:\"[current-user:original:field_user_refer_buidlso:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:54:\"[current-user:original:field_user_refer_buidlso:value]\";s:5:\"token\";s:39:\"original:field_user_refer_buidlso:value\";s:6:\"parent\";s:48:\"[current-user:original:field_user_refer_buidlso]\";}}}s:56:\"[current-user:original:field_why_did_the_chicken_cross_]\";a:8:{s:4:\"name\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:287;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_why_did_the_chicken_cross_\";s:9:\"raw token\";s:56:\"[current-user:original:field_why_did_the_chicken_cross_]\";s:5:\"token\";s:41:\"original:field_why_did_the_chicken_cross_\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:1:{s:62:\"[current-user:original:field_why_did_the_chicken_cross_:value]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:original:field_why_did_the_chicken_cross_:value]\";s:5:\"token\";s:47:\"original:field_why_did_the_chicken_cross_:value\";s:6:\"parent\";s:56:\"[current-user:original:field_why_did_the_chicken_cross_]\";}}}s:46:\"[current-user:original:field_your_linkedin_pr]\";a:8:{s:4:\"name\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"user-field_your_linkedin_pr\";s:9:\"raw token\";s:46:\"[current-user:original:field_your_linkedin_pr]\";s:5:\"token\";s:31:\"original:field_your_linkedin_pr\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:2:{s:52:\"[current-user:original:field_your_linkedin_pr:title]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:original:field_your_linkedin_pr:title]\";s:5:\"token\";s:37:\"original:field_your_linkedin_pr:title\";s:6:\"parent\";s:46:\"[current-user:original:field_your_linkedin_pr]\";}s:50:\"[current-user:original:field_your_linkedin_pr:uri]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:50:\"[current-user:original:field_your_linkedin_pr:uri]\";s:5:\"token\";s:35:\"original:field_your_linkedin_pr:uri\";s:6:\"parent\";s:46:\"[current-user:original:field_your_linkedin_pr]\";}}}s:56:\"[current-user:original:field_your_personal_website_link]\";a:8:{s:4:\"name\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:1567;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_personal_website_link\";s:9:\"raw token\";s:56:\"[current-user:original:field_your_personal_website_link]\";s:5:\"token\";s:41:\"original:field_your_personal_website_link\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:2:{s:62:\"[current-user:original:field_your_personal_website_link:title]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:original:field_your_personal_website_link:title]\";s:5:\"token\";s:47:\"original:field_your_personal_website_link:title\";s:6:\"parent\";s:56:\"[current-user:original:field_your_personal_website_link]\";}s:60:\"[current-user:original:field_your_personal_website_link:uri]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:original:field_your_personal_website_link:uri]\";s:5:\"token\";s:45:\"original:field_your_personal_website_link:uri\";s:6:\"parent\";s:56:\"[current-user:original:field_your_personal_website_link]\";}}}s:56:\"[current-user:original:field_your_twitter_profile_link_]\";a:8:{s:4:\"name\";s:25:\"Your Twitter profile link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:1567;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_twitter_profile_link_\";s:9:\"raw token\";s:56:\"[current-user:original:field_your_twitter_profile_link_]\";s:5:\"token\";s:41:\"original:field_your_twitter_profile_link_\";s:6:\"parent\";s:23:\"[current-user:original]\";s:8:\"children\";a:2:{s:62:\"[current-user:original:field_your_twitter_profile_link_:title]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:original:field_your_twitter_profile_link_:title]\";s:5:\"token\";s:47:\"original:field_your_twitter_profile_link_:title\";s:6:\"parent\";s:56:\"[current-user:original:field_your_twitter_profile_link_]\";}s:60:\"[current-user:original:field_your_twitter_profile_link_:uri]\";a:6:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:original:field_your_twitter_profile_link_:uri]\";s:5:\"token\";s:45:\"original:field_your_twitter_profile_link_:uri\";s:6:\"parent\";s:56:\"[current-user:original:field_your_twitter_profile_link_]\";}}}}}s:35:\"[current-user:field_other_referral]\";a:7:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";r:925;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"user-field_other_referral\";s:9:\"raw token\";s:35:\"[current-user:field_other_referral]\";s:5:\"token\";s:20:\"field_other_referral\";s:8:\"children\";a:1:{s:41:\"[current-user:field_other_referral:value]\";a:6:{s:4:\"name\";r:938;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:field_other_referral:value]\";s:5:\"token\";s:26:\"field_other_referral:value\";s:6:\"parent\";s:35:\"[current-user:field_other_referral]\";}}}s:36:\"[current-user:field_profile_picture]\";a:7:{s:4:\"name\";s:15:\"Profile Picture\";s:11:\"description\";r:949;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"user-field_profile_picture\";s:9:\"raw token\";s:36:\"[current-user:field_profile_picture]\";s:5:\"token\";s:21:\"field_profile_picture\";s:8:\"children\";a:12:{s:40:\"[current-user:field_profile_picture:alt]\";a:6:{s:4:\"name\";r:965;s:11:\"description\";r:969;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:40:\"[current-user:field_profile_picture:alt]\";s:5:\"token\";s:25:\"field_profile_picture:alt\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";}s:43:\"[current-user:field_profile_picture:entity]\";a:8:{s:4:\"name\";r:978;s:11:\"description\";r:982;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:43:\"[current-user:field_profile_picture:entity]\";s:5:\"token\";s:28:\"field_profile_picture:entity\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";s:8:\"children\";a:14:{s:52:\"[current-user:field_profile_picture:entity:basename]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Base name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The base name of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:52:\"[current-user:field_profile_picture:entity:basename]\";s:5:\"token\";s:37:\"field_profile_picture:entity:basename\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";}s:51:\"[current-user:field_profile_picture:entity:changed]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The date the file was most recently changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:51:\"[current-user:field_profile_picture:entity:changed]\";s:5:\"token\";s:36:\"field_profile_picture:entity:changed\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";s:8:\"children\";a:0:{}}s:51:\"[current-user:field_profile_picture:entity:created]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The date the file created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:51:\"[current-user:field_profile_picture:entity:created]\";s:5:\"token\";s:36:\"field_profile_picture:entity:created\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";s:8:\"children\";a:0:{}}s:53:\"[current-user:field_profile_picture:entity:extension]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:53:\"[current-user:field_profile_picture:entity:extension]\";s:5:\"token\";s:38:\"field_profile_picture:entity:extension\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";}s:52:\"[current-user:field_profile_picture:entity:size-raw]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File byte size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The size of the file, in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:52:\"[current-user:field_profile_picture:entity:size-raw]\";s:5:\"token\";s:37:\"field_profile_picture:entity:size-raw\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";}s:47:\"[current-user:field_profile_picture:entity:fid]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The unique ID of the uploaded file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:47:\"[current-user:field_profile_picture:entity:fid]\";s:5:\"token\";s:32:\"field_profile_picture:entity:fid\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";}s:48:\"[current-user:field_profile_picture:entity:name]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The name of the file on disk.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:48:\"[current-user:field_profile_picture:entity:name]\";s:5:\"token\";s:33:\"field_profile_picture:entity:name\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";}s:48:\"[current-user:field_profile_picture:entity:size]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The size of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:48:\"[current-user:field_profile_picture:entity:size]\";s:5:\"token\";s:33:\"field_profile_picture:entity:size\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";}s:52:\"[current-user:field_profile_picture:entity:language]\";a:8:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"file\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";s:9:\"raw token\";s:52:\"[current-user:field_profile_picture:entity:language]\";s:5:\"token\";s:37:\"field_profile_picture:entity:language\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:field_profile_picture:entity:mime]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The MIME type of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:48:\"[current-user:field_profile_picture:entity:mime]\";s:5:\"token\";s:33:\"field_profile_picture:entity:mime\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";}s:52:\"[current-user:field_profile_picture:entity:original]\";a:8:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"file\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"file\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";s:9:\"raw token\";s:52:\"[current-user:field_profile_picture:entity:original]\";s:5:\"token\";s:37:\"field_profile_picture:entity:original\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";s:8:\"children\";a:0:{}}s:49:\"[current-user:field_profile_picture:entity:owner]\";a:7:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Owner\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The user who originally uploaded the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"user\";s:9:\"raw token\";s:49:\"[current-user:field_profile_picture:entity:owner]\";s:5:\"token\";s:34:\"field_profile_picture:entity:owner\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";s:8:\"children\";a:0:{}}s:48:\"[current-user:field_profile_picture:entity:path]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The location of the file relative to Drupal root.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:48:\"[current-user:field_profile_picture:entity:path]\";s:5:\"token\";s:33:\"field_profile_picture:entity:path\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";}s:47:\"[current-user:field_profile_picture:entity:url]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The web-accessible URL for the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:47:\"[current-user:field_profile_picture:entity:url]\";s:5:\"token\";s:32:\"field_profile_picture:entity:url\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:entity]\";}}}s:46:\"[current-user:field_profile_picture:target_id]\";a:6:{s:4:\"name\";r:993;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:46:\"[current-user:field_profile_picture:target_id]\";s:5:\"token\";s:31:\"field_profile_picture:target_id\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";}s:43:\"[current-user:field_profile_picture:height]\";a:6:{s:4:\"name\";r:1004;s:11:\"description\";r:1008;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:field_profile_picture:height]\";s:5:\"token\";s:28:\"field_profile_picture:height\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";}s:42:\"[current-user:field_profile_picture:large]\";a:7:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";r:1018;s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:42:\"[current-user:field_profile_picture:large]\";s:5:\"token\";s:27:\"field_profile_picture:large\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";s:8:\"children\";a:6:{s:51:\"[current-user:field_profile_picture:large:filesize]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The file size of the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:51:\"[current-user:field_profile_picture:large:filesize]\";s:5:\"token\";s:36:\"field_profile_picture:large:filesize\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:large]\";}s:49:\"[current-user:field_profile_picture:large:height]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The height the image, in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:49:\"[current-user:field_profile_picture:large:height]\";s:5:\"token\";s:34:\"field_profile_picture:large:height\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:large]\";}s:51:\"[current-user:field_profile_picture:large:mimetype]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The MIME type (image/png, image/bmp, etc.) of the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:51:\"[current-user:field_profile_picture:large:mimetype]\";s:5:\"token\";s:36:\"field_profile_picture:large:mimetype\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:large]\";}s:46:\"[current-user:field_profile_picture:large:uri]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The URI to the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:46:\"[current-user:field_profile_picture:large:uri]\";s:5:\"token\";s:31:\"field_profile_picture:large:uri\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:large]\";}s:46:\"[current-user:field_profile_picture:large:url]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The URL to the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:46:\"[current-user:field_profile_picture:large:url]\";s:5:\"token\";s:31:\"field_profile_picture:large:url\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:large]\";}s:48:\"[current-user:field_profile_picture:large:width]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The width of the image, in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:48:\"[current-user:field_profile_picture:large:width]\";s:5:\"token\";s:33:\"field_profile_picture:large:width\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:large]\";}}}s:42:\"[current-user:field_profile_picture:logos]\";a:7:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";r:1029;s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:42:\"[current-user:field_profile_picture:logos]\";s:5:\"token\";s:27:\"field_profile_picture:logos\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";s:8:\"children\";a:6:{s:51:\"[current-user:field_profile_picture:logos:filesize]\";a:5:{s:4:\"name\";r:1912;s:11:\"description\";r:1916;s:9:\"raw token\";s:51:\"[current-user:field_profile_picture:logos:filesize]\";s:5:\"token\";s:36:\"field_profile_picture:logos:filesize\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:logos]\";}s:49:\"[current-user:field_profile_picture:logos:height]\";a:5:{s:4:\"name\";r:1924;s:11:\"description\";r:1928;s:9:\"raw token\";s:49:\"[current-user:field_profile_picture:logos:height]\";s:5:\"token\";s:34:\"field_profile_picture:logos:height\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:logos]\";}s:51:\"[current-user:field_profile_picture:logos:mimetype]\";a:5:{s:4:\"name\";r:1936;s:11:\"description\";r:1940;s:9:\"raw token\";s:51:\"[current-user:field_profile_picture:logos:mimetype]\";s:5:\"token\";s:36:\"field_profile_picture:logos:mimetype\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:logos]\";}s:46:\"[current-user:field_profile_picture:logos:uri]\";a:5:{s:4:\"name\";r:1948;s:11:\"description\";r:1952;s:9:\"raw token\";s:46:\"[current-user:field_profile_picture:logos:uri]\";s:5:\"token\";s:31:\"field_profile_picture:logos:uri\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:logos]\";}s:46:\"[current-user:field_profile_picture:logos:url]\";a:5:{s:4:\"name\";r:1960;s:11:\"description\";r:1964;s:9:\"raw token\";s:46:\"[current-user:field_profile_picture:logos:url]\";s:5:\"token\";s:31:\"field_profile_picture:logos:url\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:logos]\";}s:48:\"[current-user:field_profile_picture:logos:width]\";a:5:{s:4:\"name\";r:1972;s:11:\"description\";r:1976;s:9:\"raw token\";s:48:\"[current-user:field_profile_picture:logos:width]\";s:5:\"token\";s:33:\"field_profile_picture:logos:width\";s:6:\"parent\";s:42:\"[current-user:field_profile_picture:logos]\";}}}s:50:\"[current-user:field_profile_picture:media_library]\";a:7:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";r:1040;s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:50:\"[current-user:field_profile_picture:media_library]\";s:5:\"token\";s:35:\"field_profile_picture:media_library\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";s:8:\"children\";a:6:{s:59:\"[current-user:field_profile_picture:media_library:filesize]\";a:5:{s:4:\"name\";r:1912;s:11:\"description\";r:1916;s:9:\"raw token\";s:59:\"[current-user:field_profile_picture:media_library:filesize]\";s:5:\"token\";s:44:\"field_profile_picture:media_library:filesize\";s:6:\"parent\";s:50:\"[current-user:field_profile_picture:media_library]\";}s:57:\"[current-user:field_profile_picture:media_library:height]\";a:5:{s:4:\"name\";r:1924;s:11:\"description\";r:1928;s:9:\"raw token\";s:57:\"[current-user:field_profile_picture:media_library:height]\";s:5:\"token\";s:42:\"field_profile_picture:media_library:height\";s:6:\"parent\";s:50:\"[current-user:field_profile_picture:media_library]\";}s:59:\"[current-user:field_profile_picture:media_library:mimetype]\";a:5:{s:4:\"name\";r:1936;s:11:\"description\";r:1940;s:9:\"raw token\";s:59:\"[current-user:field_profile_picture:media_library:mimetype]\";s:5:\"token\";s:44:\"field_profile_picture:media_library:mimetype\";s:6:\"parent\";s:50:\"[current-user:field_profile_picture:media_library]\";}s:54:\"[current-user:field_profile_picture:media_library:uri]\";a:5:{s:4:\"name\";r:1948;s:11:\"description\";r:1952;s:9:\"raw token\";s:54:\"[current-user:field_profile_picture:media_library:uri]\";s:5:\"token\";s:39:\"field_profile_picture:media_library:uri\";s:6:\"parent\";s:50:\"[current-user:field_profile_picture:media_library]\";}s:54:\"[current-user:field_profile_picture:media_library:url]\";a:5:{s:4:\"name\";r:1960;s:11:\"description\";r:1964;s:9:\"raw token\";s:54:\"[current-user:field_profile_picture:media_library:url]\";s:5:\"token\";s:39:\"field_profile_picture:media_library:url\";s:6:\"parent\";s:50:\"[current-user:field_profile_picture:media_library]\";}s:56:\"[current-user:field_profile_picture:media_library:width]\";a:5:{s:4:\"name\";r:1972;s:11:\"description\";r:1976;s:9:\"raw token\";s:56:\"[current-user:field_profile_picture:media_library:width]\";s:5:\"token\";s:41:\"field_profile_picture:media_library:width\";s:6:\"parent\";s:50:\"[current-user:field_profile_picture:media_library]\";}}}s:43:\"[current-user:field_profile_picture:medium]\";a:7:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";r:1051;s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:43:\"[current-user:field_profile_picture:medium]\";s:5:\"token\";s:28:\"field_profile_picture:medium\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";s:8:\"children\";a:6:{s:52:\"[current-user:field_profile_picture:medium:filesize]\";a:5:{s:4:\"name\";r:1912;s:11:\"description\";r:1916;s:9:\"raw token\";s:52:\"[current-user:field_profile_picture:medium:filesize]\";s:5:\"token\";s:37:\"field_profile_picture:medium:filesize\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:medium]\";}s:50:\"[current-user:field_profile_picture:medium:height]\";a:5:{s:4:\"name\";r:1924;s:11:\"description\";r:1928;s:9:\"raw token\";s:50:\"[current-user:field_profile_picture:medium:height]\";s:5:\"token\";s:35:\"field_profile_picture:medium:height\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:medium]\";}s:52:\"[current-user:field_profile_picture:medium:mimetype]\";a:5:{s:4:\"name\";r:1936;s:11:\"description\";r:1940;s:9:\"raw token\";s:52:\"[current-user:field_profile_picture:medium:mimetype]\";s:5:\"token\";s:37:\"field_profile_picture:medium:mimetype\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:medium]\";}s:47:\"[current-user:field_profile_picture:medium:uri]\";a:5:{s:4:\"name\";r:1948;s:11:\"description\";r:1952;s:9:\"raw token\";s:47:\"[current-user:field_profile_picture:medium:uri]\";s:5:\"token\";s:32:\"field_profile_picture:medium:uri\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:medium]\";}s:47:\"[current-user:field_profile_picture:medium:url]\";a:5:{s:4:\"name\";r:1960;s:11:\"description\";r:1964;s:9:\"raw token\";s:47:\"[current-user:field_profile_picture:medium:url]\";s:5:\"token\";s:32:\"field_profile_picture:medium:url\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:medium]\";}s:49:\"[current-user:field_profile_picture:medium:width]\";a:5:{s:4:\"name\";r:1972;s:11:\"description\";r:1976;s:9:\"raw token\";s:49:\"[current-user:field_profile_picture:medium:width]\";s:5:\"token\";s:34:\"field_profile_picture:medium:width\";s:6:\"parent\";s:43:\"[current-user:field_profile_picture:medium]\";}}}s:52:\"[current-user:field_profile_picture:micro_thumbnail]\";a:7:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";r:1062;s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:52:\"[current-user:field_profile_picture:micro_thumbnail]\";s:5:\"token\";s:37:\"field_profile_picture:micro_thumbnail\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";s:8:\"children\";a:6:{s:61:\"[current-user:field_profile_picture:micro_thumbnail:filesize]\";a:5:{s:4:\"name\";r:1912;s:11:\"description\";r:1916;s:9:\"raw token\";s:61:\"[current-user:field_profile_picture:micro_thumbnail:filesize]\";s:5:\"token\";s:46:\"field_profile_picture:micro_thumbnail:filesize\";s:6:\"parent\";s:52:\"[current-user:field_profile_picture:micro_thumbnail]\";}s:59:\"[current-user:field_profile_picture:micro_thumbnail:height]\";a:5:{s:4:\"name\";r:1924;s:11:\"description\";r:1928;s:9:\"raw token\";s:59:\"[current-user:field_profile_picture:micro_thumbnail:height]\";s:5:\"token\";s:44:\"field_profile_picture:micro_thumbnail:height\";s:6:\"parent\";s:52:\"[current-user:field_profile_picture:micro_thumbnail]\";}s:61:\"[current-user:field_profile_picture:micro_thumbnail:mimetype]\";a:5:{s:4:\"name\";r:1936;s:11:\"description\";r:1940;s:9:\"raw token\";s:61:\"[current-user:field_profile_picture:micro_thumbnail:mimetype]\";s:5:\"token\";s:46:\"field_profile_picture:micro_thumbnail:mimetype\";s:6:\"parent\";s:52:\"[current-user:field_profile_picture:micro_thumbnail]\";}s:56:\"[current-user:field_profile_picture:micro_thumbnail:uri]\";a:5:{s:4:\"name\";r:1948;s:11:\"description\";r:1952;s:9:\"raw token\";s:56:\"[current-user:field_profile_picture:micro_thumbnail:uri]\";s:5:\"token\";s:41:\"field_profile_picture:micro_thumbnail:uri\";s:6:\"parent\";s:52:\"[current-user:field_profile_picture:micro_thumbnail]\";}s:56:\"[current-user:field_profile_picture:micro_thumbnail:url]\";a:5:{s:4:\"name\";r:1960;s:11:\"description\";r:1964;s:9:\"raw token\";s:56:\"[current-user:field_profile_picture:micro_thumbnail:url]\";s:5:\"token\";s:41:\"field_profile_picture:micro_thumbnail:url\";s:6:\"parent\";s:52:\"[current-user:field_profile_picture:micro_thumbnail]\";}s:58:\"[current-user:field_profile_picture:micro_thumbnail:width]\";a:5:{s:4:\"name\";r:1972;s:11:\"description\";r:1976;s:9:\"raw token\";s:58:\"[current-user:field_profile_picture:micro_thumbnail:width]\";s:5:\"token\";s:43:\"field_profile_picture:micro_thumbnail:width\";s:6:\"parent\";s:52:\"[current-user:field_profile_picture:micro_thumbnail]\";}}}s:46:\"[current-user:field_profile_picture:thumbnail]\";a:7:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";r:1073;s:4:\"type\";s:22:\"image_with_image_style\";s:9:\"raw token\";s:46:\"[current-user:field_profile_picture:thumbnail]\";s:5:\"token\";s:31:\"field_profile_picture:thumbnail\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";s:8:\"children\";a:6:{s:55:\"[current-user:field_profile_picture:thumbnail:filesize]\";a:5:{s:4:\"name\";r:1912;s:11:\"description\";r:1916;s:9:\"raw token\";s:55:\"[current-user:field_profile_picture:thumbnail:filesize]\";s:5:\"token\";s:40:\"field_profile_picture:thumbnail:filesize\";s:6:\"parent\";s:46:\"[current-user:field_profile_picture:thumbnail]\";}s:53:\"[current-user:field_profile_picture:thumbnail:height]\";a:5:{s:4:\"name\";r:1924;s:11:\"description\";r:1928;s:9:\"raw token\";s:53:\"[current-user:field_profile_picture:thumbnail:height]\";s:5:\"token\";s:38:\"field_profile_picture:thumbnail:height\";s:6:\"parent\";s:46:\"[current-user:field_profile_picture:thumbnail]\";}s:55:\"[current-user:field_profile_picture:thumbnail:mimetype]\";a:5:{s:4:\"name\";r:1936;s:11:\"description\";r:1940;s:9:\"raw token\";s:55:\"[current-user:field_profile_picture:thumbnail:mimetype]\";s:5:\"token\";s:40:\"field_profile_picture:thumbnail:mimetype\";s:6:\"parent\";s:46:\"[current-user:field_profile_picture:thumbnail]\";}s:50:\"[current-user:field_profile_picture:thumbnail:uri]\";a:5:{s:4:\"name\";r:1948;s:11:\"description\";r:1952;s:9:\"raw token\";s:50:\"[current-user:field_profile_picture:thumbnail:uri]\";s:5:\"token\";s:35:\"field_profile_picture:thumbnail:uri\";s:6:\"parent\";s:46:\"[current-user:field_profile_picture:thumbnail]\";}s:50:\"[current-user:field_profile_picture:thumbnail:url]\";a:5:{s:4:\"name\";r:1960;s:11:\"description\";r:1964;s:9:\"raw token\";s:50:\"[current-user:field_profile_picture:thumbnail:url]\";s:5:\"token\";s:35:\"field_profile_picture:thumbnail:url\";s:6:\"parent\";s:46:\"[current-user:field_profile_picture:thumbnail]\";}s:52:\"[current-user:field_profile_picture:thumbnail:width]\";a:5:{s:4:\"name\";r:1972;s:11:\"description\";r:1976;s:9:\"raw token\";s:52:\"[current-user:field_profile_picture:thumbnail:width]\";s:5:\"token\";s:37:\"field_profile_picture:thumbnail:width\";s:6:\"parent\";s:46:\"[current-user:field_profile_picture:thumbnail]\";}}}s:42:\"[current-user:field_profile_picture:title]\";a:6:{s:4:\"name\";r:1083;s:11:\"description\";r:1087;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:field_profile_picture:title]\";s:5:\"token\";s:27:\"field_profile_picture:title\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";}s:42:\"[current-user:field_profile_picture:width]\";a:6:{s:4:\"name\";r:1096;s:11:\"description\";r:1100;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:42:\"[current-user:field_profile_picture:width]\";s:5:\"token\";s:27:\"field_profile_picture:width\";s:6:\"parent\";s:36:\"[current-user:field_profile_picture]\";}}}s:20:\"[current-user:roles]\";a:6:{s:4:\"name\";r:1109;s:11:\"description\";r:1113;s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:20:\"[current-user:roles]\";s:5:\"token\";s:5:\"roles\";s:8:\"children\";a:8:{s:26:\"[current-user:roles:count]\";a:5:{s:4:\"name\";r:1123;s:11:\"description\";r:1127;s:9:\"raw token\";s:26:\"[current-user:roles:count]\";s:5:\"token\";s:11:\"roles:count\";s:6:\"parent\";s:20:\"[current-user:roles]\";}s:26:\"[current-user:roles:first]\";a:5:{s:4:\"name\";r:1135;s:11:\"description\";r:1139;s:9:\"raw token\";s:26:\"[current-user:roles:first]\";s:5:\"token\";s:11:\"roles:first\";s:6:\"parent\";s:20:\"[current-user:roles]\";}s:27:\"[current-user:roles:join:?]\";a:6:{s:4:\"name\";r:1147;s:11:\"description\";r:1151;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:27:\"[current-user:roles:join:?]\";s:5:\"token\";s:12:\"roles:join:?\";s:6:\"parent\";s:20:\"[current-user:roles]\";}s:30:\"[current-user:roles:join-path]\";a:5:{s:4:\"name\";r:1160;s:11:\"description\";r:1164;s:9:\"raw token\";s:30:\"[current-user:roles:join-path]\";s:5:\"token\";s:15:\"roles:join-path\";s:6:\"parent\";s:20:\"[current-user:roles]\";}s:25:\"[current-user:roles:keys]\";a:7:{s:4:\"name\";r:1172;s:11:\"description\";r:1176;s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:25:\"[current-user:roles:keys]\";s:5:\"token\";s:10:\"roles:keys\";s:6:\"parent\";s:20:\"[current-user:roles]\";s:8:\"children\";a:7:{s:31:\"[current-user:roles:keys:count]\";a:5:{s:4:\"name\";r:1123;s:11:\"description\";r:1127;s:9:\"raw token\";s:31:\"[current-user:roles:keys:count]\";s:5:\"token\";s:16:\"roles:keys:count\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}s:31:\"[current-user:roles:keys:first]\";a:5:{s:4:\"name\";r:1135;s:11:\"description\";r:1139;s:9:\"raw token\";s:31:\"[current-user:roles:keys:first]\";s:5:\"token\";s:16:\"roles:keys:first\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}s:32:\"[current-user:roles:keys:join:?]\";a:6:{s:4:\"name\";r:1147;s:11:\"description\";r:1151;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:32:\"[current-user:roles:keys:join:?]\";s:5:\"token\";s:17:\"roles:keys:join:?\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}s:35:\"[current-user:roles:keys:join-path]\";a:5:{s:4:\"name\";r:1160;s:11:\"description\";r:1164;s:9:\"raw token\";s:35:\"[current-user:roles:keys:join-path]\";s:5:\"token\";s:20:\"roles:keys:join-path\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}s:30:\"[current-user:roles:keys:last]\";a:5:{s:4:\"name\";r:1186;s:11:\"description\";r:1190;s:9:\"raw token\";s:30:\"[current-user:roles:keys:last]\";s:5:\"token\";s:15:\"roles:keys:last\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}s:34:\"[current-user:roles:keys:reversed]\";a:7:{s:4:\"name\";r:1198;s:11:\"description\";r:1202;s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[current-user:roles:keys:reversed]\";s:5:\"token\";s:19:\"roles:keys:reversed\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";s:8:\"children\";a:0:{}}s:33:\"[current-user:roles:keys:value:?]\";a:6:{s:4:\"name\";r:1212;s:11:\"description\";r:1216;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:33:\"[current-user:roles:keys:value:?]\";s:5:\"token\";s:18:\"roles:keys:value:?\";s:6:\"parent\";s:25:\"[current-user:roles:keys]\";}}}s:25:\"[current-user:roles:last]\";a:5:{s:4:\"name\";r:1186;s:11:\"description\";r:1190;s:9:\"raw token\";s:25:\"[current-user:roles:last]\";s:5:\"token\";s:10:\"roles:last\";s:6:\"parent\";s:20:\"[current-user:roles]\";}s:29:\"[current-user:roles:reversed]\";a:7:{s:4:\"name\";r:1198;s:11:\"description\";r:1202;s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:29:\"[current-user:roles:reversed]\";s:5:\"token\";s:14:\"roles:reversed\";s:6:\"parent\";s:20:\"[current-user:roles]\";s:8:\"children\";a:7:{s:35:\"[current-user:roles:reversed:count]\";a:5:{s:4:\"name\";r:1123;s:11:\"description\";r:1127;s:9:\"raw token\";s:35:\"[current-user:roles:reversed:count]\";s:5:\"token\";s:20:\"roles:reversed:count\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}s:35:\"[current-user:roles:reversed:first]\";a:5:{s:4:\"name\";r:1135;s:11:\"description\";r:1139;s:9:\"raw token\";s:35:\"[current-user:roles:reversed:first]\";s:5:\"token\";s:20:\"roles:reversed:first\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}s:36:\"[current-user:roles:reversed:join:?]\";a:6:{s:4:\"name\";r:1147;s:11:\"description\";r:1151;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:36:\"[current-user:roles:reversed:join:?]\";s:5:\"token\";s:21:\"roles:reversed:join:?\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}s:39:\"[current-user:roles:reversed:join-path]\";a:5:{s:4:\"name\";r:1160;s:11:\"description\";r:1164;s:9:\"raw token\";s:39:\"[current-user:roles:reversed:join-path]\";s:5:\"token\";s:24:\"roles:reversed:join-path\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}s:34:\"[current-user:roles:reversed:keys]\";a:7:{s:4:\"name\";r:1172;s:11:\"description\";r:1176;s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:34:\"[current-user:roles:reversed:keys]\";s:5:\"token\";s:19:\"roles:reversed:keys\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";s:8:\"children\";a:0:{}}s:34:\"[current-user:roles:reversed:last]\";a:5:{s:4:\"name\";r:1186;s:11:\"description\";r:1190;s:9:\"raw token\";s:34:\"[current-user:roles:reversed:last]\";s:5:\"token\";s:19:\"roles:reversed:last\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}s:37:\"[current-user:roles:reversed:value:?]\";a:6:{s:4:\"name\";r:1212;s:11:\"description\";r:1216;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:37:\"[current-user:roles:reversed:value:?]\";s:5:\"token\";s:22:\"roles:reversed:value:?\";s:6:\"parent\";s:29:\"[current-user:roles:reversed]\";}}}s:28:\"[current-user:roles:value:?]\";a:6:{s:4:\"name\";r:1212;s:11:\"description\";r:1216;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:28:\"[current-user:roles:value:?]\";s:5:\"token\";s:13:\"roles:value:?\";s:6:\"parent\";s:20:\"[current-user:roles]\";}}}s:18:\"[current-user:url]\";a:6:{s:4:\"name\";r:1225;s:11:\"description\";r:1229;s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:18:\"[current-user:url]\";s:5:\"token\";s:3:\"url\";s:8:\"children\";a:6:{s:27:\"[current-user:url:absolute]\";a:5:{s:4:\"name\";r:1239;s:11:\"description\";r:1243;s:9:\"raw token\";s:27:\"[current-user:url:absolute]\";s:5:\"token\";s:12:\"url:absolute\";s:6:\"parent\";s:18:\"[current-user:url]\";}s:23:\"[current-user:url:args]\";a:7:{s:4:\"name\";r:1251;s:11:\"description\";r:1255;s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:23:\"[current-user:url:args]\";s:5:\"token\";s:8:\"url:args\";s:6:\"parent\";s:18:\"[current-user:url]\";s:8:\"children\";a:8:{s:29:\"[current-user:url:args:count]\";a:5:{s:4:\"name\";r:1123;s:11:\"description\";r:1127;s:9:\"raw token\";s:29:\"[current-user:url:args:count]\";s:5:\"token\";s:14:\"url:args:count\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}s:29:\"[current-user:url:args:first]\";a:5:{s:4:\"name\";r:1135;s:11:\"description\";r:1139;s:9:\"raw token\";s:29:\"[current-user:url:args:first]\";s:5:\"token\";s:14:\"url:args:first\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}s:30:\"[current-user:url:args:join:?]\";a:6:{s:4:\"name\";r:1147;s:11:\"description\";r:1151;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:30:\"[current-user:url:args:join:?]\";s:5:\"token\";s:15:\"url:args:join:?\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}s:33:\"[current-user:url:args:join-path]\";a:5:{s:4:\"name\";r:1160;s:11:\"description\";r:1164;s:9:\"raw token\";s:33:\"[current-user:url:args:join-path]\";s:5:\"token\";s:18:\"url:args:join-path\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}s:28:\"[current-user:url:args:keys]\";a:7:{s:4:\"name\";r:1172;s:11:\"description\";r:1176;s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:28:\"[current-user:url:args:keys]\";s:5:\"token\";s:13:\"url:args:keys\";s:6:\"parent\";s:23:\"[current-user:url:args]\";s:8:\"children\";a:0:{}}s:28:\"[current-user:url:args:last]\";a:5:{s:4:\"name\";r:1186;s:11:\"description\";r:1190;s:9:\"raw token\";s:28:\"[current-user:url:args:last]\";s:5:\"token\";s:13:\"url:args:last\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}s:32:\"[current-user:url:args:reversed]\";a:7:{s:4:\"name\";r:1198;s:11:\"description\";r:1202;s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:32:\"[current-user:url:args:reversed]\";s:5:\"token\";s:17:\"url:args:reversed\";s:6:\"parent\";s:23:\"[current-user:url:args]\";s:8:\"children\";a:0:{}}s:31:\"[current-user:url:args:value:?]\";a:6:{s:4:\"name\";r:1212;s:11:\"description\";r:1216;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:31:\"[current-user:url:args:value:?]\";s:5:\"token\";s:16:\"url:args:value:?\";s:6:\"parent\";s:23:\"[current-user:url:args]\";}}}s:24:\"[current-user:url:brief]\";a:5:{s:4:\"name\";r:1265;s:11:\"description\";r:1269;s:9:\"raw token\";s:24:\"[current-user:url:brief]\";s:5:\"token\";s:9:\"url:brief\";s:6:\"parent\";s:18:\"[current-user:url]\";}s:23:\"[current-user:url:path]\";a:5:{s:4:\"name\";r:1277;s:11:\"description\";r:1281;s:9:\"raw token\";s:23:\"[current-user:url:path]\";s:5:\"token\";s:8:\"url:path\";s:6:\"parent\";s:18:\"[current-user:url]\";}s:27:\"[current-user:url:relative]\";a:5:{s:4:\"name\";r:1289;s:11:\"description\";r:1293;s:9:\"raw token\";s:27:\"[current-user:url:relative]\";s:5:\"token\";s:12:\"url:relative\";s:6:\"parent\";s:18:\"[current-user:url]\";}s:28:\"[current-user:url:unaliased]\";a:7:{s:4:\"name\";r:1301;s:11:\"description\";r:1305;s:4:\"type\";s:3:\"url\";s:9:\"raw token\";s:28:\"[current-user:url:unaliased]\";s:5:\"token\";s:13:\"url:unaliased\";s:6:\"parent\";s:18:\"[current-user:url]\";s:8:\"children\";a:5:{s:37:\"[current-user:url:unaliased:absolute]\";a:5:{s:4:\"name\";r:1239;s:11:\"description\";r:1243;s:9:\"raw token\";s:37:\"[current-user:url:unaliased:absolute]\";s:5:\"token\";s:22:\"url:unaliased:absolute\";s:6:\"parent\";s:28:\"[current-user:url:unaliased]\";}s:33:\"[current-user:url:unaliased:args]\";a:7:{s:4:\"name\";r:1251;s:11:\"description\";r:1255;s:4:\"type\";s:5:\"array\";s:9:\"raw token\";s:33:\"[current-user:url:unaliased:args]\";s:5:\"token\";s:18:\"url:unaliased:args\";s:6:\"parent\";s:28:\"[current-user:url:unaliased]\";s:8:\"children\";a:0:{}}s:34:\"[current-user:url:unaliased:brief]\";a:5:{s:4:\"name\";r:1265;s:11:\"description\";r:1269;s:9:\"raw token\";s:34:\"[current-user:url:unaliased:brief]\";s:5:\"token\";s:19:\"url:unaliased:brief\";s:6:\"parent\";s:28:\"[current-user:url:unaliased]\";}s:33:\"[current-user:url:unaliased:path]\";a:5:{s:4:\"name\";r:1277;s:11:\"description\";r:1281;s:9:\"raw token\";s:33:\"[current-user:url:unaliased:path]\";s:5:\"token\";s:18:\"url:unaliased:path\";s:6:\"parent\";s:28:\"[current-user:url:unaliased]\";}s:37:\"[current-user:url:unaliased:relative]\";a:5:{s:4:\"name\";r:1289;s:11:\"description\";r:1293;s:9:\"raw token\";s:37:\"[current-user:url:unaliased:relative]\";s:5:\"token\";s:22:\"url:unaliased:relative\";s:6:\"parent\";s:28:\"[current-user:url:unaliased]\";}}}}}s:18:\"[current-user:uid]\";a:4:{s:4:\"name\";r:1315;s:11:\"description\";r:1319;s:9:\"raw token\";s:18:\"[current-user:uid]\";s:5:\"token\";s:3:\"uid\";}s:23:\"[current-user:role-ids]\";a:5:{s:4:\"name\";r:1327;s:11:\"description\";r:1331;s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:23:\"[current-user:role-ids]\";s:5:\"token\";s:8:\"role-ids\";}s:25:\"[current-user:role-names]\";a:5:{s:4:\"name\";r:1340;s:11:\"description\";r:1344;s:10:\"needs-data\";s:4:\"user\";s:9:\"raw token\";s:25:\"[current-user:role-names]\";s:5:\"token\";s:10:\"role-names\";}s:47:\"[current-user:field_what_does_buidl_mean_to_yo]\";a:7:{s:4:\"name\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";r:1354;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_what_does_buidl_mean_to_yo\";s:9:\"raw token\";s:47:\"[current-user:field_what_does_buidl_mean_to_yo]\";s:5:\"token\";s:32:\"field_what_does_buidl_mean_to_yo\";s:8:\"children\";a:1:{s:53:\"[current-user:field_what_does_buidl_mean_to_yo:value]\";a:6:{s:4:\"name\";r:1370;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:field_what_does_buidl_mean_to_yo:value]\";s:5:\"token\";s:38:\"field_what_does_buidl_mean_to_yo:value\";s:6:\"parent\";s:47:\"[current-user:field_what_does_buidl_mean_to_yo]\";}}}s:46:\"[current-user:field_profile_when_first_crypto]\";a:7:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";r:1381;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"user-field_profile_when_first_crypto\";s:9:\"raw token\";s:46:\"[current-user:field_profile_when_first_crypto]\";s:5:\"token\";s:31:\"field_profile_when_first_crypto\";s:8:\"children\";a:2:{s:52:\"[current-user:field_profile_when_first_crypto:value]\";a:6:{s:4:\"name\";r:1397;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:52:\"[current-user:field_profile_when_first_crypto:value]\";s:5:\"token\";s:37:\"field_profile_when_first_crypto:value\";s:6:\"parent\";s:46:\"[current-user:field_profile_when_first_crypto]\";}s:51:\"[current-user:field_profile_when_first_crypto:date]\";a:8:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";s:9:\"raw token\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";s:5:\"token\";s:36:\"field_profile_when_first_crypto:date\";s:6:\"parent\";s:46:\"[current-user:field_profile_when_first_crypto]\";s:8:\"children\";a:14:{s:60:\"[current-user:field_profile_when_first_crypto:date:custom:?]\";a:6:{s:4:\"name\";r:65;s:11:\"description\";r:69;s:7:\"dynamic\";b:1;s:9:\"raw token\";s:60:\"[current-user:field_profile_when_first_crypto:date:custom:?]\";s:5:\"token\";s:45:\"field_profile_when_first_crypto:date:custom:?\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:60:\"[current-user:field_profile_when_first_crypto:date:fallback]\";a:6:{s:4:\"name\";s:20:\"Fallback date format\";s:11:\"description\";r:79;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:60:\"[current-user:field_profile_when_first_crypto:date:fallback]\";s:5:\"token\";s:45:\"field_profile_when_first_crypto:date:fallback\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:61:\"[current-user:field_profile_when_first_crypto:date:html_date]\";a:6:{s:4:\"name\";s:9:\"HTML Date\";s:11:\"description\";r:91;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:field_profile_when_first_crypto:date:html_date]\";s:5:\"token\";s:46:\"field_profile_when_first_crypto:date:html_date\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:65:\"[current-user:field_profile_when_first_crypto:date:html_datetime]\";a:6:{s:4:\"name\";s:13:\"HTML Datetime\";s:11:\"description\";r:103;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:65:\"[current-user:field_profile_when_first_crypto:date:html_datetime]\";s:5:\"token\";s:50:\"field_profile_when_first_crypto:date:html_datetime\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:62:\"[current-user:field_profile_when_first_crypto:date:html_month]\";a:6:{s:4:\"name\";s:10:\"HTML Month\";s:11:\"description\";r:115;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:62:\"[current-user:field_profile_when_first_crypto:date:html_month]\";s:5:\"token\";s:47:\"field_profile_when_first_crypto:date:html_month\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:61:\"[current-user:field_profile_when_first_crypto:date:html_time]\";a:6:{s:4:\"name\";s:9:\"HTML Time\";s:11:\"description\";r:127;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:field_profile_when_first_crypto:date:html_time]\";s:5:\"token\";s:46:\"field_profile_when_first_crypto:date:html_time\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:61:\"[current-user:field_profile_when_first_crypto:date:html_week]\";a:6:{s:4:\"name\";s:9:\"HTML Week\";s:11:\"description\";r:139;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:field_profile_when_first_crypto:date:html_week]\";s:5:\"token\";s:46:\"field_profile_when_first_crypto:date:html_week\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:61:\"[current-user:field_profile_when_first_crypto:date:html_year]\";a:6:{s:4:\"name\";s:9:\"HTML Year\";s:11:\"description\";r:151;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:61:\"[current-user:field_profile_when_first_crypto:date:html_year]\";s:5:\"token\";s:46:\"field_profile_when_first_crypto:date:html_year\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:70:\"[current-user:field_profile_when_first_crypto:date:html_yearless_date]\";a:6:{s:4:\"name\";s:18:\"HTML Yearless date\";s:11:\"description\";r:163;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:70:\"[current-user:field_profile_when_first_crypto:date:html_yearless_date]\";s:5:\"token\";s:55:\"field_profile_when_first_crypto:date:html_yearless_date\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:56:\"[current-user:field_profile_when_first_crypto:date:long]\";a:5:{s:4:\"name\";r:174;s:11:\"description\";r:178;s:9:\"raw token\";s:56:\"[current-user:field_profile_when_first_crypto:date:long]\";s:5:\"token\";s:41:\"field_profile_when_first_crypto:date:long\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:58:\"[current-user:field_profile_when_first_crypto:date:medium]\";a:5:{s:4:\"name\";r:187;s:11:\"description\";r:191;s:9:\"raw token\";s:58:\"[current-user:field_profile_when_first_crypto:date:medium]\";s:5:\"token\";s:43:\"field_profile_when_first_crypto:date:medium\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:55:\"[current-user:field_profile_when_first_crypto:date:raw]\";a:5:{s:4:\"name\";r:200;s:11:\"description\";r:204;s:9:\"raw token\";s:55:\"[current-user:field_profile_when_first_crypto:date:raw]\";s:5:\"token\";s:40:\"field_profile_when_first_crypto:date:raw\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:57:\"[current-user:field_profile_when_first_crypto:date:short]\";a:5:{s:4:\"name\";r:213;s:11:\"description\";r:217;s:9:\"raw token\";s:57:\"[current-user:field_profile_when_first_crypto:date:short]\";s:5:\"token\";s:42:\"field_profile_when_first_crypto:date:short\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}s:57:\"[current-user:field_profile_when_first_crypto:date:since]\";a:5:{s:4:\"name\";r:226;s:11:\"description\";r:230;s:9:\"raw token\";s:57:\"[current-user:field_profile_when_first_crypto:date:since]\";s:5:\"token\";s:42:\"field_profile_when_first_crypto:date:since\";s:6:\"parent\";s:51:\"[current-user:field_profile_when_first_crypto:date]\";}}}}}s:47:\"[current-user:field_when_did_you_buy_your_firs]\";a:7:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";r:1417;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_when_did_you_buy_your_firs\";s:9:\"raw token\";s:47:\"[current-user:field_when_did_you_buy_your_firs]\";s:5:\"token\";s:32:\"field_when_did_you_buy_your_firs\";s:8:\"children\";a:1:{s:53:\"[current-user:field_when_did_you_buy_your_firs:value]\";a:6:{s:4:\"name\";r:1430;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:field_when_did_you_buy_your_firs:value]\";s:5:\"token\";s:38:\"field_when_did_you_buy_your_firs:value\";s:6:\"parent\";s:47:\"[current-user:field_when_did_you_buy_your_firs]\";}}}s:39:\"[current-user:field_user_referred_from]\";a:7:{s:4:\"name\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";r:1441;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_referred_from\";s:9:\"raw token\";s:39:\"[current-user:field_user_referred_from]\";s:5:\"token\";s:24:\"field_user_referred_from\";s:8:\"children\";a:1:{s:45:\"[current-user:field_user_referred_from:value]\";a:6:{s:4:\"name\";r:1457;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:field_user_referred_from:value]\";s:5:\"token\";s:30:\"field_user_referred_from:value\";s:6:\"parent\";s:39:\"[current-user:field_user_referred_from]\";}}}s:38:\"[current-user:field_where_do_you_work]\";a:7:{s:4:\"name\";s:18:\"Where do you work?\";s:11:\"description\";r:1468;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"user-field_where_do_you_work\";s:9:\"raw token\";s:38:\"[current-user:field_where_do_you_work]\";s:5:\"token\";s:23:\"field_where_do_you_work\";s:8:\"children\";a:1:{s:44:\"[current-user:field_where_do_you_work:value]\";a:6:{s:4:\"name\";r:1481;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:44:\"[current-user:field_where_do_you_work:value]\";s:5:\"token\";s:29:\"field_where_do_you_work:value\";s:6:\"parent\";s:38:\"[current-user:field_where_do_you_work]\";}}}s:33:\"[current-user:field_who_are_you_]\";a:7:{s:4:\"name\";s:12:\"Who are you?\";s:11:\"description\";r:1492;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"user-field_who_are_you_\";s:9:\"raw token\";s:33:\"[current-user:field_who_are_you_]\";s:5:\"token\";s:18:\"field_who_are_you_\";s:8:\"children\";a:1:{s:39:\"[current-user:field_who_are_you_:value]\";a:6:{s:4:\"name\";r:1505;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:39:\"[current-user:field_who_are_you_:value]\";s:5:\"token\";s:24:\"field_who_are_you_:value\";s:6:\"parent\";s:33:\"[current-user:field_who_are_you_]\";}}}s:39:\"[current-user:field_user_refer_buidlso]\";a:7:{s:4:\"name\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";r:1516;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_refer_buidlso\";s:9:\"raw token\";s:39:\"[current-user:field_user_refer_buidlso]\";s:5:\"token\";s:24:\"field_user_refer_buidlso\";s:8:\"children\";a:1:{s:45:\"[current-user:field_user_refer_buidlso:value]\";a:6:{s:4:\"name\";r:1529;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:45:\"[current-user:field_user_refer_buidlso:value]\";s:5:\"token\";s:30:\"field_user_refer_buidlso:value\";s:6:\"parent\";s:39:\"[current-user:field_user_refer_buidlso]\";}}}s:47:\"[current-user:field_why_did_the_chicken_cross_]\";a:7:{s:4:\"name\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";r:1540;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_why_did_the_chicken_cross_\";s:9:\"raw token\";s:47:\"[current-user:field_why_did_the_chicken_cross_]\";s:5:\"token\";s:32:\"field_why_did_the_chicken_cross_\";s:8:\"children\";a:1:{s:53:\"[current-user:field_why_did_the_chicken_cross_:value]\";a:6:{s:4:\"name\";r:1553;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:field_why_did_the_chicken_cross_:value]\";s:5:\"token\";s:38:\"field_why_did_the_chicken_cross_:value\";s:6:\"parent\";s:47:\"[current-user:field_why_did_the_chicken_cross_]\";}}}s:37:\"[current-user:field_your_linkedin_pr]\";a:7:{s:4:\"name\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";r:1564;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"user-field_your_linkedin_pr\";s:9:\"raw token\";s:37:\"[current-user:field_your_linkedin_pr]\";s:5:\"token\";s:22:\"field_your_linkedin_pr\";s:8:\"children\";a:2:{s:43:\"[current-user:field_your_linkedin_pr:title]\";a:6:{s:4:\"name\";r:1580;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:43:\"[current-user:field_your_linkedin_pr:title]\";s:5:\"token\";s:28:\"field_your_linkedin_pr:title\";s:6:\"parent\";s:37:\"[current-user:field_your_linkedin_pr]\";}s:41:\"[current-user:field_your_linkedin_pr:uri]\";a:6:{s:4:\"name\";r:1590;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:41:\"[current-user:field_your_linkedin_pr:uri]\";s:5:\"token\";s:26:\"field_your_linkedin_pr:uri\";s:6:\"parent\";s:37:\"[current-user:field_your_linkedin_pr]\";}}}s:47:\"[current-user:field_your_personal_website_link]\";a:7:{s:4:\"name\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";r:1601;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_personal_website_link\";s:9:\"raw token\";s:47:\"[current-user:field_your_personal_website_link]\";s:5:\"token\";s:32:\"field_your_personal_website_link\";s:8:\"children\";a:2:{s:53:\"[current-user:field_your_personal_website_link:title]\";a:6:{s:4:\"name\";r:1614;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:field_your_personal_website_link:title]\";s:5:\"token\";s:38:\"field_your_personal_website_link:title\";s:6:\"parent\";s:47:\"[current-user:field_your_personal_website_link]\";}s:51:\"[current-user:field_your_personal_website_link:uri]\";a:6:{s:4:\"name\";r:1624;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:field_your_personal_website_link:uri]\";s:5:\"token\";s:36:\"field_your_personal_website_link:uri\";s:6:\"parent\";s:47:\"[current-user:field_your_personal_website_link]\";}}}s:47:\"[current-user:field_your_twitter_profile_link_]\";a:7:{s:4:\"name\";s:25:\"Your Twitter profile link\";s:11:\"description\";r:1635;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_twitter_profile_link_\";s:9:\"raw token\";s:47:\"[current-user:field_your_twitter_profile_link_]\";s:5:\"token\";s:32:\"field_your_twitter_profile_link_\";s:8:\"children\";a:2:{s:53:\"[current-user:field_your_twitter_profile_link_:title]\";a:6:{s:4:\"name\";r:1648;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:53:\"[current-user:field_your_twitter_profile_link_:title]\";s:5:\"token\";s:38:\"field_your_twitter_profile_link_:title\";s:6:\"parent\";s:47:\"[current-user:field_your_twitter_profile_link_]\";}s:51:\"[current-user:field_your_twitter_profile_link_:uri]\";a:6:{s:4:\"name\";r:1658;s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:9:\"raw token\";s:51:\"[current-user:field_your_twitter_profile_link_:uri]\";s:5:\"token\";s:36:\"field_your_twitter_profile_link_:uri\";s:6:\"parent\";s:47:\"[current-user:field_your_twitter_profile_link_]\";}}}}',-1,1660307988.921,1,'token_info','602'),('token_tree:language:en:3',_binary 'a:5:{s:20:\"[language:direction]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Direction\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"Whether the language is written left-to-right (ltr) or right-to-left (rtl).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:20:\"[language:direction]\";s:5:\"token\";s:9:\"direction\";}s:17:\"[language:domain]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Domain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The domain name to use for the language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:17:\"[language:domain]\";s:5:\"token\";s:6:\"domain\";}s:19:\"[language:langcode]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:19:\"[language:langcode]\";s:5:\"token\";s:8:\"langcode\";}s:15:\"[language:name]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The language name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:15:\"[language:name]\";s:5:\"token\";s:4:\"name\";}s:17:\"[language:prefix]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Path prefix\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Path prefix for URLs in the language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:17:\"[language:prefix]\";s:5:\"token\";s:6:\"prefix\";}}',-1,1660307988.926,1,'token_info','602'),('token_tree:random:en:3',_binary 'a:2:{s:15:\"[random:hash:?]\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Hash\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"A random hash. The possible hashing algorithms are: @hash-algos.\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@hash-algos\";s:533:\"md2, md4, md5, sha1, sha224, sha256, sha384, sha512/224, sha512/256, sha512, sha3-224, sha3-256, sha3-384, sha3-512, ripemd128, ripemd160, ripemd256, ripemd320, whirlpool, tiger128,3, tiger160,3, tiger192,3, tiger128,4, tiger160,4, tiger192,4, snefru, snefru256, gost, gost-crypto, adler32, crc32, crc32b, crc32c, fnv132, fnv1a32, fnv164, fnv1a64, joaat, haval128,3, haval160,3, haval192,3, haval224,3, haval256,3, haval128,4, haval160,4, haval192,4, haval224,4, haval256,4, haval128,5, haval160,5, haval192,5, haval224,5, haval256,5\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;s:9:\"raw token\";s:15:\"[random:hash:?]\";s:5:\"token\";s:6:\"hash:?\";}s:15:\"[random:number]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"A random number from 0 to @max.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"@max\";i:2147483647;}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:15:\"[random:number]\";s:5:\"token\";s:6:\"number\";}}',-1,1660307988.927,1,'token_info','602'),('token_tree:site:en:3',_binary 'a:6:{s:11:\"[site:mail]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The administrative email address for the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:11:\"[site:mail]\";s:5:\"token\";s:4:\"mail\";}s:16:\"[site:login-url]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Login page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The URL of the site\'s login page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:16:\"[site:login-url]\";s:5:\"token\";s:9:\"login-url\";}s:11:\"[site:name]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The name of the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:11:\"[site:name]\";s:5:\"token\";s:4:\"name\";}s:13:\"[site:slogan]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Slogan\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The slogan of the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:13:\"[site:slogan]\";s:5:\"token\";s:6:\"slogan\";}s:10:\"[site:url]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The URL of the site\'s front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:10:\"[site:url]\";s:5:\"token\";s:3:\"url\";}s:16:\"[site:url-brief]\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL (brief)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The URL of the site\'s front page without the protocol.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"raw token\";s:16:\"[site:url-brief]\";s:5:\"token\";s:9:\"url-brief\";}}',-1,1660307988.927,1,'token_info','602'),('user_admin_people:page_1:results:a1ff186c01f04995504ca6c8551ac5ef25bddfd44ddad335b6ff1d0e71c30db7',_binary 'a:3:{s:6:\"result\";a:50:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1338\";}i:1;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:1;s:3:\"uid\";s:4:\"1337\";}i:2;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:2;s:3:\"uid\";s:4:\"1336\";}i:3;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:3;s:3:\"uid\";s:4:\"1335\";}i:4;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:4;s:3:\"uid\";s:4:\"1334\";}i:5;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:5;s:3:\"uid\";s:4:\"1333\";}i:6;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:6;s:3:\"uid\";s:4:\"1332\";}i:7;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:7;s:3:\"uid\";s:4:\"1331\";}i:8;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:8;s:3:\"uid\";s:4:\"1330\";}i:9;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:9;s:3:\"uid\";s:4:\"1329\";}i:10;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:10;s:3:\"uid\";s:4:\"1328\";}i:11;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:11;s:3:\"uid\";s:4:\"1327\";}i:12;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:12;s:3:\"uid\";s:4:\"1326\";}i:13;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:13;s:3:\"uid\";s:4:\"1325\";}i:14;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:14;s:3:\"uid\";s:4:\"1324\";}i:15;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:15;s:3:\"uid\";s:4:\"1323\";}i:16;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:16;s:3:\"uid\";s:4:\"1322\";}i:17;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:17;s:3:\"uid\";s:4:\"1321\";}i:18;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:18;s:3:\"uid\";s:4:\"1320\";}i:19;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:19;s:3:\"uid\";s:4:\"1319\";}i:20;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:20;s:3:\"uid\";s:4:\"1318\";}i:21;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:21;s:3:\"uid\";s:4:\"1317\";}i:22;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:22;s:3:\"uid\";s:4:\"1316\";}i:23;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:23;s:3:\"uid\";s:4:\"1315\";}i:24;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:24;s:3:\"uid\";s:4:\"1314\";}i:25;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:25;s:3:\"uid\";s:4:\"1313\";}i:26;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:26;s:3:\"uid\";s:4:\"1312\";}i:27;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:27;s:3:\"uid\";s:4:\"1311\";}i:28;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:28;s:3:\"uid\";s:4:\"1310\";}i:29;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:29;s:3:\"uid\";s:4:\"1309\";}i:30;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:30;s:3:\"uid\";s:4:\"1308\";}i:31;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:31;s:3:\"uid\";s:4:\"1307\";}i:32;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:32;s:3:\"uid\";s:4:\"1306\";}i:33;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:33;s:3:\"uid\";s:4:\"1305\";}i:34;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:34;s:3:\"uid\";s:4:\"1304\";}i:35;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:35;s:3:\"uid\";s:4:\"1303\";}i:36;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:36;s:3:\"uid\";s:4:\"1302\";}i:37;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:37;s:3:\"uid\";s:4:\"1301\";}i:38;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:38;s:3:\"uid\";s:4:\"1300\";}i:39;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:39;s:3:\"uid\";s:4:\"1299\";}i:40;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:40;s:3:\"uid\";s:4:\"1298\";}i:41;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:41;s:3:\"uid\";s:4:\"1297\";}i:42;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:42;s:3:\"uid\";s:4:\"1296\";}i:43;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:43;s:3:\"uid\";s:4:\"1295\";}i:44;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:44;s:3:\"uid\";s:4:\"1294\";}i:45;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:45;s:3:\"uid\";s:4:\"1293\";}i:46;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:46;s:3:\"uid\";s:4:\"1292\";}i:47;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:47;s:3:\"uid\";s:4:\"1291\";}i:48;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:48;s:3:\"uid\";s:4:\"1290\";}i:49;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:49;s:3:\"uid\";s:4:\"1289\";}}s:10:\"total_rows\";s:4:\"1097\";s:12:\"current_page\";i:0;}',-1,1660273987.483,1,'config:views.view.user_admin_people user:1289 user:1290 user:1291 user:1292 user:1293 user:1294 user:1295 user:1296 user:1297 user:1298 user:1299 user:1300 user:1301 user:1302 user:1303 user:1304 user:1305 user:1306 user:1307 user:1308 user:1309 user:1310 user:1311 user:1312 user:1313 user:1314 user:1315 user:1316 user:1317 user:1318 user:1319 user:1320 user:1321 user:1322 user:1323 user:1324 user:1325 user:1326 user:1327 user:1328 user:1329 user:1330 user:1331 user:1332 user:1333 user:1334 user:1335 user:1336 user:1337 user:1338 user_list','2546'),('user_profile:block_1:results:02930aab4e5a348270a447dbca96d953191cae67f78b7b2797ca7499e5772a62',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"629\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299616.262,1,'config:views.view.user_profile user:629 user_list','2639'),('user_profile:block_1:results:0369f81ac911910ccfe37159ad7c123d062f3f7ec4fede21e49a1f6f52684023',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"627\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293677.578,1,'config:views.view.user_profile user:627 user_list','2637'),('user_profile:block_1:results:0a7de11e54a504e9b14d821707428a85377df9c5e8ee50c73d69e9144a98ae37',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"294\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304946.221,1,'config:views.view.user_profile user:294 user_list','2640'),('user_profile:block_1:results:1b1fced53ebf711c6ebc84a144358f2ff2fcab4183647077731b7a43e19561fa',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"734\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304628.755,1,'config:views.view.user_profile user:734 user_list','2635'),('user_profile:block_1:results:2100f92a9c7eaf5cf05da4c13fe898fde2da51b9fbb952ce43d4976737d719d4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1183\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280493.487,1,'config:views.view.user_profile user:1183 user_list','2631'),('user_profile:block_1:results:26097793cb46596afd6a4eaa59141d2701e6c4aee7482d29407066471fa59a31',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"272\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323330.579,1,'config:views.view.user_profile user:272 user_list','2654'),('user_profile:block_1:results:46763be0aaaeb07157642defa4ac50048d6b900d441d31e305bd93c28f49fce0',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1081\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285820.894,1,'config:views.view.user_profile user:1081 user_list','2633'),('user_profile:block_1:results:55e14e84ae1703aa35448f778bb1bedfdf229d20f122333cfc96eb4b737c2659',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1279\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243359.815,1,'config:views.view.user_profile user:1279 user_list','2632'),('user_profile:block_1:results:5c2698ad283f7e8c3b08d4cdc5e580e8f92eeb2b0e252295ab42c67671a31b46',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"711\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280447.024,1,'config:views.view.user_profile user:711 user_list','2634'),('user_profile:block_1:results:66f26dfb4f0b4d673a7812d7c5e38ae7936c0ea4fb238c1f32c0d0de178aa0cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"577\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308031.904,1,'config:views.view.user_profile user:577 user_list','2643'),('user_profile:block_1:results:6826596a67879a351240c1356c313a3d00b6e719fd9e026690af0ee12a0f02b5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1340\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660296162.890,1,'config:views.view.user_profile user:1340 user_list','2633'),('user_profile:block_1:results:6bb3b80e532e8b0131f8e7ec8f71f28534596ca9630ee0de7536ca69b3659182',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299095.550,1,'config:views.view.user_profile user:648 user_list','2638'),('user_profile:block_1:results:72ef21dfea30056fd85c904a15ed38e80686eb68687d86ad5f83ca1e92a2e6a9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1137\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312583.904,1,'config:views.view.user_profile user:1137 user_list','2644'),('user_profile:block_1:results:81e2b861d3fa75a8a86371ebcd31f27cefc9781adc099d66b524adf71194ec4a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"980\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304478.116,1,'config:views.view.user_profile user:980 user_list','2637'),('user_profile:block_1:results:834e759470ea816ccb6f32b72b42f9902884555a0ead2aad444264342baa0898',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258098.788,1,'config:views.view.user_profile user:1251 user_list','2632'),('user_profile:block_1:results:835d2384d9ea75a24b0aa74b9d0a4ff14c08e9449c1b86cd9ba7c0849ada1c2f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"745\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283045.628,1,'config:views.view.user_profile user:745 user_list','2636'),('user_profile:block_1:results:8d1caacd1a7bb9f63066e3690fa0bc99ce0e54bfcd284b7c80194fa62672c31e',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"692\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241547.728,1,'config:views.view.user_profile user:692 user_list','2633'),('user_profile:block_1:results:8dc14aefe2a4ccb417d5d76a2b4309df277c417800c33a75817bfd751ee46ea2',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"271\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248522.794,1,'config:views.view.user_profile user:271 user_list','2643'),('user_profile:block_1:results:91827b465e2ba7cee7639a4a20aaf759d71b3f3e8f97a9fa020976fae9e04ab1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1341\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307226.237,1,'config:views.view.user_profile user:1341 user_list','2642'),('user_profile:block_1:results:928bef1d02e20a7d95d7ab9b19f4db2a7d10e4d2198b54b800d921362ab3feac',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:2:\"13\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242627.996,1,'config:views.view.user_profile user:13 user_list','2643'),('user_profile:block_1:results:93dd2059f447b462907baece7190e23f791c01e02ea460b681c5ba0a382089a7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326315.526,1,'config:views.view.user_profile user:768 user_list','2644'),('user_profile:block_1:results:ac5bdd9c4d7a155bd9869f7628664881345f00ee00c2fcd4b58fe0575146e2ce',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312912.013,1,'config:views.view.user_profile user:1304 user_list','2643'),('user_profile:block_1:results:c6da41a6449b6bfd4f3f1eea85721b0ce11a2aec6ed240905e31f2a172517305',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"422\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276280.036,1,'config:views.view.user_profile user:422 user_list','2636'),('user_profile:block_1:results:ce7e528fca43bfe25206e535d658d8167dbba0e1ada6946335e7d5734b793b48',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1342\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310061.629,1,'config:views.view.user_profile user:1342 user_list','2639'),('user_profile:block_1:results:d38e5c0816b814dc61ae783fd3c48153e5a3f8fbf3e876d97fb353a17883a3ef',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"717\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285031.198,1,'config:views.view.user_profile user:717 user_list','2634'),('user_profile:block_1:results:d6ce15f931553a3e6267abc7fcf63aab2c34adc1b9ef7e0e586b9e50078d9619',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"627\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312881.615,1,'config:views.view.user_profile user:627 user_list','2646'),('user_profile:block_1:results:d8e5e457023c4916dfcae707f9db0bd52a074c1d9a455b4ba2d24faf27bdbcbc',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1335\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273958.068,1,'config:views.view.user_profile user:1335 user_list','2635'),('user_profile:block_1:results:e6c5c283a7ecad6d2a784b89c266e235134fee090ee69fedd608cb166c52b233',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1338\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242672.566,1,'config:views.view.user_profile user:1338 user_list','2630'),('user_profile:block_3:results:0e7a10e0912875324231cf32370c7a282df15c4399037c43198bef0bc73f8a7d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308031.947,1,'config:views.view.user_profile user_list','2638'),('user_profile:block_3:results:14aeb8c29d60c7bd6451b4a1722358a17bd012fe36da28873ace526b4db3963a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304628.825,1,'config:views.view.user_profile user_list','2633'),('user_profile:block_3:results:171238b9fde1c21393ef5753f3ef4ded5d3d240b784ca791d2918c5f37385c8a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"745\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283045.661,1,'config:views.view.user_profile user:745 user_list','2636'),('user_profile:block_3:results:1aafe1d4249ac29152fe8ea0e3c5381dea8de419d6aeca511e4af58ac3ab486e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660296162.925,1,'config:views.view.user_profile user_list','2633'),('user_profile:block_3:results:1bdc3379d669e4f4d335ea9cf234f2de960ae492645bc41674c121360587d3e7',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1279\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243359.844,1,'config:views.view.user_profile user:1279 user_list','2632'),('user_profile:block_3:results:1d6607afbe7dce5d11b7e9076c66e245f0b3fd87758217fb583b56ba6ef97587',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258098.839,1,'config:views.view.user_profile user:1251 user_list','2632'),('user_profile:block_3:results:283a13ec8a9cc1af9ef865329cd8cfefff888d37e79f9d8f89664f269c8aa1b9',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"294\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304946.255,1,'config:views.view.user_profile user:294 user_list','2640'),('user_profile:block_3:results:40e8d1b92f1adea1badd243266b41c431adacdc622a86f57cd806d6f83c6a09a',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"692\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241547.831,1,'config:views.view.user_profile user:692 user_list','2633'),('user_profile:block_3:results:49dbc6196083ebe7670e28525fb99b376da8f109c7d36d9beef5597db577f648',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1137\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312583.935,1,'config:views.view.user_profile user:1137 user_list','2644'),('user_profile:block_3:results:49e631428903aaa588954b4b9369e665adbbc7c0b82464913fc2f7e39758f8bf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"272\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323330.599,1,'config:views.view.user_profile user:272 user_list','2654'),('user_profile:block_3:results:63eb2bf15fb0a8e0c533c181bc2d6c1493d207226a9ddbf9c5584eb2acf908f7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299095.598,1,'config:views.view.user_profile user_list','2633'),('user_profile:block_3:results:6dfdffa8514549007215881064a81384c3fa76c9b28b2d4e95af77c8476c1c1a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285820.931,1,'config:views.view.user_profile user_list','2632'),('user_profile:block_3:results:83e1e26b08c9879182034f29e831571308e4b535befc4778dd26c8702bf5d423',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:2:\"13\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242628.124,1,'config:views.view.user_profile user:13 user_list','2643'),('user_profile:block_3:results:85f6dbf58fc401024dce7bff81019a8bbf19b8cc81093f2607bb7664900128c2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276280.066,1,'config:views.view.user_profile user_list','2631'),('user_profile:block_3:results:8a04fbc59f5e1599c06020983e7b2cec7ccbcd4a4fa57db3337b1f39ea3d8425',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293677.635,1,'config:views.view.user_profile user_list','2632'),('user_profile:block_3:results:8de34d294985cf7411160715c1986dc5038d26872ae2cc085f8baf214ada2f6e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242672.591,1,'config:views.view.user_profile user_list','2630'),('user_profile:block_3:results:914858dc29360fd01b3bf12034c63aa8a62c2d55c7e7f77036cb87457c7656a1',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"717\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285031.232,1,'config:views.view.user_profile user:717 user_list','2634'),('user_profile:block_3:results:9d6686887d22509bb3ce6757249f8b7d10bf4986a45396822d7e79d7d1c2a655',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312912.044,1,'config:views.view.user_profile user:1304 user_list','2643'),('user_profile:block_3:results:a8d2424de6baf8d7cd1c94f0de93a6d0b4b88cd6c9c530ab750b6e52e32adfbc',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273958.138,1,'config:views.view.user_profile user_list','2631'),('user_profile:block_3:results:b821be6cd11faa25834554267ebf7dafe176c809c20afa6aff59b091c7b0a4fd',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299616.296,1,'config:views.view.user_profile user_list','2633'),('user_profile:block_3:results:bb7ed598d64d6a1f30f492388208ca15e1e63006006b88d4c21d8cdd7e1d92c7',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280447.082,1,'config:views.view.user_profile user_list','2631'),('user_profile:block_3:results:bcab396343f5f95d942e2afec52dd10e0e277a5c0a748093b9053c0706b50b75',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280493.506,1,'config:views.view.user_profile user_list','2631'),('user_profile:block_3:results:caf3d8fd704a8256968b09cad0d44b722cf6084e62d94f408af7fbb2bd3960a4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310061.666,1,'config:views.view.user_profile user_list','2639'),('user_profile:block_3:results:cd3bba063337cb778526aa52630db54ca5fcf6c708faee040dd913b35aa03f1f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1341\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307226.272,1,'config:views.view.user_profile user:1341 user_list','2642'),('user_profile:block_3:results:d8f5728c4c56b9ee07c7716931367d0c99538b5ec839e7e18841b901913b7161',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248522.946,1,'config:views.view.user_profile user_list','2631'),('user_profile:block_3:results:f19341ec9af7294edfe2240ced8913bfacb58b7c26f7a70788c372fdc3778618',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312881.632,1,'config:views.view.user_profile user_list','2641'),('user_profile:block_3:results:f6e2af21c682b983f3b7b4a7286ff41ccb94bb0184212f3cd02d5511c859dde5',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326315.550,1,'config:views.view.user_profile user:768 user_list','2644'),('user_profile:block_3:results:fa82064010c0468d33dcae51650109197b736fa94dcc6751b71e7b16229d6c06',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"980\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304478.164,1,'config:views.view.user_profile user:980 user_list','2637'),('user_profile:block_6:results:07a95c7f9c20109090fff8b3f562b5b36102a7123df18a33efc1de547c286359',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"980\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304478.172,1,'config:views.view.user_profile user:980 user_list','2637'),('user_profile:block_6:results:07af30c5e0208e31f913857e0c16dbbdcef1c2a32e08509fe245c3ad3b99d33e',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660273958.150,1,'config:views.view.user_profile user_list','2631'),('user_profile:block_6:results:1a112cec84f6ced97c297b6eb213da0ea9b862ba53161058692927c718803cab',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1304\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312912.053,1,'config:views.view.user_profile user:1304 user_list','2643'),('user_profile:block_6:results:1fd7de715e1de5f496dda485c3dd458feafc617c01495849a3507e48c3e68e79',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660276280.070,1,'config:views.view.user_profile user_list','2631'),('user_profile:block_6:results:1fe13336d1f7f247454192c38993247415f7ed4e1a4d0f89b043dc76920bfdca',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280493.509,1,'config:views.view.user_profile user_list','2631'),('user_profile:block_6:results:220cbc33c455399d34ba0b2f00469d1e88ae837ddaf852d9a166f213b6f4f468',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242628.130,1,'config:views.view.user_profile user_list','2629'),('user_profile:block_6:results:3059536f8fafab744419792fcdd74120dc03b4ad2772a98fdad097fd144841cf',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"768\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660326315.555,1,'config:views.view.user_profile user:768 user_list','2644'),('user_profile:block_6:results:3a7d50ed99395fe1713afaccbef37f18f2a76b8c7308eaf8d8a6721b395a255f',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1137\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312583.940,1,'config:views.view.user_profile user:1137 user_list','2644'),('user_profile:block_6:results:3e625d93777afd5db5edaa9acb78c98c38da877053bb59d686ca8870f4fdbca2',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660280447.086,1,'config:views.view.user_profile user_list','2631'),('user_profile:block_6:results:4fbe29544cbcd2fd3db5be7468f6e2d3205f6b083a4cd439dd836ffd8c136e2b',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660293677.639,1,'config:views.view.user_profile user_list','2632'),('user_profile:block_6:results:523ba65cd9ee0101fdec95ec88cd7e3846fb21b7f4850b5e3e844d098cd2a84c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660308031.950,1,'config:views.view.user_profile user_list','2638'),('user_profile:block_6:results:583cda930311100c1466c255d3cc9803f44bdb61cc122500858c8efea0fda291',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"648\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299095.602,1,'config:views.view.user_profile user:648 user_list','2638'),('user_profile:block_6:results:6b895deee66297ab3c454fda03221051b6785d3336c9bd2e46e9278826488e35',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660299616.299,1,'config:views.view.user_profile user_list','2633'),('user_profile:block_6:results:7e1b82bd1ea3de14b35e7b0696607e8e278588d490b4f62fb77167f8e01e021d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"717\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285031.238,1,'config:views.view.user_profile user:717 user_list','2634'),('user_profile:block_6:results:8410532c748749a7907c1198bf3879c808e9bd60947d9742d78536fdff3bcec4',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304628.829,1,'config:views.view.user_profile user_list','2633'),('user_profile:block_6:results:8fc5d8390e9623fe41a90df9f78f350f4cff66e1d9d983241650a4bb633cc703',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1341\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660307226.281,1,'config:views.view.user_profile user:1341 user_list','2642'),('user_profile:block_6:results:990ff5eb1aa8b8e3adbaf892c8ced1f925e591ff1eefa7c3d7df988730b9758c',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660285820.935,1,'config:views.view.user_profile user_list','2632'),('user_profile:block_6:results:a3b1954cf5c3a051e4618116dbacdb1b3cb80befb65b785582a3e1a2e43683ce',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"272\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660323330.604,1,'config:views.view.user_profile user:272 user_list','2654'),('user_profile:block_6:results:ab34ea50f9285ca817af7fb69d5c8e9a13d2c344b15998a7cb38b0ef1490cfff',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242672.594,1,'config:views.view.user_profile user_list','2630'),('user_profile:block_6:results:b3a0ed8e0af144631f7b16a8b7248593e25368f36240803ef15e698e692719ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"692\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660241547.838,1,'config:views.view.user_profile user:692 user_list','2633'),('user_profile:block_6:results:c1393ebc10016b362f9d59b1bb52bc35e33e4956d92450721b326633be1a059a',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660248522.950,1,'config:views.view.user_profile user_list','2631'),('user_profile:block_6:results:d66f7b43e0369df878c980827c8547415a2a94a66fbd0ac7b4a29e6b1be3f447',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660296162.929,1,'config:views.view.user_profile user_list','2633'),('user_profile:block_6:results:db7ed22c7655a528f4ef356d7e287bd2bfadc7983bbaf72a26be104091b99d3d',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660312881.637,1,'config:views.view.user_profile user_list','2641'),('user_profile:block_6:results:e95d3c872ec725bb6539d1f0ba3e95b5e9fd185f990cf1e6cb2990aef3b20689',_binary 'a:3:{s:6:\"result\";a:0:{}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660310061.669,1,'config:views.view.user_profile user_list','2639'),('user_profile:block_6:results:eb0e1704c6630dc4ed54eefecaaf312bb8ef8dfb20ca22fa0e9ab97cf007cac4',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1251\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660258098.846,1,'config:views.view.user_profile user:1251 user_list','2632'),('user_profile:block_6:results:f08142c037797a9be1e9b86de8bfe5f8d97dc61323c54b375753fb09385de8ff',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:4:\"1279\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660243359.851,1,'config:views.view.user_profile user:1279 user_list','2632'),('user_profile:block_6:results:f4dc992bf7ff07d684207ec4a608c9c2c26ac067a13707c16fc90007c6f289e6',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"745\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660283045.669,1,'config:views.view.user_profile user:745 user_list','2636'),('user_profile:block_6:results:f741da369928a3fbea137ed443b9bf17e7db435d16c3373df46fca02c075e751',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:3:\"294\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660304946.263,1,'config:views.view.user_profile user:294 user_list','2640'),('user_profile:block_7:results:41ac5adaa84e213a4adb55ac554cd40ff980ee23511175aa5af2d3ef3befd23d',_binary 'a:3:{s:6:\"result\";a:1:{i:0;O:22:\"Drupal\\views\\ResultRow\":4:{s:7:\"_entity\";N;s:22:\"_relationship_entities\";a:0:{}s:5:\"index\";i:0;s:3:\"uid\";s:2:\"13\";}}s:10:\"total_rows\";i:0;s:12:\"current_page\";N;}',-1,1660242628.136,1,'config:views.view.user_profile user:13 user_list','2643'),('views:unpack_options:00d3ec422f708c5e2376b09fa05194d918081d61a30c8505844934e0d77228c9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Description\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_description\";a:35:{s:2:\"id\";s:25:\"field_program_description\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:25:\"field_program_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_program_description_value\";a:14:{s:2:\"id\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:31:\"field_program_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.442,1,'config:views.view.programs','305'),('views:unpack_options:06ce9eeaeab46f22b60247cccde1cd579c5997a89bc351d52f4552e11dff6d50:en',_binary 'a:33:{s:5:\"title\";s:8:\"Feedback\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:2:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660274637.074,1,'config:views.view.startup_pitch','851'),('views:unpack_options:0773984c6bb22a0f07a90374ac4c49547ef1ea44a0a3f630789a1f98550b8002:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Grants\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:28:\"field_program_rewards_grants\";a:35:{s:2:\"id\";s:28:\"field_program_rewards_grants\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:28:\"field_program_rewards_grants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\r\n  <p class=\"big-txt\">{{ field_program_rewards_grants }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_grants }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_program_rewards_grants_value\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.454,1,'config:views.view.programs','305'),('views:unpack_options:0a658bada6828f655e64ead08234dfef038ae2f9f6d0b65641c3c65bb95c7e5d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:9:\"bookmarks\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-42;s:7:\"enabled\";b:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:1:\"0\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1660309935.320,1,'config:views.view.flag_bookmark','8'),('views:unpack_options:0badab23306eefbf01b00ca4ee2f2a46f01bc7ebe54ed9182d2a45274e7ff312:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_why_did_the_chicken_cross_\";a:35:{s:2:\"id\";s:32:\"field_why_did_the_chicken_cross_\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:32:\"field_why_did_the_chicken_cross_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_why_did_the_chicken_cross__value\";a:14:{s:2:\"id\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660310060.582,1,'config:views.view.user_profile','120'),('views:unpack_options:0f5c5969f0b402b19dd2bef0bcb5d3cec4947307b03d37e9874b90f289d4eaeb:en',_binary 'a:33:{s:5:\"title\";s:8:\"Feedback\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}s:31:\"field_startup_update_date_value\";a:4:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:9:\"plugin_id\";s:8:\"datetime\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660274504.807,1,'config:views.view.startup_pitch','847'),('views:unpack_options:11804c7e140aaeb786ebe1f7982a4cc5cb5f17a21a6a8c5abb44d059e54db20f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:4:\"Team\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:26:\"content-sections white-box\";s:19:\"display_description\";s:47:\"This is the name of the startup profile creator\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:112:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_first_name }} {{ field_last_name }}</span></span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a href=\"{{ field_your_linkedin_pr__uri }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:110:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> buidlers</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_name }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:62:\"<a href=/user/{{ uid__target_id }}>{{ field_name }}<p></p></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:29:\"{{ field_full_time_members }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.080,1,'config:views.view.startup_pitch','851'),('views:unpack_options:1210c5f81395288e9f833db33548fc5e7033ec8e8eea04637ab2411ea12582dc:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:61:\"<a href=\"{{ title__value }}\" target=\"_blank\" >{{ title }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308220.554,1,'config:views.view.dashboards','164'),('views:unpack_options:12be80ed24fa2008196beb39ae90654a2c34f9cd6ddee7153f966b9f0d2ed99d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Fund Thesis\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:17:\"field_web3_thesis\";a:35:{s:2:\"id\";s:17:\"field_web3_thesis\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:17:\"field_web3_thesis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_web3_thesis_value\";a:14:{s:2:\"id\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:23:\"field_web3_thesis_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.583,1,'config:views.view.fund_profile','369'),('views:unpack_options:12da53e9f4d98a2f182cafa5e37c92a1bf6584d90bb55229da1a550a8ad27ba8:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:6:\"Follow\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.093,1,'config:views.view.startup_pitch','851');
INSERT INTO `bdta_cache_data` VALUES ('views:unpack_options:12f3ba1a188ffc952419354e3448d4b2cb6de7a29cbd342f06ff76f9afbbfdbc:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:16:\"Startup Profiles\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.088,1,'config:views.view.startup_pitch','851'),('views:unpack_options:171b17c12689152608a2f13662e59933cf46208d83773172c3bd272d335929c1:en',_binary 'a:33:{s:5:\"title\";s:8:\"Feedback\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660274612.616,1,'config:views.view.startup_pitch','850'),('views:unpack_options:18380453c23d67d5e5a70115cc0b7e9547759a2bc44231fae9f6d1073fe9f755:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Update\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660273835.365,1,'config:views.view.startup_pitch','846'),('views:unpack_options:1ad12942b592428390cb1660393d813fc6c0b1a701ae0dbd0ca839e4cda9b2a6:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:61:\"<a href=\"{{ title__value }}\" target=\"_blank\" >{{ title }}</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660307911.725,1,'config:views.view.dashboards','162'),('views:unpack_options:1bc5aebe68f4ba677c5ff9ff1b44d7001db75e55b3e097562dde9ff67d9659c6:en',_binary 'a:40:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Update button\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:283:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_11\";s:8:\"block_11\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:0;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',-1,1660274637.076,1,'config:views.view.startup_pitch','851'),('views:unpack_options:1e8b7447105365665d52c1a68b1b7ed05957ad644d3af591344d143450cfd914:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:14:\"Apply Investor\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.588,1,'config:views.view.fund_profile','369'),('views:unpack_options:207f04ccf4961cdf359b3016664409aa71e8ea822f8a5671f9224532e8bcdcab:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Mentoring Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:21:\"parent-container-flex\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"field_mentoring_sessions\";a:8:{s:2:\"id\";s:24:\"field_mentoring_sessions\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:24:\"field_mentoring_sessions\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_mentoring_sessions: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"program-view-mentor-profile\"><img src={{ field_profile_picture }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h4>{{ field_name__value }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_mentoring_sessions_target_id\";a:14:{s:2:\"id\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.445,1,'config:views.view.programs','305'),('views:unpack_options:21ceb099ba167c35f384880c6ff2c72a5b7439b11ff80f6dd6c2ad86cc2465ae:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:127:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_startup_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:83:\"Working since <span class=\"highlight-blue\">{{ field_startup_working_since }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"F Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:307:\"<div class=\"entity-header\">\r\n   {{ field_startup_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">{{ field_stage }}</span>. <br/>{{ field_startup_working_since }}</p>\r\n    <p class=\"small-tagline\">{{ field_startup_website }}</p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.091,1,'config:views.view.startup_pitch','851'),('views:unpack_options:226cef22c3b9b41b4934bcce4a752affc2c338fbbea7f163037223fc028d9cac:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:17:\"Buidler Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308735.016,1,'config:views.view.dashboards','165'),('views:unpack_options:22b9d7186d975c8e95354ba178223209d5ca9e83d2ff9733774de123b1ec4bb5:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Update\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660273849.852,1,'config:views.view.startup_pitch','846'),('views:unpack_options:246e6cc6f092e81e9e94161ba23545ef4ec3773aefe47db7ca8a2bc85500a937:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:1;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308623.268,1,'config:views.view.dashboards','164'),('views:unpack_options:264148564fa4c84839bc41db00c748bb076080b55103d95c43f1b158c2f964db:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660293943.791,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:2b5c73bbf1e0186c5d43ebbae89a3c191669a6d4e17c5efcad3f52e6b14bf9f0:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:10:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_you_buy_your_firs\";a:35:{s:2:\"id\";s:32:\"field_when_did_you_buy_your_firs\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:32:\"field_when_did_you_buy_your_firs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"First crypto invested - <span class=\"highlight-blue\">{{ field_when_did_you_buy_your_firs }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_your_linkedin_pr }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_personal_website_link\";a:35:{s:2:\"id\";s:32:\"field_your_personal_website_link\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:5:\"field\";s:32:\"field_your_personal_website_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<a href=\"{{ field_your_twitter_profile_link_ }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:439:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb img-responsive\">\r\n    <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n<h1>{{ field_name }} </h1>\r\n    <p>\r\n      {{ field_your_personal_website_link }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_your_twitter_profile_link_ }} {{ field_your_linkedin_pr }}</span>\r\n    </p>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660310060.574,1,'config:views.view.user_profile','120'),('views:unpack_options:2c423daff2d29c3bb4a9b25f4296830fea5b39ce3c198529aee1e8034c2fc863:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:0;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:9:\"Apply Now\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.453,1,'config:views.view.programs','305'),('views:unpack_options:32877980ed58056d78c538252f7ce8a50af846fcbbf859b3a4965d83ba9d333f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"vid\";a:7:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:3:\"vid\";a:16:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660294034.462,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:33754c0fa0a6c896862c9049910bf0fd5154c99ba828d5741d6a7fd7cedbc6b7:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Invest In Via\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:26:\"field_stages_of_investment\";a:35:{s:2:\"id\";s:26:\"field_stages_of_investment\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:26:\"field_stages_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mode_of_investment\";a:35:{s:2:\"id\";s:24:\"field_mode_of_investment\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:24:\"field_mode_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:179:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">{{ field_stages_of_investment }}</span> <br>via <span class=\"highlight-blue\">{{ field_mode_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:32:\"field_stages_of_investment_value\";a:15:{s:2:\"id\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:30:\"field_mode_of_investment_value\";a:15:{s:2:\"id\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.581,1,'config:views.view.fund_profile','369'),('views:unpack_options:339643adce6ec0fadfd2fea126ef8b9d252bd57f8c1ab597deafb49398b4719c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:23:\"Fund Profile Empty View\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:198:\"<p class=\"no-startup-profile\">No Fund profile created, <a href=\"/node/add/investor_profile\">\r\ncreate one now </a>. We shall review your application and provide you with the dashboard access soon</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660310060.578,1,'config:views.view.fund_profile','369'),('views:unpack_options:33c5069b6c41cadc519bbaf663c085c56ae7cc489141a7109964a53f7824934e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Access to Content\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_program_rew_access_content\";a:35:{s:2:\"id\";s:32:\"field_program_rew_access_content\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:32:\"field_program_rew_access_content\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:38:\"field_program_rew_access_content_value\";a:14:{s:2:\"id\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.449,1,'config:views.view.programs','305'),('views:unpack_options:378eb5de3e8a5c3146a21302a621c139a15be1b2d9a12cb91f0745fd9971f74d:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:63:\"<a href={{ view_node }} target=\"_blank\" >{{ title__value }}</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308413.291,1,'config:views.view.dashboards','164'),('views:unpack_options:3877c28fcf9c7fca02ec26ae7039e1597fa4a990d876b25c701c97670054d9c9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Partner Funds\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:21:\"parent-container-flex\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:51:\"<div>\r\n <img src={{ field_fund_logo }} />\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.457,1,'config:views.view.programs','305'),('views:unpack_options:388d52e74160e2322436be793c8e92bc6ffaf4cd967fd50b6f6880b38a716750:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:7:\"Vouches\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:39:\"No one has vouched for your startup yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:9:\"{{ uid }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:6:\"author\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:136:\"<div class=\"vouches-questions-container vouches-container\">\r\n<h2 class=\"block-title\">{{ field_body }}</h2>\r\n<p>By: {{ uid }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"vouches\";s:7:\"vouches\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.085,1,'config:views.view.startup_pitch','851'),('views:unpack_options:3a9e05987e9ac641568a2b859e01b4aa3682be4bac6f6ae23f52d81a1947ab01:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:25:\"Your startup in one tweet\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:87:\"<div class=\"startup-one-tweet\">\r\n<h4>{{ field_your_startup_in_one_tweet }}</h4>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.092,1,'config:views.view.startup_pitch','851'),('views:unpack_options:3ced3d1ece14707b7eeff116874d1b1571e745be3c3882d1f2875b13b118a70e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309811.351,1,'config:views.view.partners','34'),('views:unpack_options:453a4317a27912535bd934b17347fa44af5d77c0bd8656157bcc4e8509abccc6:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:9:\"Portfolio\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:20:\"field_portfolio_link\";a:35:{s:2:\"id\";s:20:\"field_portfolio_link\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:20:\"field_portfolio_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ field_portfolio_link }}\" target=\"_blank\">Portfolio</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_portfolio_link_uri\";a:14:{s:2:\"id\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.584,1,'config:views.view.fund_profile','369'),('views:unpack_options:460f806f3d73a9bcf8a218dd6da9165b40531b67fe5a7bb9a5cad9f0c484f898:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:3:\"CTA\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:8:\"flex-box\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_deck }}\" target=\"_blank\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:75:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_whitepaper }}\" target=\"_blank\">Whitepaper</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_tokenomics }}\" target=\"_blank\">Tokenomics</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:74:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics</\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:100:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_demo }}\" target=\"_blank\">Product Demo</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.103,1,'config:views.view.startup_pitch','851'),('views:unpack_options:473cd42873841f6925785bb016f48c504122214a9ed1cb4e5c82df311030335f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:3:\"tid\";a:6:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660293841.759,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:4db393a866606419c8d5c54ab6397c587b021d2f3822e49567c1b5a22686555f:en',_binary 'a:40:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:12:\"Vouch button\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_15\";s:8:\"block_15\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:0;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',-1,1660274637.076,1,'config:views.view.startup_pitch','851'),('views:unpack_options:4dd2e3b823f2b2cd8b16644c5121581e9dd26c8ef72cd1de844a565566573ecb:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:9:\"Questions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:47:\"vouches-questions-container questions-container\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:22:\"No questions asked yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:5:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:23:\"<p>on {{ created }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:230:\"{{ uid }}\r\n{{ created }}\r\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ field_body }}</a></h2>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.086,1,'config:views.view.startup_pitch','851'),('views:unpack_options:4e5cf418bb96547a72258016d78192aa041c91498f12880a9d07a65088e26a0c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660293925.747,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:4eb4349e60c0d90f7b2463a757e29eb19105411103b9f8f53c6fc211569fa017:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:24:\"field_other_partnerships\";a:8:{s:2:\"id\";s:24:\"field_other_partnerships\";s:5:\"table\";s:30:\"node__field_other_partnerships\";s:5:\"field\";s:24:\"field_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_other_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:18:\"field_partnerships\";a:8:{s:2:\"id\";s:18:\"field_partnerships\";s:5:\"table\";s:24:\"node__field_partnerships\";s:5:\"field\";s:18:\"field_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.577,1,'config:views.view.fund_profile','369'),('views:unpack_options:4ff96bc06fb09cb0382018a3d8418d6f1c95c1754dfe392680b5b07004675ec7:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:22:\"Top things we look for\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:26:\"content-sections white-box\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:28:\"field_top_things_in_startups\";a:35:{s:2:\"id\";s:28:\"field_top_things_in_startups\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:28:\"field_top_things_in_startups\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_top_things_in_startups_value\";a:14:{s:2:\"id\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.582,1,'config:views.view.fund_profile','369'),('views:unpack_options:5004aef3ffe8c7d79a29a92ff0f128d4b5dd8d41de397d6dc2ba82716604c59e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308641.486,1,'config:views.view.dashboards','164'),('views:unpack_options:50df2bdc39088142939f5e5b5ef31a7839cbe62bdc9df4dc4d742a538e004ce5:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"Value Adds\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:26:\"content-sections white-box\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:24:\"field_startup_value_adds\";a:35:{s:2:\"id\";s:24:\"field_startup_value_adds\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:24:\"field_startup_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_startup_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.574,1,'config:views.view.fund_profile','369'),('views:unpack_options:5192877b1b79fee116918844c59e1b48788bc9d6f0eb4bcbf169ed3878d55bd0:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:3:\"vid\";a:7:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660294001.495,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:52dd087628491722691f07f10b3146c5ab21235793c80b6d11521707b35ab6ef:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Update\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:13:\"{{ created }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.082,1,'config:views.view.startup_pitch','851'),('views:unpack_options:52f1a91786b90a5459a1dd9c067a2ba85efa7cb2bc9397f5b4a37c4a706fac37:en',_binary 'a:40:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Fundraising Button\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:294:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_18\";s:8:\"block_18\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:0;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',-1,1660274637.078,1,'config:views.view.startup_pitch','851'),('views:unpack_options:5412d21bffb59a40e3885cca3f65154f813c314d3eb60d8ec4c89be3796d8db9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:20:\"Eligibility Criteria\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_eligibility\";a:35:{s:2:\"id\";s:25:\"field_program_eligibility\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:5:\"field\";s:25:\"field_program_eligibility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:196:\"<div class=\"box-content\">\r\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\r\n   <p class=\"big-txt icon-component-text eligibility-criteria\">{{ field_program_eligibility }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.441,1,'config:views.view.programs','305'),('views:unpack_options:54575a71a40b45aaf940c8a61f5403fd018fd975711895086ae7e8b080e021cd:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660310381.560,1,'config:views.view.question_comments','22'),('views:unpack_options:588d25f2130c779139343b86d2131e1c99a35ee5eaace77e54bdbc23073d79ed:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308520.834,1,'config:views.view.dashboards','164'),('views:unpack_options:59aa6ac400e47f70250a7814e05ddf638ef6e28f58206f8420518897ff5e052e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:4:\"FAQs\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:10:\"field_faqs\";a:35:{s:2:\"id\";s:10:\"field_faqs\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:10:\"field_faqs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_faqs_value\";a:14:{s:2:\"id\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:16:\"field_faqs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.447,1,'config:views.view.programs','305'),('views:unpack_options:5ac3ac2173c05f9e14a369d7434a04acde4d6feb3625507a7cef3cff80f47d2d:en',_binary 'a:40:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:15:\"Question Button\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:287:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_16\";s:8:\"block_16\";}s:19:\"attachment_position\";s:6:\"before\";s:17:\"inherit_arguments\";b:0;s:23:\"inherit_exposed_filters\";b:0;s:13:\"inherit_pager\";b:0;s:12:\"render_pager\";b:0;}',-1,1660274637.077,1,'config:views.view.startup_pitch','851'),('views:unpack_options:5dc1aff236bce4eb1a8e0f916c5b4ccfcc735cf76f6883b5f33b535652e954b7:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<a href=\"{{ view_node }}\" target=\"_blank\">{{ title__value }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308735.018,1,'config:views.view.dashboards','165'),('views:unpack_options:5ee4bcc2b34c0989847367dce92946b69112b5e924ea8f0cfcfb1babeb66f9fc:en',_binary 'a:33:{s:5:\"title\";s:9:\"Happening\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1660309786.437,1,'config:views.view.programs','305'),('views:unpack_options:609432be42fb99cc76507893ab716a2ea5b11060833fffafd201e4ecdc6d0e82:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:12:\"Funding Pool\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:31:\"field_program_rewards_fund_pool\";a:35:{s:2:\"id\";s:31:\"field_program_rewards_fund_pool\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:31:\"field_program_rewards_fund_pool\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:193:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\r\n  <p class=\"big-txt\"><span>{{ field_program_rewards_fund_pool }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:1;s:16:\"to_prefix_suffix\";b:1;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:88:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_fund_pool }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_program_rewards_fund_pool_from\";a:14:{s:2:\"id\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:34:\"field_program_rewards_fund_pool_to\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.444,1,'config:views.view.programs','305'),('views:unpack_options:6246b51e3319e9ca0d5bcc7f72924297aed7424c5f19f3eecafc8dfcf6d9a0c5:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:13:\"Program Dates\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"box-content\">\r\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\r\n   <p class=\"big-txt icon-component-text\">{{ field_program_date }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_program_date_value\";a:14:{s:2:\"id\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:24:\"field_program_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"datetime\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.439,1,'config:views.view.programs','305'),('views:unpack_options:636f1455201a8a02551cb72dba0c58a4aeb12376fd32d19b7a57ffdfd64615ba:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:14:\"Mentor Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660310060.585,1,'config:views.view.mentor_profile','196'),('views:unpack_options:6474d3ee5771999926a6ec9ba2599a1254baf7b088dcfcd683f34fdd32d30e3a:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660293713.538,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:65c6798b431374262bddfa1f331b6aabb8bc0fca4340ec783760c2021d1eb2eb:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:15:\"Startup Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:141:\"<p class=\"no-startup-profile\"><a href=\"/node/add/startup_pitch\">Create startup profile</a> to track your progress and apply to programs.</p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.097,1,'config:views.view.startup_pitch','851'),('views:unpack_options:68c6540bbeaf94665983ace02bf9dfd6ca2232ed6e51cc43478c3366b39d0296:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:61:\"<a href=\"{{ title__value }}\" target=\"_blank\" >{{ title }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308107.948,1,'config:views.view.dashboards','164'),('views:unpack_options:6a29e1391c0df2de8ae0bd91fd0e0572896a455974e70938fea3228eda0211ea:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:19:\"Blockchain use case\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:37:\"Is blockchain needed for this startup\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:125:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">{{ field_is_web3_necessary_to_solve }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.083,1,'config:views.view.startup_pitch','851'),('views:unpack_options:6a3f38eea8988f39eb08f00e7ee4c4e917840e2dbaf1edd55fb24925831e8079:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:61:\"<a href=\"{{ title__value }}\" target=\"_blank\" >{{ title }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:5:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308122.530,1,'config:views.view.dashboards','164'),('views:unpack_options:6bb49bd4bcd6e8b5c416580b97f1e78f562445600429448a696f83ed7e7b1db0:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:65:\"<a href=\"{{ view_node }}\" target=\"_blank\" >{{ title__value }}</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308469.811,1,'config:views.view.dashboards','164'),('views:unpack_options:6ef8f665431ce20704ccdac880f9b770eefb101d42397c670ea0f5b05afdd8af:en',_binary 'a:33:{s:5:\"title\";s:13:\"Notifications\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:15:\"node_field_data\";a:8:{s:2:\"id\";s:15:\"node_field_data\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:15:\"node_field_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"Entity with notification\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660242899.361,1,'config:views.view.notifications','1'),('views:unpack_options:74643e58fcb556dea4fe0fb07df4151a053ace450de02a697b796c6487930f47:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:17:\"Profile Copy Link\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:173:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"{{ view_node }}\">\r\n<span>{{ view_node }} </span>\r\n<i class=\"fa-regular fa-copy\"></i>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.099,1,'config:views.view.startup_pitch','851'),('views:unpack_options:787b5dd182a1d27134db77fbff4453e5a1fd9ef868df7ef3011925b50a3eb320:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id={{nid}}\">Give Feedback</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:18:\"number_unformatted\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.079,1,'config:views.view.startup_pitch','851'),('views:unpack_options:7995bbf90c358fd288dac177f53afd5ba3b6e157ef51a8aeceb34a3b3350e81b:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Building on\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:22:\"field_which_blockchain\";a:8:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:37:\"field_which_blockchain: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.100,1,'config:views.view.startup_pitch','851'),('views:unpack_options:81dfdf24e4ced73c3561c7a6d4073a7104dbbc4579b872c036b1ae9095a9eed4:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660310060.579,1,'config:views.view.fund_profile','369'),('views:unpack_options:84bacb8b65f4d9a74cdb0e7ae2b19a5c2b86653131d9d9eb81e553c7e62c1d87:en',_binary 'a:34:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"nothing\";s:1:\"0\";}}}s:3:\"row\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1660311102.261,1,'config:views.view.programs','305'),('views:unpack_options:850fa2b85752f1641bc8c9853914f01367fbdb381c4b333d77a59adc9833d500:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:22:\"Full time team members\";s:7:\"enabled\";b:0;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:32:\"Number of full time team members\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> team members</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.084,1,'config:views.view.startup_pitch','851'),('views:unpack_options:859fbadb074344dfa174a5dcdee08581b9dabc4149c14d9990c3a38312747814:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:26:\"field_startup_sector_space\";a:4:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660293541.420,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:88c4b8130cfc37cb4b382689350e503a8792cbfcda0f9f1959745148e2a114a9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Fundraising\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:14:\"Not Fundraised\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:193:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/edit\">edit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:12:\"field_round_\";a:35:{s:2:\"id\";s:12:\"field_round_\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:12:\"field_round_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:55:\"Round {{ field_round_ }}  {{ views_conditional_field }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:35:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<p class=\"big-tagline\">${{ field_raise_amount }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_current_round_or_past_\";a:35:{s:2:\"id\";s:28:\"field_current_round_or_past_\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:28:\"field_current_round_or_past_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<p>@<span class=\"raw-amount\">{{ field_valuation }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_this_round_close_\";a:35:{s:2:\"id\";s:32:\"field_when_did_this_round_close_\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:5:\"field\";s:32:\"field_when_did_this_round_close_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"datetime_time_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:28:\"field_current_round_or_past_\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:13:\"Current Round\";s:4:\"then\";s:11:\"Raising Now\";s:14:\"then_translate\";i:1;s:2:\"or\";s:38:\"{{ field_when_did_this_round_close_ }}\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"sorts\";a:1:{s:18:\"field_round__value\";a:10:{s:2:\"id\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:18:\"field_round__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.089,1,'config:views.view.startup_pitch','851'),('views:unpack_options:8d52ff7cf8ba21160470488b0e2f8b96b15fe533db39b95f82cdc101289802dc:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:9:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:61:\"<a href=\"{{ title__value }}\" target=\"_blank\" >{{ title }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:11:\"view_node_1\";a:26:{s:2:\"id\";s:11:\"view_node_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308260.378,1,'config:views.view.dashboards','164'),('views:unpack_options:8efaec2402c681bc5b7b1f18d2b3e36ad1d4be2483b15c87e511ebf5c9176ec1:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:42:\"<a target=\"_blank\" >{{ title__value }}</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308336.196,1,'config:views.view.dashboards','164'),('views:unpack_options:91930f2885649f05ab7032f1b2dc3c2349def9531c3de50c59ed1b9d97896a3a:en',_binary 'a:33:{s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:6:\"fields\";a:1:{s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660293819.182,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:91d103a74c6b02a520c4f4f798559251f83c97dd72af91978a66ba8c40712734:en',_binary 'a:33:{s:5:\"title\";s:17:\"Question Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:14:\"comment-thread\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1660242669.039,1,'config:views.view.question_comments','22'),('views:unpack_options:9255ec30a8444f774c87f446bace34c86c22c3968ec1d35d5883027428cb1962:en',_binary 'a:33:{s:5:\"title\";s:17:\"Builder Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:17:\"buidler-dashboard\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:25:\"Created on: {{ created }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1660308735.014,1,'config:views.view.dashboards','165'),('views:unpack_options:9392d274ba9d97375fddd4f95f4b7e06be82b8e84c044f9a36409401eb5290ad:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:12:\"Full Details\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No details available.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:6:{s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.104,1,'config:views.view.startup_pitch','851'),('views:unpack_options:99156f14ff3b5712f7033088a8e4cba6c3444242629633a50e2211c65679015c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Program Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_are_you_currently_looking__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:18:\"True|Yes\r\nFalse|No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_are_you_applying_for__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:24:\"field_programs_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:14:\"field_programs\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:27:\"Search name of your startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308735.021,1,'config:views.view.dashboards','165'),('views:unpack_options:99a50b60f69486100d07e2edae8da4c1f0b45f3d6e7eac6857a2a2a14d481b17:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:36:\"No of Vouches, Questions and Updates\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:239:\"<div class=\"all-numbers-container\">\r\n <div class=\"vouches-container\">{{ field_body }} Vouches</div>\r\n <div class=\"questions-container\">{{ field_body }} Questions</div>\r\n <div class=\"updates-container\">No Updates posted since </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.096,1,'config:views.view.startup_pitch','851'),('views:unpack_options:9e01158a03a5e218d876f68d37db476eaabbfd641d75830debab96eff71c23dd:en',_binary 'a:33:{s:5:\"title\";s:17:\"Question Comments\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:14:\"comment-thread\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";s:1:\"0\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1660242666.590,1,'config:views.view.question_comments','21'),('views:unpack_options:9f57c4499d6ece1e580ba675236f906f4dd5621e18ceedd9b4988faaced3e0fb:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<a href=\"{{ title__value }}\" target=\"_blank\" >{{ title }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660307916.744,1,'config:views.view.dashboards','163'),('views:unpack_options:a005f7a5a2d1b94891ec6966244ff536f5c60e90d95777544162cf0ba9a13f3c:en',_binary 'a:33:{s:5:\"title\";s:14:\"Mentor Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660310060.583,1,'config:views.view.mentor_profile','196'),('views:unpack_options:a0a851a95c159f7b10afc97d093b520f39ad76f2f038f692913db22d974f834e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660293972.162,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:a2064768549ddc2a213953d0ef40dc34d5d40a59485cde4132cb829edea1ab89:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:3:\"vid\";a:6:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660294001.449,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:a67f2638fabbd510e9f17f696d34528023e7bbb9e00a546d5b28d3c54b94935a:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"vid\";a:6:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:3:\"vid\";a:16:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660294034.421,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:a86a2b92b9227a29856826a96366062215cdde1823c54a2cb432b04cd152bcc2:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660293950.187,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:a9b21c67acd540f53495e773b86d743a5f068700491e826e782dbdb6ab0cee38:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Update\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"Y-m-d\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660273825.247,1,'config:views.view.startup_pitch','846'),('views:unpack_options:a9ec9224804796ed9fbc1c63e2e487e6e859fe2a6c66c4a67b9faa06720c7b4e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:9:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:61:\"<a href=\"{{ title__value }}\" target=\"_blank\" >{{ title }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:11:\"view_node_1\";a:5:{s:2:\"id\";s:11:\"view_node_1\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308256.453,1,'config:views.view.dashboards','164'),('views:unpack_options:ac2d1f0faf521258ef9b27e28dbdca7d24164c0711fb2f8e198d403879a4beca:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:16:\"Speaker Sessions\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:21:\"parent-container-flex\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:21:\"field_speaker_session\";a:8:{s:2:\"id\";s:21:\"field_speaker_session\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:21:\"field_speaker_session\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_speaker_session: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_speaker_session_target_id\";a:14:{s:2:\"id\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.452,1,'config:views.view.programs','305'),('views:unpack_options:ae23a8de5ef0cbfbc07e0dda315bc5d730b3efda8472ba09be09f44568019f44:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investment Horizon\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:24:\"field_investment_horizon\";a:35:{s:2:\"id\";s:24:\"field_investment_horizon\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:5:\"field\";s:24:\"field_investment_horizon\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"{{ field_investment_horizon__from }} - {{ field_investment_horizon__to }} years\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:12:\"Kept Private\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:244:\"  <div class=\"highlighted-box box-red\">\r\n    <div class=\"box-content\">\r\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\r\n      <p class=\"big-txt\">{{ field_investment_horizon }}</p>\r\n    </div>\r\n  </div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.579,1,'config:views.view.fund_profile','369'),('views:unpack_options:b4f257c5246838ca0adfe41841a7c15d7e7185d8285484590d2b551744647c34:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:14:\"Anon Login CTA\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:636:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.099,1,'config:views.view.startup_pitch','851'),('views:unpack_options:b5d74ff7386641acc7ed589e126f868fb90cfac957d31a6f1055e00fbe064e5e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"Applied for\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:32:\"field_what_are_you_applying_for_\";a:35:{s:2:\"id\";s:32:\"field_what_are_you_applying_for_\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:5:\"field\";s:32:\"field_what_are_you_applying_for_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.095,1,'config:views.view.startup_pitch','851'),('views:unpack_options:b8e13b100b7e2f7576a25b8639cc93a979254aa3f3856a83cd0c48672224415e:en',_binary 'a:33:{s:5:\"title\";s:8:\"Feedback\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660274533.398,1,'config:views.view.startup_pitch','848'),('views:unpack_options:bb63641ffc4f53e02e8fc6a356b9e3b66864e175a1025895ad434d083dc4923a:en',_binary 'a:33:{s:5:\"title\";s:8:\"Feedback\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:2:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}s:7:\"created\";a:6:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660274629.556,1,'config:views.view.startup_pitch','850');
INSERT INTO `bdta_cache_data` VALUES ('views:unpack_options:bc852060a7eda8b6441eef277a2fa81e4a64db2794f682c943ca92573d8e924e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:12:\"Size of Fund\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:18:\"field_size_of_fund\";a:35:{s:2:\"id\";s:18:\"field_size_of_fund\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:18:\"field_size_of_fund\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:182:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\r\n  <p class=\"big-txt\">$<span>{{ field_size_of_fund }}M</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_usual_check_size\";a:35:{s:2:\"id\";s:22:\"field_usual_check_size\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:22:\"field_usual_check_size\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:286:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\r\n  <p class=\"big-txt\">$<span class=\"raw-amount\">{{ field_usual_check_size__from }}</span> - $<span class=\"raw-amount\">{{ field_usual_check_size__to }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_size_of_fund }}\r\n  {{ field_usual_check_size }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:2:\"OR\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_size_of_fund_value\";a:14:{s:2:\"id\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:24:\"field_size_of_fund_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:27:\"field_usual_check_size_from\";a:14:{s:2:\"id\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:27:\"field_usual_check_size_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:25:\"field_usual_check_size_to\";a:14:{s:2:\"id\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:25:\"field_usual_check_size_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.578,1,'config:views.view.fund_profile','369'),('views:unpack_options:c19fcc110fc7c4994e70c2950650a307e8ca76f2f3567d56fc8b36c756247d8c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:18:\"Profile created on\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.094,1,'config:views.view.startup_pitch','851'),('views:unpack_options:c2d06918924f2c94a6ecd4d3b79f894f63e1344e830a5a96cf3275afb6a11d9b:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:61:\"<a href=\"{{ title__value }}\" target=\"_blank\" >{{ title }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308229.769,1,'config:views.view.dashboards','164'),('views:unpack_options:c362773da2a5776884069b985f38783502d9cc812e816c8e7ee3c4921505627b:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660249550.204,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:c3cdfa1844ad392eba7538327070f91650388b55994b15f7f15ad928ca2c5fa9:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:0;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:4:{s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"In-Person\";s:4:\"then\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"{{ views_conditional_field }} {{ views_conditional_field_1 }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.460,1,'config:views.view.programs','305'),('views:unpack_options:c49feb64a10e1a19bc61ce9b80bf502abde453dd2f308b708aefa8b852f8ee25:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:13:\"Schedule Call\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"{{ field_calendly }}\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.102,1,'config:views.view.startup_pitch','851'),('views:unpack_options:c5c01e210d3f5e31aed245bc7d730e10b91f60ba439265e979fcc3764e08d247:en',_binary 'a:33:{s:5:\"title\";s:6:\"Header\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:233:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"{{ field_profile_picture }}\" alt=\"Fund Logo\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n    <h1>{{ field_name }}</h1>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:17:\"display_extenders\";a:0:{}}',-1,1660310060.572,1,'config:views.view.user_profile','120'),('views:unpack_options:c6ec7ab50d17fc23aebf1199a37bba18b2567c085b6b1a9dc6aef2f416786814:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Focus Areas\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:27:\"field_focus_areas_target_id\";a:20:{s:2:\"id\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.587,1,'config:views.view.fund_profile','369'),('views:unpack_options:c9d5a2a77ea42e14eed1cefbcfc2ad530c619d2513e36faeae0b912344017e2c:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Update\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:25:\"field_startup_update_date\";a:4:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660273795.698,1,'config:views.view.startup_pitch','846'),('views:unpack_options:ca15ffda3f2ef3189dd69a4c6ee680e1df0edff0f9cffe0214b7adcab1c9d3de:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Update\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:13:\"{{ created }}\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660273898.761,1,'config:views.view.startup_pitch','846'),('views:unpack_options:cbb18840a9bf6b671c86df4a3a7be333b5d8a66ae28f8c5507de6d157c01e9db:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:10:\"Token Play\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:37:\"Is there a token play for the startup\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">{{ field_is_there_a_token_play_that }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.106,1,'config:views.view.startup_pitch','851'),('views:unpack_options:d6276db8811f7efa4d3ec2fea972375786834e8e862172eb65b7009eb757d191:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Current Fundraise\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:20:\"field_funding_amount\";s:20:\"field_funding_amount\";s:19:\"field_investor_name\";s:19:\"field_investor_name\";}s:9:\"separator\";s:4:\" by \";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:13:\"commit_button\";a:8:{s:2:\"id\";s:13:\"commit_button\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:13:\"commit_button\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:9:\"plugin_id\";s:13:\"commit_button\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"<p>Not raising funds</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:3:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:6:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:256:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_commit?ref={{ nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Commit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:20:\"field_funding_amount\";a:35:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:26:\"{{ field_funding_amount }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_investor_name\";a:35:{s:2:\"id\";s:19:\"field_investor_name\";s:5:\"table\";s:25:\"node__field_investor_name\";s:5:\"field\";s:19:\"field_investor_name\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.090,1,'config:views.view.startup_pitch','851'),('views:unpack_options:d7a98e0038cd85d1d5944ba94788e4d35da1adeb675f73193e74a5e87aa936d7:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:22:\"Your Program Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:13:\"program_owner\";s:13:\"program_owner\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660310060.587,1,'config:views.view.user_profile','120'),('views:unpack_options:d8c600c2dcb4f2970f8db0e14f5b82a8de92bd85dc784c1c81585c7f24bcce6f:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:13:\"Product Stage\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.101,1,'config:views.view.startup_pitch','851'),('views:unpack_options:dacd0b341ea4de074906f147b3afefdda8f926689993382c55bddfd7f2bf62b0:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";i:1;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308678.807,1,'config:views.view.dashboards','164'),('views:unpack_options:dd4e94723372471f3d9b1237d885a987fc75a8f43b06aa5cb86c79a281170e06:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660293925.865,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:e18ddebaf8c8d140afb634463354a03e1c1daa4c848a544958ff1e5cabd457c4:en',_binary 'a:33:{s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:6:\"fields\";a:3:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660293726.092,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:e29dcb5200449a4adad5b3b0119ef335cf5de3788252cc8ec8c7817b6906bdf2:en',_binary 'a:33:{s:5:\"title\";s:12:\"Fund Profile\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:612:\"<div class=\"fund-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"https://dm0qx8t0i9gc9.cloudfront.net/watermarks/image/rDtN98Qoishumwih/graphicstock-full-length-of-young-smiling-baseball-player-wearing-uniform-professional-baseball-player-standing-with-a-bat-cheerful-baseball-player-in-action-vector-flat-design-illustration-square-layout_SQxrR96ULW_SB_PM.jpg\" alt=\"\">\r\n  </div>\r\n  <div class=\"fund-details\">\r\n    <h1>{{ title }}</h1>\r\n    <span>Investment Partner, Individual/Angel <i class=\"fa-brands fa-twitter\"></i> <i class=\"fa-brands fa-linkedin-in\"></i></span>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1660310060.577,1,'config:views.view.fund_profile','369'),('views:unpack_options:e38ce1cf0757f178f952e0126c541243398986b7b5304f60285f6596d3376384:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:65:\"<a href=\"{{ view_node }}\" target=\"_blank\" >{{ title__value }}</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308298.155,1,'config:views.view.dashboards','164'),('views:unpack_options:e3fbcf585c1696b8f6bf7d3740e760a20a636724dd7a416fb1a8a90c43a5cb48:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:0;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Update\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:13:\"{{ created }}\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660273883.896,1,'config:views.view.startup_pitch','846'),('views:unpack_options:e4e444bcf7192b028dd55a913dc30c5d6cdff86405c89e34fc3c166522643703:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Description\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:19:\"field_description_1\";a:35:{s:2:\"id\";s:19:\"field_description_1\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_description_value\";a:14:{s:2:\"id\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:23:\"field_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.462,1,'config:views.view.programs','305'),('views:unpack_options:e502e64b1ddefc59a7234ffd82ccb34023439dcac0053239a002df98e75a7c81:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";i:0;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:61:\"<a href=\"{{ title__value }}\" target=\"_blank\" >{{ title }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308271.120,1,'config:views.view.dashboards','164'),('views:unpack_options:e525b88416495c2e072e05f4593112a5a24b8cb77f4084aaa7c2e892efd3c4c9:en',_binary 'a:33:{s:5:\"title\";s:12:\"My Bookmarks\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:4:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:9:\"created_1\";s:9:\"created_1\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"created_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:23:\"No bookmarks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:10:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:6:{s:18:\"flagging_bulk_form\";a:26:{s:2:\"id\";s:18:\"flagging_bulk_form\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"node_type\";}s:5:\"title\";a:21:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:22:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"user_name\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Bookmarked\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:1:{s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:22:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Ops\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"flag_link\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:7:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660309935.309,1,'config:views.view.flag_bookmark','8'),('views:unpack_options:e794fac54433c2e9f9c54325be28a8f776335d3bf53615acbce2c46af647b180:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309840.443,1,'config:views.view.program_component_views','30'),('views:unpack_options:ee15e7021b77786e43844bd799f575a1a3f0a8457e59c6bd74698c137844f096:en',_binary 'a:33:{s:5:\"title\";s:8:\"Partners\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:17:\"display_extenders\";a:0:{}}',-1,1660309811.350,1,'config:views.view.partners','34'),('views:unpack_options:ef3e01ac89aa3a995e06dbaf7e9fa3f6029a5809410b608fbc339db16fedc9b8:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_what_does_buidl_mean_to_yo\";a:35:{s:2:\"id\";s:32:\"field_what_does_buidl_mean_to_yo\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:32:\"field_what_does_buidl_mean_to_yo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:14:{s:2:\"id\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660310060.580,1,'config:views.view.user_profile','120'),('views:unpack_options:f0a890fe636ba7379c9edaf0ada9d934ab18b19f3f433c66eaa7c5b65d1a8fdd:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"vid\";a:37:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";i:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:3:\"vid\";a:16:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660294046.290,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:f13c12299f37364db8d84d1c636b2e903c80c6676649a281eaef35745513054c:en',_binary 'a:33:{s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:19:\"list-flex-container\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:17:\"program-component\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"entityqueue_relationship\";a:10:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Content queue\";s:8:\"required\";b:0;s:11:\"limit_queue\";s:8:\"programs\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:12:\"entity_queue\";}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:400:\"<a href=\"{{ view_node }}\" class=\"program-banner\">\r\n  <img class=\"img-responsive\" src={{ field_program_banner }}/>\r\n</a>\r\n<h3>{{ title }}</h3>\r\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">{{ field_program_date }}</span></h4>\r\n{{ apply_program }}\r\n<a href=\"{{ view_node }}\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\r\n{{ views_conditional_field }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:24:\"entityqueue_relationship\";a:11:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:21:\"entity_queue_position\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660309840.441,1,'config:views.view.program_component_views','30'),('views:unpack_options:f179cd2dd7a0e43e7c791cf72297a143183859212bc0b632d8b794c39500e207:en',_binary 'a:33:{s:5:\"title\";s:8:\"Feedback\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660273901.911,1,'config:views.view.startup_pitch','847'),('views:unpack_options:f4750db33596fbdf918fd5f639b14fa11b90247ff075965f48ca525c72ea0106:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:17:\"Developer Support\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:1:{s:29:\"field_program_rew_dev_support\";a:35:{s:2:\"id\";s:29:\"field_program_rew_dev_support\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:29:\"field_program_rew_dev_support\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:35:\"field_program_rew_dev_support_value\";a:14:{s:2:\"id\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.450,1,'config:views.view.programs','305'),('views:unpack_options:f4c6edffd30af861736b26bcac57a779ccbfd773ccdc9009ec75033c21b35ebd:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:3:\"vid\";a:16:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660294006.231,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:f507fe76a4fc114747ae3610f02de54171e06b529400ddf40b9951b1b2a7df90:en',_binary 'a:33:{s:5:\"title\";s:8:\"Feedback\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:2:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660274573.904,1,'config:views.view.startup_pitch','849'),('views:unpack_options:f561477840c3215c52b4484405a6db01991d3cafc79a91049e3d4d7ebf2ebbee:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:6:\"Banner\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:77:\"<div class=\"program-view-banner\"><img src={{ field_program_banner }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:30:\"field_program_banner_target_id\";a:14:{s:2:\"id\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:30:\"field_program_banner_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:6:\"Banner\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660309786.461,1,'config:views.view.programs','305'),('views:unpack_options:f57fbfd9002021a2db8aa03fd3ef31ce1cb1ce7d5bcdcf7a7d8e6d74b7f0c50e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:1;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:0:\"\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:10:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:124:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_fund_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_areas_of_investment\";a:35:{s:2:\"id\";s:25:\"field_areas_of_investment\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:5:\"field\";s:25:\"field_areas_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Invests In\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:63:\"<span class=\"grey-frame\">{{ field_areas_of_investment }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_funds_structure\";a:35:{s:2:\"id\";s:21:\"field_funds_structure\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:5:\"field\";s:21:\"field_funds_structure\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:59:\"<span class=\"grey-frame\">{{ field_funds_structure }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_fund_established_in\";a:35:{s:2:\"id\";s:25:\"field_fund_established_in\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:5:\"field\";s:25:\"field_fund_established_in\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"since <span class=\"highlight-blue\">{{ field_fund_established_in }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_year\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_no_of_portfolio_companies\";a:35:{s:2:\"id\";s:31:\"field_no_of_portfolio_companies\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:5:\"field\";s:31:\"field_no_of_portfolio_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_funds_website\";a:35:{s:2:\"id\";s:19:\"field_funds_website\";s:5:\"table\";s:25:\"node__field_funds_website\";s:5:\"field\";s:19:\"field_funds_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_linkedin_profile\";a:35:{s:2:\"id\";s:22:\"field_linkedin_profile\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:5:\"field\";s:22:\"field_linkedin_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_linkedin_profile }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_funds_twitter_link\";a:35:{s:2:\"id\";s:24:\"field_funds_twitter_link\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:5:\"field\";s:24:\"field_funds_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:97:\"<a href=\"{{ field_funds_twitter_link }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:598:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">Invests In: {{ field_areas_of_investment }}</p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n    <p class=\"small-tagline\">Fund structure: {{ field_funds_structure }}</p>\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.585,1,'config:views.view.fund_profile','369'),('views:unpack_options:f855d5737dc82f7255e09657c5f7d32cbedd7b7eb3daf8cbd9f43816228f4f21:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:7:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:61:\"<a href=\"{{ title__value }}\" target=\"_blank\" >{{ title }}</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308099.716,1,'config:views.view.dashboards','163'),('views:unpack_options:f8d002706ab8e6c672543f0eb758d08314d2e803e87571fbed410bb1611a1a3e:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"query\";b:0;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:11:\"Raising Now\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_funding_amount\";a:42:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:42:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:358:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">{{ field_raise_amount }}</span> at $<span class=\"raw-amount\">{{ field_valuation }}</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">{{ field_funding_amount }}</span>/$<span class=\"raw-amount\">{{ field_raise_amount }}</span></h2></div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:11:\"Raising Now\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.098,1,'config:views.view.startup_pitch','851'),('views:unpack_options:fa8d9ac7e97ecece461886929460e7e584e072a08af656eb9bc8b26845f953ae:en',_binary 'a:33:{s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:6:\"fields\";a:4:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660249550.658,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:faab6b29b52d1c47a6c90ce185d3f8fc5807ca4449a74367409c9d9156705909:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:0;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:25:\"Mentor Profile Empty View\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:6:\"mentor\";s:6:\"mentor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:115:\"<p class=\"no-startup-profile\">No mentor profile created, <a href=\"/node/add/mentor_profile\">create one now</a></p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:6:\"mentor\";s:6:\"mentor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660310060.586,1,'config:views.view.mentor_profile','196'),('views:unpack_options:fb502bd8a4a11aa20badf15ec0ea91162d3907f62632678457fd823ad73b5428:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:1;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:11:\"Top Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:0:{}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660293548.372,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:fbebba78eed257ae29ca0d155e3a1bc75cb264f78c8728715fab14cfcb6ab6b3:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660312476.575,1,'config:views.view.fund_profile','369'),('views:unpack_options:fc352f4fea1ea5f55c6800801db8f7e97935089b9a284d3c9bd6ace9ea0cb585:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:0;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:7:\"Sectors\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:1;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.105,1,'config:views.view.startup_pitch','851'),('views:unpack_options:fc3d00bcab73ae06be1419c28009355a15422cf2d803f07d9185114ba62b16d8:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:0;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:0;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:0;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";i:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";i:1;s:8:\"absolute\";i:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:1;s:4:\"text\";s:64:\"<a href=\"{{ view_node }}\" target=\"_blank\">{{ title__value }}</a>\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:0;s:8:\"ellipsis\";i:0;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";i:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";i:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660308723.951,1,'config:views.view.dashboards','164'),('views:unpack_options:fcb5a7d926bc0883568756406d71a0de6f58c03f0273550d6e96b23df2a189c3:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Employee Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:1;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:23:\"field_fundraising_count\";s:23:\"field_fundraising_count\";s:20:\"field_question_count\";s:20:\"field_question_count\";s:13:\"comment_count\";s:13:\"comment_count\";s:21:\"field_page_view_count\";s:21:\"field_page_view_count\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:8:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:23:\"field_fundraising_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_question_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"comment_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_page_view_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:39:\"reverse__node__field_referenced_profile\";a:9:{s:2:\"id\";s:39:\"reverse__node__field_referenced_profile\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:39:\"reverse__node__field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"field_referenced_profile\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Vouches Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_fundraising_count\";a:35:{s:2:\"id\";s:23:\"field_fundraising_count\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:5:\"field\";s:23:\"field_fundraising_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Fundraising Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_question_count\";a:35:{s:2:\"id\";s:20:\"field_question_count\";s:5:\"table\";s:26:\"node__field_question_count\";s:5:\"field\";s:20:\"field_question_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Question Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:25:\"comment_entity_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:39:\"reverse__node__field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"Question Replies Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:21:\"field_page_view_count\";a:35:{s:2:\"id\";s:21:\"field_page_view_count\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:5:\"field\";s:21:\"field_page_view_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Page View Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Operation\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"employee-dashboard\";s:10:\"route_name\";s:0:\"\";s:4:\"menu\";a:9:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"enabled\";b:1;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:7:\"context\";s:0:\"\";s:8:\"expanded\";b:0;}s:11:\"tab_options\";a:4:{s:4:\"type\";s:4:\"none\";s:5:\"title\";s:0:\"\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}}',-1,1660308735.023,1,'config:views.view.dashboards','165'),('views:unpack_options:fcee2d4574f6d0a3fcf16e1cb31a7929388780f981d1fbec2793c64220fcf0b4:en',_binary 'a:33:{s:5:\"title\";s:18:\"Investor Dashboard\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:6:\"fields\";a:2:{s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:17:\"display_extenders\";a:0:{}}',-1,1660293815.064,1,'config:views.view.investor_dashboard','7'),('views:unpack_options:ffc3ee9852bb0d531104690e03f9428b306f169381d1fe33d4038ca86dd8af79:en',_binary 'a:38:{s:8:\"defaults\";a:28:{s:6:\"access\";b:1;s:5:\"cache\";b:1;s:5:\"query\";b:1;s:5:\"title\";b:0;s:9:\"css_class\";b:1;s:19:\"display_description\";b:0;s:8:\"use_ajax\";b:1;s:23:\"hide_attachment_summary\";b:1;s:16:\"show_admin_links\";b:1;s:5:\"pager\";b:1;s:8:\"use_more\";b:1;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";b:1;s:12:\"exposed_form\";b:1;s:12:\"link_display\";b:1;s:8:\"link_url\";b:1;s:8:\"group_by\";b:1;s:5:\"style\";b:1;s:3:\"row\";b:1;s:6:\"header\";b:1;s:6:\"footer\";b:1;s:5:\"empty\";b:1;s:13:\"relationships\";b:1;s:6:\"fields\";b:0;s:5:\"sorts\";b:1;s:9:\"arguments\";b:1;s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}s:5:\"title\";s:5:\"Stats\";s:7:\"enabled\";b:1;s:15:\"display_comment\";s:0:\"\";s:9:\"css_class\";s:0:\"\";s:19:\"display_description\";s:42:\"stats with github discord and twitter link\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:12:\"link_display\";s:0:\"\";s:8:\"link_url\";s:0:\"\";s:8:\"group_by\";b:0;s:18:\"rendering_language\";s:33:\"***LANGUAGE_entity_translation***\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:0:{}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:0:{}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"exposed_block\";b:0;s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:3:{s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Discord\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Twitter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"sorts\";a:0:{}s:9:\"arguments\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:7:\"filters\";a:0:{}s:17:\"display_extenders\";a:0:{}s:17:\"block_description\";s:0:\"\";s:14:\"block_category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"block_hide_empty\";b:0;s:5:\"allow\";a:1:{s:14:\"items_per_page\";s:14:\"items_per_page\";}}',-1,1660274637.084,1,'config:views.view.startup_pitch','851');
/*!40000 ALTER TABLE `bdta_cache_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_default`
--

DROP TABLE IF EXISTS `bdta_cache_default`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_default` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_default`
--

LOCK TABLES `bdta_cache_default` WRITE;
/*!40000 ALTER TABLE `bdta_cache_default` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_default` VALUES ('captcha_placement_map_cache',_binary 'a:3:{s:18:\"user_register_form\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:15:\"user_login_form\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}s:9:\"user_pass\";a:3:{s:4:\"path\";a:0:{}s:3:\"key\";s:7:\"actions\";s:6:\"weight\";i:99;}}',-1,1660258351.527,1,'','0'),('ckeditor_internal_format_tags:basic_html',_binary 'p;h2;h3;h4;h5;h6',-1,1660233654.281,0,'config:filter.format.basic_html','1'),('ckeditor_internal_format_tags:full_html',_binary 'p;h1;h2;h3;h4;h5;h6;pre',-1,1660233654.285,0,'config:filter.format.full_html','0'),('core.extension.list.module',_binary 'a:185:{s:6:\"action\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/action/action.info.yml\";s:11:\"\0*\0filename\";s:13:\"action.module\";s:7:\"subpath\";s:14:\"modules/action\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Actions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Allows configuration of tasks to be executed in response to events.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:24:\"entity.action.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"change_author_action\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"action\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"aggregator\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/aggregator/aggregator.info.yml\";s:11:\"\0*\0filename\";s:17:\"aggregator.module\";s:7:\"subpath\";s:18:\"modules/aggregator\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Aggregator\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:89:\"Gathers and displays syndicated content (RSS, RDF, and Atom feeds) from external sources.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"aggregator.admin_settings\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:file\";i:1;s:14:\"drupal:options\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-7;}s:14:\"automated_cron\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/automated_cron/automated_cron.info.yml\";s:11:\"\0*\0filename\";s:21:\"automated_cron.module\";s:7:\"subpath\";s:22:\"modules/automated_cron\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Automated Cron\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Provides an automated way to run cron jobs, by executing them at the end of a server response.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:20:\"system.cron_settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"ban\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/ban/ban.info.yml\";s:11:\"\0*\0filename\";s:10:\"ban.module\";s:7:\"subpath\";s:11:\"modules/ban\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:3:\"Ban\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Allows administrators to ban visits from specific IP addresses.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:14:\"ban.admin_page\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"basic_auth\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/basic_auth/basic_auth.info.yml\";s:11:\"\0*\0filename\";s:17:\"basic_auth.module\";s:7:\"subpath\";s:18:\"modules/basic_auth\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:25:\"HTTP Basic Authentication\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Supplies an HTTP Basic authentication provider.\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:83;}s:4:\"sort\";i:-8;}s:8:\"big_pipe\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/big_pipe/big_pipe.info.yml\";s:11:\"\0*\0filename\";s:15:\"big_pipe.module\";s:7:\"subpath\";s:16:\"modules/big_pipe\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"BigPipe\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:86:\"Sends pages using the BigPipe technique that allows browsers to show them much faster.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/block/block.info.yml\";s:11:\"\0*\0filename\";s:12:\"block.module\";s:7:\"subpath\";s:13:\"modules/block\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:140:\"Controls the visual building blocks a page is constructed with. Blocks are boxes of content rendered into an area, or region, of a web page.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"block.admin_display\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:13:{s:13:\"block_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"block_place\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"block_classes\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"bootstrap_styles\";r:228;s:24:\"bootstrap_layout_builder\";r:228;s:12:\"ctools_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"quicktabs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"quicktabs_accordion\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"quicktabs_jqueryui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"notifications\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"block\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-9;}s:13:\"block_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/block_content/block_content.info.yml\";s:11:\"\0*\0filename\";s:20:\"block_content.module\";s:7:\"subpath\";s:21:\"modules/block_content\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Custom Block\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Allows the creation of custom blocks and block types.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:11:\"drupal:text\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:31:\"entity.block_content.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:5:\"block\";r:220;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:75;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:83;}s:4:\"sort\";i:-10;}s:11:\"block_place\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/block_place/block_place.info.yml\";s:11:\"\0*\0filename\";s:18:\"block_place.module\";s:7:\"subpath\";s:19:\"modules/block_place\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Place Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:228:\"Allow administrators to place blocks from any Drupal page. This module is deprecated in Drupal 8.8.0 and will be removed in Drupal 9.0.0. See the change record for a list of alternatives. See https://www.drupal.org/node/3081957.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:224;}s:4:\"sort\";i:-11;}s:4:\"book\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/book/book.info.yml\";s:11:\"\0*\0filename\";s:11:\"book.module\";s:7:\"subpath\";s:12:\"modules/book\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Book\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows users to create and organize related content in an outline.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:9:\"configure\";s:13:\"book.settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-13;}s:10:\"breakpoint\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/breakpoint/breakpoint.info.yml\";s:11:\"\0*\0filename\";s:17:\"breakpoint.module\";s:7:\"subpath\";s:18:\"modules/breakpoint\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Breakpoint\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Manages breakpoints and breakpoint groups for responsive designs.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"breakpoint\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";r:406;s:20:\"svg_image_responsive\";r:402;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-14;}s:8:\"ckeditor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/ckeditor/ckeditor.info.yml\";s:11:\"\0*\0filename\";s:15:\"ckeditor.module\";s:7:\"subpath\";s:16:\"modules/ckeditor\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"CKEditor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"WYSIWYG editing for rich text fields using CKEditor.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:editor\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:6:\"editor\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"editor\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"user\";r:79;s:6:\"system\";r:83;s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:63;}s:4:\"sort\";i:-16;}s:5:\"color\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/color/color.info.yml\";s:11:\"\0*\0filename\";s:12:\"color.module\";s:7:\"subpath\";s:13:\"modules/color\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Color\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Allows users to change the color scheme of compatible themes.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"comment\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/comment/comment.info.yml\";s:11:\"\0*\0filename\";s:14:\"comment.module\";s:7:\"subpath\";s:15:\"modules/comment\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Comment\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Allows users to comment on content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:9:\"configure\";s:13:\"comment.admin\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"forum\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"comment\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-17;}s:6:\"config\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/config/config.info.yml\";s:11:\"\0*\0filename\";s:13:\"config.module\";s:7:\"subpath\";s:14:\"modules/config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Configuration Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Allows administrators to import and export configuration changes.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:11:\"config.sync\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:5:\"rules\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"config\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"config_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/config_translation/config_translation.info.yml\";s:11:\"\0*\0filename\";s:25:\"config_translation.module\";s:7:\"subpath\";s:26:\"modules/config_translation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Configuration Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Allows users to translate configuration text.\";s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"config_translation.mapper_list\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:locale\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"locale\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"locale\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"file\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:63;}s:4:\"sort\";i:-20;}s:7:\"contact\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/contact/contact.info.yml\";s:11:\"\0*\0filename\";s:14:\"contact.module\";s:7:\"subpath\";s:15:\"modules/contact\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Contact\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:71:\"Provides site-wide contact forms and forms to contact individual users.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"entity.contact_form.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"content_moderation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/content_moderation/content_moderation.info.yml\";s:11:\"\0*\0filename\";s:25:\"content_moderation.module\";s:7:\"subpath\";s:26:\"modules/content_moderation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Content Moderation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides moderation states for content.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:12:\"dependencies\";a:1:{i:0;s:16:\"drupal:workflows\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"content_moderation\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:9:\"workflows\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"workflows\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-22;}s:19:\"content_translation\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:61:\"core/modules/content_translation/content_translation.info.yml\";s:11:\"\0*\0filename\";s:26:\"content_translation.module\";s:7:\"subpath\";s:27:\"modules/content_translation\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Content Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Allows users to translate content.\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:language\";}s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"language.content_settings_page\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:19:\"content_translation\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:8:\"language\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-23;}s:10:\"contextual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/contextual/contextual.info.yml\";s:11:\"\0*\0filename\";s:17:\"contextual.module\";s:7:\"subpath\";s:18:\"modules/contextual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Contextual Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:76:\"Provides contextual links to directly access tasks related to page elements.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"settings_tray\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"contextual\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"bootstrap_styles\";r:712;s:24:\"bootstrap_layout_builder\";r:712;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-24;}s:8:\"datetime\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/datetime/datetime.info.yml\";s:11:\"\0*\0filename\";s:15:\"datetime.module\";s:7:\"subpath\";s:16:\"modules/datetime\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Datetime\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Defines datetime form elements and a datetime field type.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:14:\"datetime_range\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"datetime_extras\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"datetime_range_popup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"smart_date\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"smart_date_recur\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"datetime\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-25;}s:14:\"datetime_range\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/datetime_range/datetime_range.info.yml\";s:11:\"\0*\0filename\";s:21:\"datetime_range.module\";s:7:\"subpath\";s:22:\"modules/datetime_range\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Datetime Range\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Provides the ability to store end dates.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:datetime\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"datetime_range_popup\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"datetime_range\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:8:\"datetime\";r:752;s:5:\"field\";r:773;}s:4:\"sort\";i:-26;}s:5:\"dblog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/dblog/dblog.info.yml\";s:11:\"\0*\0filename\";s:12:\"dblog.module\";s:7:\"subpath\";s:13:\"modules/dblog\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Database Logging\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Logs system events in the database.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:23:\"system.logging_settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"dblog\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"dynamic_page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/dynamic_page_cache/dynamic_page_cache.info.yml\";s:11:\"\0*\0filename\";s:25:\"dynamic_page_cache.module\";s:7:\"subpath\";s:26:\"modules/dynamic_page_cache\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"Internal Dynamic Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Caches pages, including those with dynamic content, for all users.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"editor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/editor/editor.info.yml\";s:11:\"\0*\0filename\";s:13:\"editor.module\";s:7:\"subpath\";s:14:\"modules/editor\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Text Editor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a means to associate text formats with text editor libraries such as WYSIWYGs or toolbars.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:13:\"drupal:filter\";i:1;s:11:\"drupal:file\";}s:9:\"configure\";s:21:\"filter.admin_overview\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"ckeditor\";r:439;}s:8:\"requires\";a:5:{s:6:\"filter\";r:443;s:4:\"user\";r:79;s:6:\"system\";r:83;s:4:\"file\";r:449;s:5:\"field\";r:63;}s:4:\"sort\";i:-15;}s:16:\"entity_reference\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/entity_reference/entity_reference.info.yml\";s:11:\"\0*\0filename\";s:23:\"entity_reference.module\";s:7:\"subpath\";s:24:\"modules/entity_reference\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Entity Reference\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Deprecated. All the functionality has been moved to Core.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:5:\"field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/field/field.info.yml\";s:11:\"\0*\0filename\";s:12:\"field.module\";s:7:\"subpath\";s:13:\"modules/field\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Field API to add fields to entities like nodes and users.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:66:{s:4:\"file\";r:63;s:4:\"text\";r:301;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"aggregator\";r:63;s:13:\"block_content\";r:301;s:4:\"node\";r:301;s:4:\"book\";r:301;s:6:\"editor\";r:63;s:8:\"ckeditor\";r:63;s:7:\"comment\";r:301;s:6:\"locale\";r:63;s:18:\"config_translation\";r:63;s:8:\"datetime\";r:773;s:14:\"datetime_range\";r:773;s:8:\"field_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"history\";r:301;s:8:\"taxonomy\";r:301;s:5:\"forum\";r:301;s:5:\"image\";r:63;s:14:\"layout_builder\";r:965;s:4:\"link\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";r:63;s:13:\"media_library\";r:63;s:17:\"menu_link_content\";r:974;s:7:\"menu_ui\";r:974;s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"responsive_image\";r:63;s:8:\"shortcut\";r:974;s:10:\"statistics\";r:301;s:9:\"telephone\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";r:301;s:6:\"update\";r:63;s:26:\"media_library_form_element\";r:63;s:16:\"bootstrap_styles\";r:965;s:24:\"bootstrap_layout_builder\";r:965;s:7:\"captcha\";r:301;s:13:\"image_captcha\";r:301;s:11:\"color_field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"condition_field\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"conditional_fields\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"content_access\";r:301;s:15:\"datetime_extras\";r:773;s:20:\"datetime_range_popup\";r:773;s:26:\"entity_reference_revisions\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"field_group_migrate\";r:1019;s:13:\"flag_bookmark\";r:301;s:10:\"flag_count\";r:301;s:13:\"flag_follower\";r:301;s:21:\"menu_item_role_access\";r:974;s:20:\"menu_link_attributes\";r:974;s:10:\"nodeaccess\";r:301;s:10:\"paragraphs\";r:1015;s:18:\"paragraphs_library\";r:1015;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"paragraphs_type_permissions\";r:1015;s:3:\"pcr\";r:950;s:5:\"range\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"field\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"recaptcha\";r:301;s:16:\"simple_multistep\";r:1019;s:10:\"smart_date\";r:773;s:16:\"smart_date_recur\";r:773;s:9:\"svg_image\";r:63;s:20:\"svg_image_responsive\";r:63;s:11:\"mail_events\";r:950;s:21:\"override_node_options\";r:301;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"field_layout\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:47:\"core/modules/field_layout/field_layout.info.yml\";s:11:\"\0*\0filename\";s:19:\"field_layout.module\";s:7:\"subpath\";s:20:\"modules/field_layout\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Field Layout\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:94:\"Allows users to configure the display and form display by arranging fields in several columns.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:23:\"drupal:layout_discovery\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-28;}s:8:\"field_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/field_ui/field_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"field_ui.module\";s:7:\"subpath\";s:16:\"modules/field_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:8:\"Field UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides a user interface for the Field module.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:14:\"layout_builder\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"field_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"bootstrap_styles\";r:1106;s:24:\"bootstrap_layout_builder\";r:1106;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"field_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:965;}s:4:\"sort\";i:-29;}s:4:\"file\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/file/file.info.yml\";s:11:\"\0*\0filename\";s:11:\"file.module\";s:7:\"subpath\";s:12:\"modules/file\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"File\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:31:\"Defines a field type for files.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:19:{s:10:\"aggregator\";r:59;s:6:\"editor\";r:449;s:8:\"ckeditor\";r:449;s:6:\"locale\";r:587;s:18:\"config_translation\";r:587;s:5:\"image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1152;s:16:\"responsive_image\";r:1148;s:6:\"update\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"media_library_form_element\";r:1152;s:16:\"bootstrap_styles\";r:1152;s:24:\"bootstrap_layout_builder\";r:1152;s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"file\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";r:1165;s:15:\"paragraphs_demo\";r:1165;s:27:\"paragraphs_type_permissions\";r:1165;s:9:\"svg_image\";r:1148;s:20:\"svg_image_responsive\";r:1148;}s:8:\"requires\";a:1:{s:5:\"field\";r:63;}s:4:\"sort\";i:-1;}s:6:\"filter\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/filter/filter.info.yml\";s:11:\"\0*\0filename\";s:13:\"filter.module\";s:7:\"subpath\";s:14:\"modules/filter\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Filter\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Filters content in preparation for display.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:21:\"filter.admin_overview\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:46:{s:4:\"text\";r:75;s:7:\"options\";r:75;s:10:\"aggregator\";r:75;s:13:\"block_content\";r:75;s:4:\"node\";r:75;s:4:\"book\";r:75;s:6:\"editor\";r:443;s:8:\"ckeditor\";r:443;s:7:\"comment\";r:75;s:7:\"history\";r:75;s:8:\"taxonomy\";r:75;s:5:\"forum\";r:75;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1214;s:9:\"quickedit\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"statistics\";r:75;s:7:\"tracker\";r:75;s:8:\"views_ui\";r:1214;s:22:\"better_exposed_filters\";r:1214;s:26:\"media_library_form_element\";r:1214;s:16:\"bootstrap_styles\";r:1214;s:24:\"bootstrap_layout_builder\";r:1214;s:7:\"captcha\";r:75;s:13:\"image_captcha\";r:75;s:14:\"content_access\";r:75;s:12:\"ctools_views\";r:1214;s:13:\"flag_bookmark\";r:1214;s:10:\"flag_count\";r:1214;s:13:\"flag_follower\";r:1214;s:10:\"mailsystem\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"filter\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"nodeaccess\";r:75;s:18:\"paragraphs_library\";r:1214;s:15:\"paragraphs_demo\";r:75;s:3:\"pcr\";r:75;s:9:\"recaptcha\";r:75;s:10:\"smart_date\";r:75;s:16:\"smart_date_recur\";r:75;s:11:\"swiftmailer\";r:1237;s:17:\"views_conditional\";r:1214;s:17:\"views_data_export\";r:1214;s:16:\"views_field_view\";r:1214;s:15:\"views_slideshow\";r:1214;s:21:\"views_slideshow_cycle\";r:1214;s:11:\"mail_events\";r:75;s:19:\"custom_view_filters\";r:1214;s:21:\"override_node_options\";r:75;}s:8:\"requires\";a:2:{s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-4;}s:5:\"forum\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/forum/forum.info.yml\";s:11:\"\0*\0filename\";s:12:\"forum.module\";s:7:\"subpath\";s:13:\"modules/forum\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Forum\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:27:\"Provides discussion forums.\";s:12:\"dependencies\";a:5:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:history\";i:2;s:15:\"drupal:taxonomy\";i:3;s:14:\"drupal:comment\";i:4;s:14:\"drupal:options\";}s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:14:\"forum.overview\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;s:7:\"history\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"history\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"comment\";r:505;s:7:\"options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-32;}s:3:\"hal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/hal/hal.info.yml\";s:11:\"\0*\0filename\";s:10:\"hal.module\";s:7:\"subpath\";s:11:\"modules/hal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"HAL\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Serializes entities using Hypertext Application Language.\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-34;}s:4:\"help\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/help/help.info.yml\";s:11:\"\0*\0filename\";s:11:\"help.module\";s:7:\"subpath\";s:12:\"modules/help\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Help\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Manages the display of online help.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"help_topics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"help\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"help_topics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:45:\"core/modules/help_topics/help_topics.info.yml\";s:11:\"\0*\0filename\";s:18:\"help_topics.module\";s:7:\"subpath\";s:19:\"modules/help_topics\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Help Topics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:52:\"Displays help topics provided by themes and modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:19:\"Core (Experimental)\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:help\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:4:\"help\";r:1367;}s:4:\"sort\";i:-1;}s:7:\"history\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/history/history.info.yml\";s:11:\"\0*\0filename\";s:14:\"history.module\";s:7:\"subpath\";s:15:\"modules/history\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"History\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Records which user has read which content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:5:\"forum\";r:1300;}s:8:\"requires\";a:6:{s:4:\"node\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-30;}s:5:\"image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/image/image.info.yml\";s:11:\"\0*\0filename\";s:12:\"image.module\";s:7:\"subpath\";s:13:\"modules/image\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Defines a field type for image media and provides display configuration tools.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:9:\"configure\";s:29:\"entity.image_style.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:9:{s:5:\"media\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1461;s:16:\"responsive_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"media_library_form_element\";r:1461;s:16:\"bootstrap_styles\";r:1461;s:24:\"bootstrap_layout_builder\";r:1461;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"svg_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"svg_image_responsive\";r:1477;}s:8:\"requires\";a:2:{s:4:\"file\";r:1148;s:5:\"field\";r:63;}s:4:\"sort\";i:-35;}s:18:\"inline_form_errors\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"core/modules/inline_form_errors/inline_form_errors.info.yml\";s:11:\"\0*\0filename\";s:25:\"inline_form_errors.module\";s:7:\"subpath\";s:26:\"modules/inline_form_errors\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:18:\"Inline Form Errors\";s:11:\"description\";s:88:\"Places error messages adjacent to form inputs, for improved usability and accessibility.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"jsonapi\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/jsonapi/jsonapi.info.yml\";s:11:\"\0*\0filename\";s:14:\"jsonapi.module\";s:7:\"subpath\";s:15:\"modules/jsonapi\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"JSON:API\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:63:\"Exposes entities as a JSON:API-specification-compliant web API.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:12:\"Web services\";s:9:\"configure\";s:16:\"jsonapi.settings\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-36;}s:8:\"language\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/language/language.info.yml\";s:11:\"\0*\0filename\";s:15:\"language.module\";s:7:\"subpath\";s:16:\"modules/language\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Language\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:46:\"Allows users to configure available languages.\";s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:39:\"entity.configurable_language.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:6:\"locale\";r:583;s:18:\"config_translation\";r:583;s:19:\"content_translation\";r:684;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"language\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-18;}s:14:\"layout_builder\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/layout_builder/layout_builder.info.yml\";s:11:\"\0*\0filename\";s:21:\"layout_builder.module\";s:7:\"subpath\";s:22:\"modules/layout_builder\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Layout Builder\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Allows users to add and arrange blocks and content fields directly on the content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:4:{i:0;s:23:\"drupal:layout_discovery\";i:1;s:17:\"drupal:contextual\";i:2;s:15:\"drupal:field_ui\";i:3;s:12:\"drupal:block\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:16:\"bootstrap_styles\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"layout_builder\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:24:\"bootstrap_layout_builder\";r:1602;}s:8:\"requires\";a:5:{s:16:\"layout_discovery\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"layout_discovery\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"contextual\";r:712;s:8:\"field_ui\";r:1106;s:5:\"field\";r:965;s:5:\"block\";r:228;}s:4:\"sort\";i:-37;}s:16:\"layout_discovery\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/layout_discovery/layout_discovery.info.yml\";s:11:\"\0*\0filename\";s:23:\"layout_discovery.module\";s:7:\"subpath\";s:24:\"modules/layout_discovery\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Layout Discovery\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Provides a way for modules or themes to register layouts.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:12:\"field_layout\";r:1077;s:14:\"layout_builder\";r:1608;s:16:\"bootstrap_styles\";r:1608;s:24:\"bootstrap_layout_builder\";r:1608;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-27;}s:4:\"link\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/link/link.info.yml\";s:11:\"\0*\0filename\";s:11:\"link.module\";s:7:\"subpath\";s:12:\"modules/link\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Link\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Provides a simple link field type.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:5:{s:17:\"menu_link_content\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"menu_ui\";r:1670;s:8:\"shortcut\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"link\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"menu_item_role_access\";r:1670;s:20:\"menu_link_attributes\";r:1670;}s:8:\"requires\";a:1:{s:5:\"field\";r:974;}s:4:\"sort\";i:-38;}s:6:\"locale\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/locale/locale.info.yml\";s:11:\"\0*\0filename\";s:13:\"locale.module\";s:7:\"subpath\";s:14:\"modules/locale\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Interface Translation\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Translates the built-in user interface.\";s:9:\"configure\";s:21:\"locale.translate_page\";s:7:\"package\";s:12:\"Multilingual\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:language\";i:1;s:11:\"drupal:file\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:18:\"config_translation\";r:579;}s:8:\"requires\";a:3:{s:8:\"language\";r:583;s:4:\"file\";r:587;s:5:\"field\";r:63;}s:4:\"sort\";i:-19;}s:5:\"media\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/media/media.info.yml\";s:11:\"\0*\0filename\";s:12:\"media.module\";s:7:\"subpath\";s:13:\"modules/media\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Media\";s:11:\"description\";s:64:\"Manages the creation, configuration, and display of media items.\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:11:\"drupal:file\";i:1;s:12:\"drupal:image\";i:2;s:11:\"drupal:user\";}s:9:\"configure\";s:14:\"media.settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:13:\"media_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"media\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"media_library_form_element\";r:1743;s:16:\"bootstrap_styles\";r:1743;s:24:\"bootstrap_layout_builder\";r:1743;}s:8:\"requires\";a:5:{s:4:\"file\";r:1152;s:5:\"field\";r:63;s:5:\"image\";r:1461;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:83;}s:4:\"sort\";i:-39;}s:13:\"media_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/media_library/media_library.info.yml\";s:11:\"\0*\0filename\";s:20:\"media_library.module\";s:7:\"subpath\";s:21:\"modules/media_library\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Media Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:98:\"Enhances the media list with additional features to more easily find and use existing media items.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"media_library.settings\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:media\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:26:\"media_library_form_element\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"media_library\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"bootstrap_styles\";r:1787;s:24:\"bootstrap_layout_builder\";r:1787;}s:8:\"requires\";a:8:{s:5:\"media\";r:1743;s:4:\"file\";r:1152;s:5:\"field\";r:63;s:5:\"image\";r:1461;s:4:\"user\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"system\";r:83;s:5:\"views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"filter\";r:1214;}s:4:\"sort\";i:-41;}s:17:\"menu_link_content\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/menu_link_content/menu_link_content.info.yml\";s:11:\"\0*\0filename\";s:24:\"menu_link_content.module\";s:7:\"subpath\";s:25:\"modules/menu_link_content\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Custom Menu Links\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Allows users to create menu links.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:7:\"menu_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"menu_item_role_access\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"menu_link_attributes\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"menu_link_content\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:4:\"link\";r:1670;s:5:\"field\";r:974;}s:4:\"sort\";i:-42;}s:7:\"menu_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/menu_ui/menu_ui.info.yml\";s:11:\"\0*\0filename\";s:14:\"menu_ui.module\";s:7:\"subpath\";s:15:\"modules/menu_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Menu UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:60:\"Allows administrators to customize the site navigation menu.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"entity.menu.collection\";s:12:\"dependencies\";a:1:{i:0;s:24:\"drupal:menu_link_content\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:21:\"menu_item_role_access\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"menu_ui\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:17:\"menu_link_content\";r:1833;s:4:\"link\";r:1670;s:5:\"field\";r:974;}s:4:\"sort\";i:-43;}s:7:\"migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/migrate/migrate.info.yml\";s:11:\"\0*\0filename\";s:14:\"migrate.module\";s:7:\"subpath\";s:15:\"modules/migrate\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:18:\"Handles migrations\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:14:\"migrate_drupal\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:27:\"migrate_drupal_multilingual\";r:1906;s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"migrate\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-1;}s:14:\"migrate_drupal\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"core/modules/migrate_drupal/migrate_drupal.info.yml\";s:11:\"\0*\0filename\";s:21:\"migrate_drupal.module\";s:7:\"subpath\";s:22:\"modules/migrate_drupal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Migrate Drupal\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Contains migrations from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:migrate\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:27:\"migrate_drupal_multilingual\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"migrate_drupal_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"migrate_drupal\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:7:\"migrate\";r:1906;}s:4:\"sort\";i:-2;}s:27:\"migrate_drupal_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"core/modules/migrate_drupal_multilingual/migrate_drupal_multilingual.info.yml\";s:11:\"\0*\0filename\";s:34:\"migrate_drupal_multilingual.module\";s:7:\"subpath\";s:35:\"modules/migrate_drupal_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:27:\"Migrate Drupal Multilingual\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Provides a requirement for multilingual migrations.\";s:7:\"package\";s:19:\"Core (Experimental)\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:14:\"migrate_drupal\";}s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:14:\"migrate_drupal\";r:1941;s:7:\"migrate\";r:1906;}s:4:\"sort\";i:-3;}s:17:\"migrate_drupal_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:57:\"core/modules/migrate_drupal_ui/migrate_drupal_ui.info.yml\";s:11:\"\0*\0filename\";s:24:\"migrate_drupal_ui.module\";s:7:\"subpath\";s:25:\"modules/migrate_drupal_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Migrate Drupal UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides a user interface for migrating from older Drupal versions.\";s:7:\"package\";s:9:\"Migration\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:25:\"migrate_drupal_ui.upgrade\";s:12:\"dependencies\";a:3:{i:0;s:14:\"drupal:migrate\";i:1;s:21:\"drupal:migrate_drupal\";i:2;s:12:\"drupal:dblog\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:7:\"migrate\";r:1911;s:14:\"migrate_drupal\";r:1945;s:5:\"dblog\";r:834;}s:4:\"sort\";i:-4;}s:4:\"node\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/node/node.info.yml\";s:11:\"\0*\0filename\";s:11:\"node.module\";s:7:\"subpath\";s:12:\"modules/node\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Node\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Allows content to be submitted to the site and displayed on pages.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:27:\"entity.node_type.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:text\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:16:{s:4:\"book\";r:366;s:7:\"history\";r:1426;s:8:\"taxonomy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"forum\";r:1291;s:10:\"statistics\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"tracker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"captcha\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"image_captcha\";r:2053;s:14:\"content_access\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_bookmark\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"flag_count\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_follower\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"nodeaccess\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"recaptcha\";r:2053;s:21:\"override_node_options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"node\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:5:{s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-12;}s:7:\"options\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/options/options.info.yml\";s:11:\"\0*\0filename\";s:14:\"options.module\";s:7:\"subpath\";s:15:\"modules/options\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Options\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Defines selection, check box and radio button widgets for text and numeric fields.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:11:\"drupal:text\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:10:\"aggregator\";r:67;s:5:\"forum\";r:1309;s:3:\"pcr\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"smart_date\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"options\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"smart_date_recur\";r:2125;s:11:\"mail_events\";r:2121;}s:8:\"requires\";a:5:{s:5:\"field\";r:950;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-6;}s:10:\"page_cache\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/page_cache/page_cache.info.yml\";s:11:\"\0*\0filename\";s:17:\"page_cache.module\";s:7:\"subpath\";s:18:\"modules/page_cache\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Internal Page Cache\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:91:\"Caches pages for anonymous users and can be used when external page cache is not available.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:4:\"path\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/path/path.info.yml\";s:11:\"\0*\0filename\";s:11:\"path.module\";s:7:\"subpath\";s:12:\"modules/path\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Path\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:28:\"Allows users to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:28:\"entity.path_alias.collection\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:path_alias\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"pathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"path\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:10:\"path_alias\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-45;}s:10:\"path_alias\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/path_alias/path_alias.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:18:\"modules/path_alias\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Path alias\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides the API allowing to rename URLs.\";s:7:\"package\";s:4:\"Core\";s:8:\"required\";b:1;s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:24:\"core_version_requirement\";s:6:\"8.9.18\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:4:\"path\";r:2193;s:6:\"hotjar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:23:\"login_redirect_per_role\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"path_alias\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"pathauto\";r:2193;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-44;}s:9:\"quickedit\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/quickedit/quickedit.info.yml\";s:11:\"\0*\0filename\";s:16:\"quickedit.module\";s:7:\"subpath\";s:17:\"modules/quickedit\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Quick Edit\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:25:\"In-place content editing.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:17:\"drupal:contextual\";i:1;s:12:\"drupal:field\";i:2;s:13:\"drupal:filter\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:10:\"contextual\";r:716;s:5:\"field\";r:982;s:6:\"filter\";r:1219;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-46;}s:3:\"rdf\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:29:\"core/modules/rdf/rdf.info.yml\";s:11:\"\0*\0filename\";s:10:\"rdf.module\";s:7:\"subpath\";s:11:\"modules/rdf\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:3:\"RDF\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:148:\"Enriches your content with metadata to let other applications (e.g. search engines, aggregators) better understand its relationships and attributes.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"responsive_image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:55:\"core/modules/responsive_image/responsive_image.info.yml\";s:11:\"\0*\0filename\";s:23:\"responsive_image.module\";s:7:\"subpath\";s:24:\"modules/responsive_image\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Responsive Image\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:108:\"Provides an image formatter and breakpoint mappings to output responsive images using the HTML5 picture tag.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:17:\"drupal:breakpoint\";i:1;s:12:\"drupal:image\";}s:9:\"configure\";s:40:\"entity.responsive_image_style.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"svg_image_responsive\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"responsive_image\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:4:{s:10:\"breakpoint\";r:402;s:5:\"image\";r:1466;s:4:\"file\";r:1148;s:5:\"field\";r:63;}s:4:\"sort\";i:-47;}s:4:\"rest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/rest/rest.info.yml\";s:11:\"\0*\0filename\";s:11:\"rest.module\";s:7:\"subpath\";s:12:\"modules/rest\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"RESTful Web Services\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Exposes entities and other resources as RESTful web API\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:serialization\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:17:\"views_data_export\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"rest\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"notifications\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"rest\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:13:\"serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-48;}s:6:\"search\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/search/search.info.yml\";s:11:\"\0*\0filename\";s:13:\"search.module\";s:7:\"subpath\";s:14:\"modules/search\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Search\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:79:\"Allows users to create search pages based on plugins provided by other modules.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:29:\"entity.search_page.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"serialization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/serialization/serialization.info.yml\";s:11:\"\0*\0filename\";s:20:\"serialization.module\";s:7:\"subpath\";s:21:\"modules/serialization\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Serialization\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:81:\"Provides a service for (de)serializing data to/from formats such as JSON and XML.\";s:7:\"package\";s:12:\"Web services\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:6:{s:3:\"hal\";r:1339;s:7:\"jsonapi\";r:1537;s:4:\"rest\";r:2362;s:17:\"csv_serialization\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"serialization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.0.4\";}s:17:\"views_data_export\";r:2362;s:13:\"notifications\";r:2362;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-33;}s:13:\"settings_tray\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:49:\"core/modules/settings_tray/settings_tray.info.yml\";s:11:\"\0*\0filename\";s:20:\"settings_tray.module\";s:7:\"subpath\";s:21:\"modules/settings_tray\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Settings Tray\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:78:\"Allows users to directly edit the configuration of blocks on the current page.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:3:{i:0;s:12:\"drupal:block\";i:1;s:14:\"drupal:toolbar\";i:2;s:17:\"drupal:contextual\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"block\";r:232;s:7:\"toolbar\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"toolbar\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"breakpoint\";r:406;s:10:\"contextual\";r:720;}s:4:\"sort\";i:-50;}s:8:\"shortcut\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/shortcut/shortcut.info.yml\";s:11:\"\0*\0filename\";s:15:\"shortcut.module\";s:7:\"subpath\";s:16:\"modules/shortcut\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Shortcut\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:60:\"Allows users to manage customizable lists of shortcut links.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:30:\"entity.shortcut_set.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:link\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"link\";r:1675;s:5:\"field\";r:974;}s:4:\"sort\";i:-51;}s:10:\"simpletest\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/simpletest/simpletest.info.yml\";s:11:\"\0*\0filename\";s:17:\"simpletest.module\";s:7:\"subpath\";s:18:\"modules/simpletest\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:53:\"Provides a framework for unit and functional testing.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"simpletest.settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"statistics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/statistics/statistics.info.yml\";s:11:\"\0*\0filename\";s:17:\"statistics.module\";s:7:\"subpath\";s:18:\"modules/statistics\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Statistics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Logs content statistics for your site.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:19:\"statistics.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:2045;s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-52;}s:6:\"syslog\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/syslog/syslog.info.yml\";s:11:\"\0*\0filename\";s:13:\"syslog.module\";s:7:\"subpath\";s:14:\"modules/syslog\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:6:\"Syslog\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Logs and records system events to syslog.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:23:\"system.logging_settings\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"system\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/system/system.info.yml\";s:11:\"\0*\0filename\";s:13:\"system.module\";s:7:\"subpath\";s:14:\"modules/system\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"System\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Handles general site configuration for administrators.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:8:\"required\";b:1;s:9:\"configure\";s:26:\"system.admin_config_system\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:58:{s:4:\"user\";r:83;s:6:\"filter\";r:83;s:4:\"text\";r:83;s:7:\"options\";r:83;s:10:\"aggregator\";r:83;s:10:\"basic_auth\";r:83;s:13:\"block_content\";r:83;s:4:\"node\";r:83;s:4:\"book\";r:83;s:6:\"editor\";r:83;s:8:\"ckeditor\";r:83;s:7:\"comment\";r:83;s:7:\"history\";r:83;s:8:\"taxonomy\";r:83;s:5:\"forum\";r:83;s:5:\"media\";r:83;s:5:\"views\";r:83;s:13:\"media_library\";r:83;s:9:\"quickedit\";r:83;s:10:\"statistics\";r:83;s:7:\"tracker\";r:83;s:8:\"views_ui\";r:83;s:10:\"workspaces\";r:83;s:13:\"autosave_form\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.3\";}s:22:\"better_exposed_filters\";r:83;s:26:\"media_library_form_element\";r:83;s:25:\"media_library_theme_reset\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.8.0\";}s:16:\"bootstrap_styles\";r:83;s:24:\"bootstrap_layout_builder\";r:83;s:7:\"captcha\";r:83;s:13:\"image_captcha\";r:83;s:14:\"content_access\";r:83;s:12:\"ctools_views\";r:83;s:13:\"flag_bookmark\";r:83;s:10:\"flag_count\";r:83;s:13:\"flag_follower\";r:83;s:19:\"login_emailusername\";r:83;s:23:\"login_redirect_per_role\";r:83;s:10:\"mailsystem\";r:83;s:10:\"masquerade\";r:83;s:10:\"nodeaccess\";r:83;s:18:\"paragraphs_library\";r:83;s:15:\"paragraphs_demo\";r:83;s:3:\"pcr\";r:83;s:9:\"recaptcha\";r:83;s:10:\"smart_date\";r:83;s:16:\"smart_date_recur\";r:83;s:11:\"swiftmailer\";r:83;s:10:\"twig_tweak\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:5:\">=8.7\";}s:17:\"views_conditional\";r:83;s:17:\"views_data_export\";r:83;s:16:\"views_field_view\";r:83;s:15:\"views_slideshow\";r:83;s:21:\"views_slideshow_cycle\";r:83;s:11:\"mail_events\";r:83;s:13:\"notifications\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.1.0\";}s:19:\"custom_view_filters\";r:83;s:21:\"override_node_options\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"system\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:7:\">=8.4.0\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-2;}s:8:\"taxonomy\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/taxonomy/taxonomy.info.yml\";s:11:\"\0*\0filename\";s:15:\"taxonomy.module\";s:7:\"subpath\";s:16:\"modules/taxonomy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Taxonomy\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Enables the categorization of content.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:11:\"drupal:text\";}s:9:\"configure\";s:37:\"entity.taxonomy_vocabulary.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:5:\"forum\";r:1304;s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:8:\"taxonomy\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:4:\"node\";r:2040;s:4:\"text\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"text\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-31;}s:9:\"telephone\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/telephone/telephone.info.yml\";s:11:\"\0*\0filename\";s:16:\"telephone.module\";s:7:\"subpath\";s:17:\"modules/telephone\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:9:\"Telephone\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Defines a field type for telephone numbers.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:989;}s:4:\"sort\";i:-53;}s:4:\"text\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/text/text.info.yml\";s:11:\"\0*\0filename\";s:11:\"text.module\";s:7:\"subpath\";s:12:\"modules/text\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Text\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Defines simple text field types.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:field\";i:1;s:13:\"drupal:filter\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:25:{s:7:\"options\";r:71;s:10:\"aggregator\";r:71;s:13:\"block_content\";r:297;s:4:\"node\";r:370;s:4:\"book\";r:370;s:7:\"comment\";r:514;s:7:\"history\";r:370;s:8:\"taxonomy\";r:2709;s:5:\"forum\";r:370;s:10:\"statistics\";r:370;s:7:\"tracker\";r:370;s:7:\"captcha\";r:370;s:13:\"image_captcha\";r:370;s:14:\"content_access\";r:370;s:13:\"flag_bookmark\";r:370;s:10:\"flag_count\";r:370;s:13:\"flag_follower\";r:370;s:10:\"nodeaccess\";r:370;s:15:\"paragraphs_demo\";r:370;s:3:\"pcr\";r:71;s:9:\"recaptcha\";r:370;s:10:\"smart_date\";r:71;s:16:\"smart_date_recur\";r:71;s:11:\"mail_events\";r:71;s:21:\"override_node_options\";r:370;}s:8:\"requires\";a:4:{s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-5;}s:7:\"toolbar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/toolbar/toolbar.info.yml\";s:11:\"\0*\0filename\";s:14:\"toolbar.module\";s:7:\"subpath\";s:15:\"modules/toolbar\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Toolbar\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Provides a toolbar that shows the top-level administration menu items and links from other modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:breakpoint\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:13:\"settings_tray\";r:2455;}s:8:\"requires\";a:1:{s:10:\"breakpoint\";r:406;}s:4:\"sort\";i:-49;}s:4:\"tour\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/tour/tour.info.yml\";s:11:\"\0*\0filename\";s:11:\"tour.module\";s:7:\"subpath\";s:12:\"modules/tour\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:4:\"Tour\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Displays guided tours of the site interface.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:7:\"tracker\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:37:\"core/modules/tracker/tracker.info.yml\";s:11:\"\0*\0filename\";s:14:\"tracker.module\";s:7:\"subpath\";s:15:\"modules/tracker\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"Activity Tracker\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Enables tracking of recent content for users.\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:14:\"drupal:comment\";}s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"node\";r:2049;s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;s:7:\"comment\";r:509;}s:4:\"sort\";i:-54;}s:6:\"update\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:35:\"core/modules/update/update.info.yml\";s:11:\"\0*\0filename\";s:13:\"update.module\";s:7:\"subpath\";s:14:\"modules/update\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:14:\"Update Manager\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:104:\"Checks for available updates, and can securely install or update modules and themes via a web interface.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:15:\"update.settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:file\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"file\";r:1158;s:5:\"field\";r:63;}s:4:\"sort\";i:-55;}s:4:\"user\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:31:\"core/modules/user/user.info.yml\";s:11:\"\0*\0filename\";s:11:\"user.module\";s:7:\"subpath\";s:12:\"modules/user\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:4:\"User\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Manages the user registration and login system.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:8:\"required\";b:1;s:9:\"configure\";s:16:\"user.admin_index\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:system\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:54:{s:6:\"filter\";r:79;s:4:\"text\";r:79;s:7:\"options\";r:79;s:10:\"aggregator\";r:79;s:10:\"basic_auth\";r:165;s:13:\"block_content\";r:306;s:4:\"node\";r:79;s:4:\"book\";r:79;s:6:\"editor\";r:79;s:8:\"ckeditor\";r:79;s:7:\"comment\";r:79;s:7:\"history\";r:79;s:8:\"taxonomy\";r:79;s:5:\"forum\";r:79;s:5:\"media\";r:1754;s:5:\"views\";r:79;s:13:\"media_library\";r:1798;s:9:\"quickedit\";r:79;s:10:\"statistics\";r:79;s:7:\"tracker\";r:79;s:8:\"views_ui\";r:79;s:10:\"workspaces\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:22:\"better_exposed_filters\";r:79;s:26:\"media_library_form_element\";r:1798;s:16:\"bootstrap_styles\";r:1798;s:24:\"bootstrap_layout_builder\";r:1798;s:7:\"captcha\";r:79;s:13:\"image_captcha\";r:79;s:14:\"content_access\";r:79;s:12:\"ctools_views\";r:79;s:13:\"flag_bookmark\";r:79;s:10:\"flag_count\";r:79;s:13:\"flag_follower\";r:79;s:19:\"login_emailusername\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:23:\"login_redirect_per_role\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"mailsystem\";r:79;s:10:\"masquerade\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"nodeaccess\";r:79;s:18:\"paragraphs_library\";r:79;s:15:\"paragraphs_demo\";r:79;s:3:\"pcr\";r:79;s:9:\"recaptcha\";r:79;s:10:\"smart_date\";r:79;s:16:\"smart_date_recur\";r:79;s:11:\"swiftmailer\";r:79;s:17:\"views_conditional\";r:79;s:17:\"views_data_export\";r:79;s:16:\"views_field_view\";r:79;s:15:\"views_slideshow\";r:79;s:21:\"views_slideshow_cycle\";r:79;s:11:\"mail_events\";r:79;s:13:\"notifications\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"user\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:19:\"custom_view_filters\";r:79;s:21:\"override_node_options\";r:79;}s:8:\"requires\";a:1:{s:6:\"system\";r:83;}s:4:\"sort\";i:-3;}s:5:\"views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:33:\"core/modules/views/views.info.yml\";s:11:\"\0*\0filename\";s:12:\"views.module\";s:7:\"subpath\";s:13:\"modules/views\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"name\";s:5:\"Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Create customized lists and queries from your database.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:10;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:18:{s:13:\"media_library\";r:1803;s:8:\"views_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:22:\"better_exposed_filters\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"media_library_form_element\";r:1803;s:16:\"bootstrap_styles\";r:1803;s:24:\"bootstrap_layout_builder\";r:1803;s:12:\"ctools_views\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_bookmark\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"flag_count\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_follower\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"paragraphs_demo\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"views_conditional\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"views_data_export\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"views_field_view\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:15:\"views_slideshow\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"views_slideshow_cycle\";r:3087;s:19:\"custom_view_filters\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"views\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-40;}s:8:\"views_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:39:\"core/modules/views_ui/views_ui.info.yml\";s:11:\"\0*\0filename\";s:15:\"views_ui.module\";s:7:\"subpath\";s:16:\"modules/views_ui\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:8:\"Views UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:58:\"Provides a user interface for creating and managing views.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:22:\"entity.view.collection\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:3040;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-56;}s:9:\"workflows\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:41:\"core/modules/workflows/workflows.info.yml\";s:11:\"\0*\0filename\";s:16:\"workflows.module\";s:7:\"subpath\";s:17:\"modules/workflows\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"Workflows\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:151:\"Provides an interface to create workflows with transitions between different states (for example publication or user status) provided by other modules.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:9:\"configure\";s:26:\"entity.workflow.collection\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:18:\"content_moderation\";r:649;s:15:\"paragraphs_demo\";r:649;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-21;}s:10:\"workspaces\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:43:\"core/modules/workspaces/workspaces.info.yml\";s:11:\"\0*\0filename\";s:17:\"workspaces.module\";s:7:\"subpath\";s:18:\"modules/workspaces\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Workspaces\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:99:\"Allows users to stage content or preview a full site by using multiple workspaces on a single site.\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:19:\"Core (Experimental)\";s:9:\"configure\";s:27:\"entity.workspace.collection\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:2964;s:6:\"system\";r:83;}s:4:\"sort\";i:-57;}s:16:\"auto_entitylabel\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/auto_entitylabel/auto_entitylabel.info.yml\";s:11:\"\0*\0filename\";s:23:\"auto_entitylabel.module\";s:7:\"subpath\";s:32:\"modules/contrib/auto_entitylabel\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:23:\"Automatic Entity Labels\";s:11:\"description\";s:66:\"Allows hiding of entity label fields and automatic label creation.\";s:7:\"package\";s:6:\"Entity\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:13:\"8.x-3.0-beta4\";s:7:\"project\";s:16:\"auto_entitylabel\";s:9:\"datestamp\";i:1609349106;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654268842;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:19:\"autocomplete_deluxe\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:64:\"modules/contrib/autocomplete_deluxe/autocomplete_deluxe.info.yml\";s:11:\"\0*\0filename\";s:26:\"autocomplete_deluxe.module\";s:7:\"subpath\";s:35:\"modules/contrib/autocomplete_deluxe\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Autocomplete Deluxe\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Enhanced autocomplete using Jquery UI autocomplete.\";s:7:\"package\";s:14:\"User interface\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:19:\"autocomplete_deluxe\";s:9:\"datestamp\";i:1649756532;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653650238;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:13:\"autosave_form\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/autosave_form/autosave_form.info.yml\";s:11:\"\0*\0filename\";s:20:\"autosave_form.module\";s:7:\"subpath\";s:29:\"modules/contrib/autosave_form\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:13:\"Autosave Form\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:31:\"Adds autosave feature on forms.\";s:7:\"package\";s:7:\"Content\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:28:\"autosave_form.admin_settings\";s:12:\"dependencies\";a:1:{i:0;s:21:\"drupal:system (>=8.3)\";}s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:13:\"autosave_form\";s:9:\"datestamp\";i:1635343530;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1658214890;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"system\";r:2624;}s:4:\"sort\";i:-58;}s:22:\"better_exposed_filters\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/better_exposed_filters/better_exposed_filters.info.yml\";s:11:\"\0*\0filename\";s:29:\"better_exposed_filters.module\";s:7:\"subpath\";s:38:\"modules/contrib/better_exposed_filters\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:11:\"description\";s:95:\"Provides advanced options (e.g. links, checkboxes, or other widgets) to exposed Views elements.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:5:{i:0;s:12:\"drupal:views\";i:1;s:19:\"jquery_ui:jquery_ui\";i:2;s:33:\"jquery_ui_slider:jquery_ui_slider\";i:3;s:43:\"jquery_ui_touch_punch:jquery_ui_touch_punch\";i:4;s:41:\"jquery_ui_datepicker:jquery_ui_datepicker\";}s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";i:1634748725;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642933363;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:5:\"views\";r:3044;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;s:9:\"jquery_ui\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"jquery_ui_slider\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"jquery_ui_slider\";s:10:\"\0*\0project\";s:16:\"jquery_ui_slider\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"jquery_ui_touch_punch\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:21:\"jquery_ui_touch_punch\";s:10:\"\0*\0project\";s:21:\"jquery_ui_touch_punch\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"jquery_ui_datepicker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:20:\"jquery_ui_datepicker\";s:10:\"\0*\0project\";s:20:\"jquery_ui_datepicker\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-63;}s:13:\"block_classes\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/block_classes/block_classes.info.yml\";s:11:\"\0*\0filename\";s:20:\"block_classes.module\";s:7:\"subpath\";s:29:\"modules/contrib/block_classes\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Block Classes\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Allows assigning the classes to title, content of the Blocks.\";s:7:\"package\";s:5:\"Other\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:7:\"version\";s:5:\"1.0.1\";s:7:\"project\";s:13:\"block_classes\";s:9:\"datestamp\";i:1601556859;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653507276;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:236;}s:4:\"sort\";i:-64;}s:24:\"bootstrap_layout_builder\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/bootstrap_layout_builder/bootstrap_layout_builder.info.yml\";s:11:\"\0*\0filename\";s:31:\"bootstrap_layout_builder.module\";s:7:\"subpath\";s:40:\"modules/contrib/bootstrap_layout_builder\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Bootstrap Layout Builder\";s:11:\"description\";s:52:\"Add Bootstrap Grid support to Layout Builder module.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:33:\"bootstrap_layout_builder.settings\";s:7:\"package\";s:14:\"Layout Builder\";s:12:\"dependencies\";a:1:{i:0;s:33:\"bootstrap_styles:bootstrap_styles\";}s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:24:\"bootstrap_layout_builder\";s:9:\"datestamp\";i:1610601330;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654333789;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:17:{s:16:\"bootstrap_styles\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:16:\"bootstrap_styles\";s:10:\"\0*\0project\";s:16:\"bootstrap_styles\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"layout_builder\";r:1602;s:16:\"layout_discovery\";r:1608;s:10:\"contextual\";r:712;s:8:\"field_ui\";r:1106;s:5:\"field\";r:965;s:5:\"block\";r:228;s:26:\"media_library_form_element\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:26:\"media_library_form_element\";s:10:\"\0*\0project\";s:26:\"media_library_form_element\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"media_library\";r:1787;s:5:\"media\";r:1743;s:4:\"file\";r:1152;s:5:\"image\";r:1461;s:4:\"user\";r:1798;s:6:\"system\";r:83;s:5:\"views\";r:1803;s:6:\"filter\";r:1214;s:25:\"media_library_theme_reset\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:25:\"media_library_theme_reset\";s:10:\"\0*\0project\";s:25:\"media_library_theme_reset\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-68;}s:16:\"bootstrap_styles\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/bootstrap_styles/bootstrap_styles.info.yml\";s:11:\"\0*\0filename\";s:23:\"bootstrap_styles.module\";s:7:\"subpath\";s:32:\"modules/contrib/bootstrap_styles\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:16:\"Bootstrap Styles\";s:11:\"description\";s:88:\"Add a plugins builder and a collection of reusable plugins to the Layout Builder module.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:14:\"Layout Builder\";s:9:\"configure\";s:25:\"bootstrap_styles.settings\";s:12:\"dependencies\";a:3:{i:0;s:21:\"drupal:layout_builder\";i:1;s:53:\"media_library_form_element:media_library_form_element\";i:2;s:51:\"media_library_theme_reset:media_library_theme_reset\";}s:7:\"version\";s:5:\"1.0.3\";s:7:\"project\";s:16:\"bootstrap_styles\";s:9:\"datestamp\";i:1610598454;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654333758;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:24:\"bootstrap_layout_builder\";r:3374;}s:8:\"requires\";a:16:{s:14:\"layout_builder\";r:1602;s:16:\"layout_discovery\";r:1608;s:10:\"contextual\";r:712;s:8:\"field_ui\";r:1106;s:5:\"field\";r:965;s:5:\"block\";r:228;s:26:\"media_library_form_element\";r:3384;s:13:\"media_library\";r:1787;s:5:\"media\";r:1743;s:4:\"file\";r:1152;s:5:\"image\";r:1461;s:4:\"user\";r:1798;s:6:\"system\";r:83;s:5:\"views\";r:1803;s:6:\"filter\";r:1214;s:25:\"media_library_theme_reset\";r:3396;}s:4:\"sort\";i:-67;}s:7:\"captcha\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/captcha/captcha.info.yml\";s:11:\"\0*\0filename\";s:14:\"captcha.module\";s:7:\"subpath\";s:23:\"modules/contrib/captcha\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:7:\"CAPTCHA\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:66:\"Provides the CAPTCHA API for adding challenges to arbitrary forms.\";s:7:\"package\";s:12:\"Spam control\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:16:\"captcha_settings\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657546565;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:13:\"image_captcha\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"captcha\";s:10:\"\0*\0project\";s:7:\"captcha\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"recaptcha\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"captcha\";s:10:\"\0*\0project\";s:7:\"captcha\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:4:\"node\";r:2053;s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-69;}s:13:\"image_captcha\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/captcha/image_captcha/image_captcha.info.yml\";s:11:\"\0*\0filename\";s:20:\"image_captcha.module\";s:7:\"subpath\";s:37:\"modules/contrib/captcha/image_captcha\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Image CAPTCHA\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Provides an image based CAPTCHA.\";s:7:\"package\";s:12:\"Spam control\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"captcha:captcha\";}s:9:\"configure\";s:41:\"admin/config/people/captcha/image_captcha\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657546585;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:7:\"captcha\";r:3473;s:4:\"node\";r:2053;s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-70;}s:25:\"captcha_long_form_id_test\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:92:\"modules/contrib/captcha/modules/captcha_long_form_id_test/captcha_long_form_id_test.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:57:\"modules/contrib/captcha/modules/captcha_long_form_id_test\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:32:\"captcha long form id test module\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"Test module for testing captchas added to forms with ids longer than 64 characters\";s:7:\"package\";s:7:\"Testing\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657546585;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"captcha_test\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/captcha/modules/captcha_test/captcha_test.info.yml\";s:11:\"\0*\0filename\";s:19:\"captcha_test.module\";s:7:\"subpath\";s:44:\"modules/contrib/captcha/modules/captcha_test\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Captcha Test\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:33:\"Provides captcha types for tests.\";s:7:\"package\";s:7:\"Testing\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:6:\"hidden\";b:1;s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657546585;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:20:\"change_author_action\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/change_author_action/change_author_action.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:36:\"modules/contrib/change_author_action\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Change author action\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Adds an extra action to nodes to allow changing the author in bulk.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:14:\"User interface\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:action\";}s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:20:\"change_author_action\";s:9:\"datestamp\";i:1612629679;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657708265;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"action\";r:26;}s:4:\"sort\";i:-1;}s:6:\"charts\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/charts/charts.info.yml\";s:11:\"\0*\0filename\";s:13:\"charts.module\";s:7:\"subpath\";s:22:\"modules/contrib/charts\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Charts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:82:\"A charting API for Drupal that provides chart elements and integration with Views.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:15:\"charts.settings\";s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654264069;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:7:{s:18:\"charts_api_example\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:16:\"charts_billboard\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"charts_blocks\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:9:\"charts_c3\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"charts_chartjs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"charts_google\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:17:\"charts_highcharts\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"charts\";s:10:\"\0*\0project\";s:6:\"charts\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:18:\"charts_api_example\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"modules/contrib/charts/modules/charts_api_example/charts_api_example.info.yml\";s:11:\"\0*\0filename\";s:25:\"charts_api_example.module\";s:7:\"subpath\";s:49:\"modules/contrib/charts/modules/charts_api_example\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:18:\"Charts API Example\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:56:\"Demonstrates how to use the Charts module without Views.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:8:\"Examples\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654264069;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3628;}s:4:\"sort\";i:-1;}s:16:\"charts_billboard\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:73:\"modules/contrib/charts/modules/charts_billboard/charts_billboard.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:47:\"modules/contrib/charts/modules/charts_billboard\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Billboard.js Charts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"Charts module integration with Billboard.js Charts.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654264069;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3632;}s:4:\"sort\";i:-2;}s:13:\"charts_blocks\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:67:\"modules/contrib/charts/modules/charts_blocks/charts_blocks.info.yml\";s:11:\"\0*\0filename\";s:20:\"charts_blocks.module\";s:7:\"subpath\";s:44:\"modules/contrib/charts/modules/charts_blocks\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Charts Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:48:\"Create Charts blocks without the need for Views.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:6:\"Charts\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654264069;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3636;}s:4:\"sort\";i:-3;}s:9:\"charts_c3\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"modules/contrib/charts/modules/charts_c3/charts_c3.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:40:\"modules/contrib/charts/modules/charts_c3\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"C3 Charts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Charts module integration with C3 Charts.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654264069;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3640;}s:4:\"sort\";i:-4;}s:14:\"charts_chartjs\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:69:\"modules/contrib/charts/modules/charts_chartjs/charts_chartjs.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:45:\"modules/contrib/charts/modules/charts_chartjs\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:30:\"Chart.js Charts (Experimental)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:40:\"Charts module integration with Chart.js.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654264069;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3644;}s:4:\"sort\";i:-5;}s:13:\"charts_google\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:67:\"modules/contrib/charts/modules/charts_google/charts_google.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:44:\"modules/contrib/charts/modules/charts_google\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Google Charts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Charts module integration with Google Charts.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654264069;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3648;}s:4:\"sort\";i:-6;}s:17:\"charts_highcharts\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:75:\"modules/contrib/charts/modules/charts_highcharts/charts_highcharts.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:48:\"modules/contrib/charts/modules/charts_highcharts\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Highcharts\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Charts module integration with Highcharts library.\";s:7:\"package\";s:6:\"Charts\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"charts:charts\";}s:9:\"configure\";s:26:\"charts_highcharts.settings\";s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654264069;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"charts\";r:3652;}s:4:\"sort\";i:-7;}s:11:\"color_field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/color_field/color_field.info.yml\";s:11:\"\0*\0filename\";s:18:\"color_field.module\";s:7:\"subpath\";s:27:\"modules/contrib/color_field\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:11:\"Color Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:65:\"Provides a color field type to store the color value and opacity.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"test_dependencies\";a:1:{i:0;s:11:\"token:token\";}s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:11:\"color_field\";s:9:\"datestamp\";i:1632938100;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653046726;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:1000;}s:4:\"sort\";i:-71;}s:15:\"condition_field\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/condition_field/condition_field.info.yml\";s:11:\"\0*\0filename\";s:22:\"condition_field.module\";s:7:\"subpath\";s:31:\"modules/contrib/condition_field\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Condition Field\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Defines a field type for Condition Plugins\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:15:\"condition_field\";s:9:\"datestamp\";i:1591696079;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1629309672;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:1004;}s:4:\"sort\";i:-72;}s:18:\"conditional_fields\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:62:\"modules/contrib/conditional_fields/conditional_fields.info.yml\";s:11:\"\0*\0filename\";s:25:\"conditional_fields.module\";s:7:\"subpath\";s:34:\"modules/contrib/conditional_fields\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:15:{s:4:\"name\";s:18:\"Conditional Fields\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:68:\"Define dependencies between fields based on their states and values.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:18:\"conditional_fields\";s:7:\"package\";s:6:\"Fields\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:17:\"test_dependencies\";a:1:{i:0;s:21:\"paragraphs:paragraphs\";}s:7:\"version\";s:12:\"4.0.0-alpha1\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";i:1621481940;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639987911;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:1008;}s:4:\"sort\";i:-73;}s:16:\"configurable_css\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/configurable_css/configurable_css.info.yml\";s:11:\"\0*\0filename\";s:23:\"configurable_css.module\";s:7:\"subpath\";s:32:\"modules/contrib/configurable_css\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Configurable CSS\";s:11:\"description\";s:41:\"Provides a config form to add global CSS.\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:6:\"Custom\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:25:\"configurable_css.settings\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640007255;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"content_access\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/content_access/content_access.info.yml\";s:11:\"\0*\0filename\";s:21:\"content_access.module\";s:7:\"subpath\";s:30:\"modules/contrib/content_access\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:14:\"Content Access\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:41:\"Provides flexible content access control.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:14:\"Access control\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:17:\"test_dependencies\";a:1:{i:0;s:10:\"drupal:acl\";}s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";i:1600327759;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640102731;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:2058;s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-74;}s:10:\"css_editor\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/css_editor/css_editor.info.yml\";s:11:\"\0*\0filename\";s:17:\"css_editor.module\";s:7:\"subpath\";s:26:\"modules/contrib/css_editor\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"CSS Editor\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:45:\"Customize your CSS directly from the browser.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:10:\"css_editor\";s:9:\"datestamp\";i:1646924133;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654340220;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"csv_serialization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/csv_serialization/csv_serialization.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"modules/contrib/csv_serialization\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:19:\"Serialization (CSV)\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides CSV as a serialization format.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:12:\"Web services\";s:12:\"dependencies\";a:1:{i:0;s:30:\"drupal:serialization (>=8.0.4)\";}s:7:\"version\";s:7:\"8.x-2.1\";s:7:\"project\";s:17:\"csv_serialization\";s:9:\"datestamp\";i:1655054419;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1655352242;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:17:\"views_data_export\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:17:\"csv_serialization\";s:10:\"\0*\0project\";s:17:\"csv_serialization\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:13:\"serialization\";r:2419;}s:4:\"sort\";i:-75;}s:6:\"ctools\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/ctools/ctools.info.yml\";s:11:\"\0*\0filename\";s:13:\"ctools.module\";s:7:\"subpath\";s:22:\"modules/contrib/ctools\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Chaos Tools\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:85:\"Provides a number of utility and helper APIs for Drupal developers and site builders.\";s:7:\"package\";s:16:\"Chaos tool suite\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652894037;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:12:\"ctools_block\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"ctools\";s:10:\"\0*\0project\";s:6:\"ctools\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:8:\"pathauto\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"ctools\";s:10:\"\0*\0project\";s:6:\"ctools\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-76;}s:12:\"ctools_block\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/ctools/modules/ctools_block/ctools_block.info.yml\";s:11:\"\0*\0filename\";s:19:\"ctools_block.module\";s:7:\"subpath\";s:43:\"modules/contrib/ctools/modules/ctools_block\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:18:\"Chaos Tools Blocks\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:74:\"Provides improvements to blocks that will one day be added to Drupal core.\";s:7:\"package\";s:31:\"Chaos tool suite (Experimental)\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:13:\"ctools:ctools\";}s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652894037;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"ctools\";r:4083;}s:4:\"sort\";i:-77;}s:18:\"ctools_entity_mask\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"modules/contrib/ctools/modules/ctools_entity_mask/ctools_entity_mask.info.yml\";s:11:\"\0*\0filename\";s:25:\"ctools_entity_mask.module\";s:7:\"subpath\";s:49:\"modules/contrib/ctools/modules/ctools_entity_mask\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Entity Mask\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:92:\"Allows an entity type to borrow the fields and display configuration of another entity type.\";s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652894037;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:12:\"ctools_views\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/ctools/modules/ctools_views/ctools_views.info.yml\";s:11:\"\0*\0filename\";s:19:\"ctools_views.module\";s:7:\"subpath\";s:43:\"modules/contrib/ctools/modules/ctools_views\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:17:\"Chaos Tools Views\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:89:\"A set of improvements to the core Views code that allows for greater control over Blocks.\";s:7:\"package\";s:31:\"Chaos tool suite (Experimental)\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:12:\"drupal:views\";}s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652894037;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:5:\"block\";r:242;s:5:\"views\";r:3051;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-78;}s:15:\"datetime_extras\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/datetime_extras/datetime_extras.info.yml\";s:11:\"\0*\0filename\";s:22:\"datetime_extras.module\";s:7:\"subpath\";s:31:\"modules/contrib/datetime_extras\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:15:\"Datetime Extras\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:55:\"Extends core Datetime and Datetime Range functionality.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:15:\"drupal:datetime\";}s:17:\"test_dependencies\";a:1:{i:0;s:45:\"duration_field:duration_field (>=8.x-2.0-rc2)\";}s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:15:\"datetime_extras\";s:9:\"datestamp\";i:1587423676;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653054175;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:8:\"datetime\";r:756;s:5:\"field\";r:773;}s:4:\"sort\";i:-79;}s:20:\"datetime_range_popup\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/datetime_range_popup/datetime_range_popup.info.yml\";s:11:\"\0*\0filename\";s:27:\"datetime_range_popup.module\";s:7:\"subpath\";s:36:\"modules/contrib/datetime_range_popup\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Datetime Range Popup\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:71:\"DateTime range popup form element using the Materialize datetimepicker.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:datetime\";i:1;s:21:\"drupal:datetime_range\";}s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:20:\"datetime_range_popup\";s:9:\"datestamp\";i:1586791441;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1586791441;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:8:\"datetime\";r:760;s:5:\"field\";r:773;s:14:\"datetime_range\";r:802;}s:4:\"sort\";i:-80;}s:5:\"devel\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/devel/devel.info.yml\";s:11:\"\0*\0filename\";s:12:\"devel.module\";s:7:\"subpath\";s:21:\"modules/contrib/devel\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"Devel\";s:11:\"description\";s:52:\"Various blocks, pages, and functions for developers.\";s:7:\"package\";s:11:\"Development\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:3:\"php\";d:7.20000000000000017763568394002504646778106689453125;s:9:\"configure\";s:20:\"devel.admin_settings\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:5:\"4.1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1646072828;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654613890;s:12:\"dependencies\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"webprofiler\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"devel\";s:10:\"\0*\0project\";s:5:\"devel\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"devel_generate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/devel/devel_generate/devel_generate.info.yml\";s:11:\"\0*\0filename\";s:21:\"devel_generate.module\";s:7:\"subpath\";s:36:\"modules/contrib/devel/devel_generate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:14:\"Devel Generate\";s:11:\"description\";s:53:\"Generate dummy users, nodes, menus, taxonomy terms...\";s:7:\"package\";s:11:\"Development\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:3:\"php\";d:7.20000000000000017763568394002504646778106689453125;s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:7:\"version\";s:5:\"4.1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1646072828;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654613890;s:12:\"dependencies\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:11:\"webprofiler\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:54:\"modules/contrib/devel/webprofiler/webprofiler.info.yml\";s:11:\"\0*\0filename\";s:18:\"webprofiler.module\";s:7:\"subpath\";s:33:\"modules/contrib/devel/webprofiler\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:12:\"Web Profiler\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:20:\"Drupal Web Profiler.\";s:7:\"package\";s:11:\"Development\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:3:\"php\";d:7.20000000000000017763568394002504646778106689453125;s:9:\"configure\";s:20:\"webprofiler.settings\";s:4:\"tags\";a:1:{i:0;s:9:\"developer\";}s:12:\"dependencies\";a:1:{i:0;s:11:\"devel:devel\";}s:7:\"version\";s:5:\"4.1.5\";s:7:\"project\";s:5:\"devel\";s:9:\"datestamp\";i:1646072828;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654613890;}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"devel\";r:4265;}s:4:\"sort\";i:-1;}s:26:\"entity_reference_revisions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/entity_reference_revisions/entity_reference_revisions.info.yml\";s:11:\"\0*\0filename\";s:33:\"entity_reference_revisions.module\";s:7:\"subpath\";s:42:\"modules/contrib/entity_reference_revisions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:26:\"Entity Reference Revisions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:57:\"Adds a Entity Reference field type with revision support.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:11:\"Field types\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:7:\"8.x-1.9\";s:7:\"project\";s:26:\"entity_reference_revisions\";s:9:\"datestamp\";i:1614805875;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639988460;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:26:\"entity_reference_revisions\";s:10:\"\0*\0project\";s:26:\"entity_reference_revisions\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"paragraphs_library\";r:4352;s:15:\"paragraphs_demo\";r:4352;s:27:\"paragraphs_type_permissions\";r:4352;}s:8:\"requires\";a:1:{s:5:\"field\";r:1015;}s:4:\"sort\";i:-81;}s:11:\"entityqueue\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/entityqueue/entityqueue.info.yml\";s:11:\"\0*\0filename\";s:18:\"entityqueue.module\";s:7:\"subpath\";s:27:\"modules/contrib/entityqueue\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:11:\"Entityqueue\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Allows users to collect entities in arbitrarily ordered lists.\";s:7:\"package\";s:11:\"Entityqueue\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:9:\"configure\";s:30:\"entity.entity_queue.collection\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"entityqueue\";s:9:\"datestamp\";i:1606297909;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1606297909;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:22:\"entityqueue_smartqueue\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"entityqueue\";s:10:\"\0*\0project\";s:11:\"entityqueue\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:22:\"entityqueue_smartqueue\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:90:\"modules/contrib/entityqueue/modules/entityqueue_smartqueue/entityqueue_smartqueue.info.yml\";s:11:\"\0*\0filename\";s:29:\"entityqueue_smartqueue.module\";s:7:\"subpath\";s:58:\"modules/contrib/entityqueue/modules/entityqueue_smartqueue\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:22:\"Entityqueue Smartqueue\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:68:\"Provides automated subqueues for each entity of a given entity type.\";s:7:\"package\";s:11:\"Entityqueue\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:23:\"entityqueue:entityqueue\";}s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"entityqueue\";s:9:\"datestamp\";i:1606297909;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1606297909;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:11:\"entityqueue\";r:4386;}s:4:\"sort\";i:-1;}s:19:\"field_group_migrate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/field_group/contrib/field_group_migrate/field_group_migrate.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:55:\"modules/contrib/field_group/contrib/field_group_migrate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Field Group Migrate\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:62:\"Provides the ability to migrate field groups from D6/D7 to D8.\";s:7:\"package\";s:9:\"Migration\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:23:\"field_group:field_group\";}s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1628513588;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639986957;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"field_group\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"field_group\";s:10:\"\0*\0project\";s:11:\"field_group\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"field\";r:1019;}s:4:\"sort\";i:-83;}s:11:\"field_group\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/field_group/field_group.info.yml\";s:11:\"\0*\0filename\";s:18:\"field_group.module\";s:7:\"subpath\";s:27:\"modules/contrib/field_group\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:11:\"Field Group\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:67:\"Provides the ability to group your fields on both form and display.\";s:7:\"package\";s:6:\"Fields\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1628513588;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639986957;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:19:\"field_group_migrate\";r:4444;s:16:\"simple_multistep\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"field_group\";s:10:\"\0*\0project\";s:11:\"field_group\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:1:{s:5:\"field\";r:1019;}s:4:\"sort\";i:-82;}s:4:\"flag\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/flag/flag.info.yml\";s:11:\"\0*\0filename\";s:11:\"flag.module\";s:7:\"subpath\";s:20:\"modules/contrib/flag\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:4:\"Flag\";s:11:\"description\";s:55:\"Create customized flags that users can set on entities.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:5:\"Flags\";s:9:\"configure\";s:22:\"entity.flag.collection\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652902510;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:13:\"flag_bookmark\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"flag\";s:10:\"\0*\0project\";s:4:\"flag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"flag_count\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"flag\";s:10:\"\0*\0project\";s:4:\"flag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:13:\"flag_follower\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"flag\";s:10:\"\0*\0project\";s:4:\"flag\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:11:\"mail_events\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:4:\"flag\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-84;}s:13:\"flag_bookmark\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/flag/modules/flag_bookmark/flag_bookmark.info.yml\";s:11:\"\0*\0filename\";s:20:\"flag_bookmark.module\";s:7:\"subpath\";s:42:\"modules/contrib/flag/modules/flag_bookmark\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Flag Bookmark\";s:11:\"description\";s:55:\"Provides an example bookmark flag and supporting views.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:3:{i:0;s:9:\"flag:flag\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:node\";}s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652902510;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:4:\"flag\";r:4506;s:5:\"views\";r:3055;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;s:4:\"node\";r:2062;s:4:\"text\";r:370;s:5:\"field\";r:301;}s:4:\"sort\";i:-85;}s:10:\"flag_count\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:59:\"modules/contrib/flag/modules/flag_count/flag_count.info.yml\";s:11:\"\0*\0filename\";s:17:\"flag_count.module\";s:7:\"subpath\";s:39:\"modules/contrib/flag/modules/flag_count\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Flag Count\";s:11:\"description\";s:49:\"Provides an example on how to display flag counts\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:3:{i:0;s:9:\"flag:flag\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:node\";}s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652902510;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:4:\"flag\";r:4510;s:5:\"views\";r:3059;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;s:4:\"node\";r:2066;s:4:\"text\";r:370;s:5:\"field\";r:301;}s:4:\"sort\";i:-86;}s:13:\"flag_follower\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:65:\"modules/contrib/flag/modules/flag_follower/flag_follower.info.yml\";s:11:\"\0*\0filename\";s:20:\"flag_follower.module\";s:7:\"subpath\";s:42:\"modules/contrib/flag/modules/flag_follower\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Flag Follower\";s:11:\"description\";s:51:\"Provides an example user flag and supporting views.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:3:{i:0;s:9:\"flag:flag\";i:1;s:12:\"drupal:views\";i:2;s:11:\"drupal:node\";}s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652902510;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:4:\"flag\";r:4514;s:5:\"views\";r:3063;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;s:4:\"node\";r:2070;s:4:\"text\";r:370;s:5:\"field\";r:301;}s:4:\"sort\";i:-87;}s:13:\"flood_control\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/flood_control/flood_control.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"modules/contrib/flood_control\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:13:\"Flood control\";s:11:\"description\";s:144:\"Allows configuring hidden flood control options and unblocking IP addresses and user ID\'s that are blocked after multiple failed login attempts.\";s:9:\"configure\";s:22:\"flood_control.settings\";s:7:\"package\";s:14:\"Administration\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"project\";s:13:\"flood_control\";s:9:\"datestamp\";i:1650976353;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1650976353;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"google_analytics\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/google_analytics/google_analytics.info.yml\";s:11:\"\0*\0filename\";s:23:\"google_analytics.module\";s:7:\"subpath\";s:32:\"modules/contrib/google_analytics\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Google Analytics\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:102:\"Allows your site to be tracked by Google Analytics by adding a Javascript tracking code to every page.\";s:7:\"package\";s:10:\"Statistics\";s:24:\"core_version_requirement\";s:12:\"^8.8.6 || ^9\";s:9:\"configure\";s:36:\"google_analytics.admin_settings_form\";s:7:\"version\";s:7:\"8.x-3.1\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";i:1591298586;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653493918;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:6:\"hotjar\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/hotjar/hotjar.info.yml\";s:11:\"\0*\0filename\";s:13:\"hotjar.module\";s:7:\"subpath\";s:22:\"modules/contrib/hotjar\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:6:\"Hotjar\";s:11:\"description\";s:92:\"Allows your site to be tracked by Hotjar by adding a Javascript tracking code to every page.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"package\";s:10:\"Statistics\";s:9:\"configure\";s:26:\"hotjar.admin_settings_form\";s:12:\"dependencies\";a:1:{i:0;s:17:\"drupal:path_alias\";}s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:6:\"hotjar\";s:9:\"datestamp\";i:1625130595;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657640037;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:10:\"path_alias\";r:2224;}s:4:\"sort\";i:-88;}s:9:\"jquery_ui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/jquery_ui/jquery_ui.info.yml\";s:11:\"\0*\0filename\";s:16:\"jquery_ui.module\";s:7:\"subpath\";s:25:\"modules/contrib/jquery_ui\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"jQuery UI\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:27:\"Provides jQuery UI library.\";s:7:\"package\";s:9:\"jQuery UI\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";i:1582149959;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642933421;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:4:{s:16:\"jquery_ui_slider\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:21:\"jquery_ui_touch_punch\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:20:\"jquery_ui_datepicker\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"jquery_ui\";s:10:\"\0*\0project\";s:9:\"jquery_ui\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:22:\"better_exposed_filters\";r:3302;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-59;}s:20:\"jquery_ui_datepicker\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/jquery_ui_datepicker/jquery_ui_datepicker.info.yml\";s:11:\"\0*\0filename\";s:27:\"jquery_ui_datepicker.module\";s:7:\"subpath\";s:36:\"modules/contrib/jquery_ui_datepicker\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:20:\"jQuery UI Datepicker\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:38:\"Provides jQuery UI Datepicker library.\";s:7:\"package\";s:9:\"jQuery UI\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:19:\"jquery_ui:jquery_ui\";}s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"jquery_ui_datepicker\";s:9:\"datestamp\";i:1642570591;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642933515;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:22:\"better_exposed_filters\";r:3314;}s:8:\"requires\";a:1:{s:9:\"jquery_ui\";r:4744;}s:4:\"sort\";i:-62;}s:16:\"jquery_ui_slider\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/jquery_ui_slider/jquery_ui_slider.info.yml\";s:11:\"\0*\0filename\";s:23:\"jquery_ui_slider.module\";s:7:\"subpath\";s:32:\"modules/contrib/jquery_ui_slider\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:16:\"jQuery UI Slider\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:34:\"Provides jQuery UI Slider library.\";s:7:\"package\";s:9:\"jQuery UI\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:19:\"jquery_ui:jquery_ui\";}s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:16:\"jquery_ui_slider\";s:9:\"datestamp\";i:1584107819;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642933488;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:22:\"better_exposed_filters\";r:3306;}s:8:\"requires\";a:1:{s:9:\"jquery_ui\";r:4736;}s:4:\"sort\";i:-60;}s:21:\"jquery_ui_touch_punch\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/jquery_ui_touch_punch/jquery_ui_touch_punch.info.yml\";s:11:\"\0*\0filename\";s:28:\"jquery_ui_touch_punch.module\";s:7:\"subpath\";s:37:\"modules/contrib/jquery_ui_touch_punch\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"jQuery UI Touch Punch\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Provides jQuery UI Touch Punch library.\";s:7:\"package\";s:9:\"jQuery UI\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:19:\"jquery_ui:jquery_ui\";}s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:21:\"jquery_ui_touch_punch\";s:9:\"datestamp\";i:1591893294;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642933500;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:22:\"better_exposed_filters\";r:3310;}s:8:\"requires\";a:1:{s:9:\"jquery_ui\";r:4740;}s:4:\"sort\";i:-61;}s:19:\"login_emailusername\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:64:\"modules/contrib/login_emailusername/login_emailusername.info.yml\";s:11:\"\0*\0filename\";s:26:\"login_emailusername.module\";s:7:\"subpath\";s:35:\"modules/contrib/login_emailusername\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:28:\"Login with email or username\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:109:\"Allow users to log in with either their username OR email address using the same input box on the login form.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"login_emailusername\";s:9:\"datestamp\";i:1653570777;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654605691;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:2979;s:6:\"system\";r:83;}s:4:\"sort\";i:-89;}s:23:\"login_redirect_per_role\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/login_redirect_per_role/login_redirect_per_role.info.yml\";s:11:\"\0*\0filename\";s:30:\"login_redirect_per_role.module\";s:7:\"subpath\";s:39:\"modules/contrib/login_redirect_per_role\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:34:\"Login And Logout Redirect Per Role\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:79:\"Provides ability to redirect user on Log in and Log out depending on user role.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:user\";i:1;s:17:\"drupal:path_alias\";}s:7:\"version\";s:7:\"8.x-1.8\";s:7:\"project\";s:23:\"login_redirect_per_role\";s:9:\"datestamp\";i:1627891240;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640102025;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:1000;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:4:\"user\";r:2983;s:6:\"system\";r:83;s:10:\"path_alias\";r:2228;}s:4:\"sort\";i:-90;}s:6:\"ludwig\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:38:\"modules/contrib/ludwig/ludwig.info.yml\";s:11:\"\0*\0filename\";s:13:\"ludwig.module\";s:7:\"subpath\";s:22:\"modules/contrib/ludwig\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:6:\"Ludwig\";s:11:\"description\";s:42:\"Provides a manual alternative to Composer.\";s:7:\"package\";s:5:\"Other\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:15:\"ludwig.packages\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:6:\"ludwig\";s:9:\"datestamp\";i:1641658504;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654705312;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"mailsystem\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/mailsystem/mailsystem.info.yml\";s:11:\"\0*\0filename\";s:17:\"mailsystem.module\";s:7:\"subpath\";s:26:\"modules/contrib/mailsystem\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:11:\"description\";s:77:\"Provides a user interface for per-module and site-wide mail_system selection.\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:13:\"^8.7.7  || ^9\";s:9:\"configure\";s:19:\"mailsystem.settings\";s:12:\"dependencies\";a:1:{i:0;s:13:\"drupal:filter\";}s:7:\"version\";s:7:\"8.x-4.3\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";i:1586203026;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1586203026;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"swiftmailer\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"mailsystem\";s:10:\"\0*\0project\";s:10:\"mailsystem\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:3:{s:6:\"filter\";r:1237;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-91;}s:10:\"masquerade\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/masquerade/masquerade.info.yml\";s:11:\"\0*\0filename\";s:17:\"masquerade.module\";s:7:\"subpath\";s:26:\"modules/contrib/masquerade\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Masquerade\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Allows privileged users to masquerade as another user.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:user\";}s:4:\"tags\";a:1:{i:0;s:5:\"admin\";}s:7:\"version\";s:13:\"8.x-2.0-beta4\";s:7:\"project\";s:10:\"masquerade\";s:9:\"datestamp\";i:1591126508;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654506075;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:4:\"user\";r:2988;s:6:\"system\";r:83;}s:4:\"sort\";i:-92;}s:26:\"media_library_form_element\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:78:\"modules/contrib/media_library_form_element/media_library_form_element.info.yml\";s:11:\"\0*\0filename\";s:33:\"media_library_form_element.module\";s:7:\"subpath\";s:42:\"modules/contrib/media_library_form_element\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:26:\"Media Library Form Element\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"A Form API element to select / add new media item.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:20:\"drupal:media_library\";}s:7:\"version\";s:5:\"2.0.3\";s:7:\"project\";s:26:\"media_library_form_element\";s:9:\"datestamp\";i:1608021999;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654333840;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:16:\"bootstrap_styles\";r:3384;s:24:\"bootstrap_layout_builder\";r:3384;}s:8:\"requires\";a:9:{s:13:\"media_library\";r:1787;s:5:\"media\";r:1743;s:4:\"file\";r:1152;s:5:\"field\";r:63;s:5:\"image\";r:1461;s:4:\"user\";r:1798;s:6:\"system\";r:83;s:5:\"views\";r:1803;s:6:\"filter\";r:1214;}s:4:\"sort\";i:-65;}s:25:\"media_library_theme_reset\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:76:\"modules/contrib/media_library_theme_reset/media_library_theme_reset.info.yml\";s:11:\"\0*\0filename\";s:32:\"media_library_theme_reset.module\";s:7:\"subpath\";s:41:\"modules/contrib/media_library_theme_reset\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:25:\"Media Library Theme Reset\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Display the Media Library with an administrative theme\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:6:\"Custom\";s:12:\"dependencies\";a:1:{i:0;s:23:\"drupal:system (>=8.8.0)\";}s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:25:\"media_library_theme_reset\";s:9:\"datestamp\";i:1624207601;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654333884;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:16:\"bootstrap_styles\";r:3396;s:24:\"bootstrap_layout_builder\";r:3396;}s:8:\"requires\";a:1:{s:6:\"system\";r:2630;}s:4:\"sort\";i:-66;}s:21:\"menu_item_role_access\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:68:\"modules/contrib/menu_item_role_access/menu_item_role_access.info.yml\";s:11:\"\0*\0filename\";s:28:\"menu_item_role_access.module\";s:7:\"subpath\";s:37:\"modules/contrib/menu_item_role_access\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:21:\"Menu Item Role Access\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:11:\"description\";s:40:\"Provide role based access to menu items.\";s:7:\"package\";s:4:\"Menu\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:28:\"menu_item_role_access.config\";s:12:\"dependencies\";a:2:{i:0;s:24:\"drupal:menu_link_content\";i:1;s:14:\"drupal:menu_ui\";}s:7:\"version\";s:7:\"8.x-2.0\";s:7:\"project\";s:21:\"menu_item_role_access\";s:9:\"datestamp\";i:1586537198;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653493523;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:17:\"menu_link_content\";r:1837;s:4:\"link\";r:1670;s:5:\"field\";r:974;s:7:\"menu_ui\";r:1874;}s:4:\"sort\";i:-93;}s:20:\"menu_link_attributes\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:66:\"modules/contrib/menu_link_attributes/menu_link_attributes.info.yml\";s:11:\"\0*\0filename\";s:27:\"menu_link_attributes.module\";s:7:\"subpath\";s:36:\"modules/contrib/menu_link_attributes\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:43:\"Allows you to add attributes to menu links.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:24:\"drupal:menu_link_content\";}s:9:\"configure\";s:27:\"menu_link_attributes.config\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1614211189;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1614211189;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:17:\"menu_link_content\";r:1841;s:4:\"link\";r:1670;s:5:\"field\";r:974;}s:4:\"sort\";i:-94;}s:27:\"node_custom_status_messages\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:80:\"modules/contrib/node_custom_status_messages/node_custom_status_messages.info.yml\";s:11:\"\0*\0filename\";s:34:\"node_custom_status_messages.module\";s:7:\"subpath\";s:43:\"modules/contrib/node_custom_status_messages\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:27:\"Node Custom Status Messages\";s:11:\"description\";s:87:\"Add options to change messages shown to the end users when content type add/edit/delete\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"type\";s:6:\"module\";s:9:\"configure\";s:34:\"node_custom_status_messages.config\";s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:27:\"node_custom_status_messages\";s:9:\"datestamp\";i:1594620012;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1655352067;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:10:\"nodeaccess\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/nodeaccess/nodeaccess.info.yml\";s:11:\"\0*\0filename\";s:17:\"nodeaccess.module\";s:7:\"subpath\";s:26:\"modules/contrib/nodeaccess\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Nodeaccess\";s:11:\"description\";s:33:\"Provides per node access control.\";s:7:\"package\";s:14:\"Access control\";s:9:\"configure\";s:25:\"nodeaccess.administration\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:11:\"drupal:node\";}s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:10:\"nodeaccess\";s:9:\"datestamp\";i:1634751953;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640102370;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:2074;s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-95;}s:15:\"paragraphs_demo\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:75:\"modules/contrib/paragraphs/modules/paragraphs_demo/paragraphs_demo.info.yml\";s:11:\"\0*\0filename\";s:22:\"paragraphs_demo.module\";s:7:\"subpath\";s:50:\"modules/contrib/paragraphs/modules/paragraphs_demo\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:11:\"description\";s:44:\"Provides multilingual demo Paragraphs types.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:15:{i:0;s:21:\"paragraphs:paragraphs\";i:1;s:12:\"drupal:field\";i:2;s:12:\"drupal:image\";i:3;s:15:\"drupal:field_ui\";i:4;s:12:\"drupal:block\";i:5;s:15:\"drupal:language\";i:6;s:26:\"drupal:content_translation\";i:7;s:11:\"drupal:node\";i:8;s:24:\"search_api:search_api_db\";i:9;s:21:\"search_api:search_api\";i:10;s:12:\"drupal:views\";i:11;s:15:\"drupal:taxonomy\";i:12;s:29:\"paragraphs:paragraphs_library\";i:13;s:21:\"drupal:entity_browser\";i:14;s:25:\"drupal:content_moderation\";}s:6:\"hidden\";b:0;s:4:\"name\";s:15:\"Paragraphs Demo\";s:7:\"package\";s:10:\"Paragraphs\";s:4:\"type\";s:6:\"module\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639988423;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:23:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4352;s:5:\"field\";r:1032;s:4:\"file\";r:1165;s:5:\"image\";r:1473;s:8:\"field_ui\";r:1112;s:5:\"block\";r:246;s:8:\"language\";r:1569;s:19:\"content_translation\";r:679;s:4:\"node\";r:2078;s:4:\"text\";r:370;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;s:13:\"search_api_db\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"search_api_db\";s:10:\"\0*\0project\";s:10:\"search_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:10:\"search_api\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"search_api\";s:10:\"\0*\0project\";s:10:\"search_api\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"views\";r:3071;s:8:\"taxonomy\";r:2703;s:18:\"paragraphs_library\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:18:\"paragraphs_library\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:12:\"entity_usage\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:12:\"entity_usage\";s:10:\"\0*\0project\";s:12:\"entity_usage\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:14:\"entity_browser\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"entity_browser\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:18:\"content_moderation\";r:644;s:9:\"workflows\";r:649;}s:4:\"sort\";i:-98;}s:18:\"paragraphs_library\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:81:\"modules/contrib/paragraphs/modules/paragraphs_library/paragraphs_library.info.yml\";s:11:\"\0*\0filename\";s:25:\"paragraphs_library.module\";s:7:\"subpath\";s:53:\"modules/contrib/paragraphs/modules/paragraphs_library\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Paragraphs Library\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:42:\"Provides a library for reusing paragraphs.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:10:\"Paragraphs\";s:9:\"configure\";s:32:\"paragraphs_library_item.settings\";s:12:\"dependencies\";a:3:{i:0;s:21:\"paragraphs:paragraphs\";i:1;s:12:\"drupal:views\";i:2;s:25:\"entity_usage:entity_usage\";}s:17:\"test_dependencies\";a:1:{i:0;s:29:\"entity_browser:entity_browser\";}s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639988423;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:15:\"paragraphs_demo\";r:5246;}s:8:\"requires\";a:9:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4352;s:5:\"field\";r:1015;s:4:\"file\";r:1165;s:5:\"views\";r:3067;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;s:12:\"entity_usage\";r:5250;}s:4:\"sort\";i:-97;}s:27:\"paragraphs_type_permissions\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:99:\"modules/contrib/paragraphs/modules/paragraphs_type_permissions/paragraphs_type_permissions.info.yml\";s:11:\"\0*\0filename\";s:34:\"paragraphs_type_permissions.module\";s:7:\"subpath\";s:62:\"modules/contrib/paragraphs/modules/paragraphs_type_permissions\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:27:\"Paragraphs Type Permissions\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:70:\"Allows users to configure permissions for individual Paragraphs types.\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:7:\"package\";s:10:\"Paragraphs\";s:12:\"dependencies\";a:1:{i:0;s:21:\"paragraphs:paragraphs\";}s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639988423;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"paragraphs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"paragraphs\";s:10:\"\0*\0project\";s:10:\"paragraphs\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:26:\"entity_reference_revisions\";r:4352;s:5:\"field\";r:1015;s:4:\"file\";r:1165;}s:4:\"sort\";i:-99;}s:10:\"paragraphs\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/paragraphs/paragraphs.info.yml\";s:11:\"\0*\0filename\";s:17:\"paragraphs.module\";s:7:\"subpath\";s:26:\"modules/contrib/paragraphs\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:10:\"Paragraphs\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Enables the creation of paragraphs entities.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"package\";s:10:\"Paragraphs\";s:9:\"configure\";s:33:\"entity.paragraphs_type.collection\";s:12:\"dependencies\";a:2:{i:0;s:53:\"entity_reference_revisions:entity_reference_revisions\";i:1;s:11:\"drupal:file\";}s:17:\"test_dependencies\";a:5:{i:0;s:9:\"diff:diff\";i:1;s:19:\"replicate:replicate\";i:2;s:37:\"inline_entity_form:inline_entity_form\";i:3;s:23:\"field_group:field_group\";i:4;s:23:\"block_field:block_field\";}s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639988423;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:11;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:3:{s:18:\"paragraphs_library\";r:5292;s:15:\"paragraphs_demo\";r:5219;s:27:\"paragraphs_type_permissions\";r:5330;}s:8:\"requires\";a:3:{s:26:\"entity_reference_revisions\";r:4352;s:5:\"field\";r:1015;s:4:\"file\";r:1165;}s:4:\"sort\";i:-96;}s:8:\"pathauto\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:42:\"modules/contrib/pathauto/pathauto.info.yml\";s:11:\"\0*\0filename\";s:15:\"pathauto.module\";s:7:\"subpath\";s:24:\"modules/contrib/pathauto\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Pathauto\";s:11:\"description\";s:95:\"Provides a mechanism for modules to automatically generate aliases for the content they manage.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:4:\"type\";s:6:\"module\";s:12:\"dependencies\";a:3:{i:0;s:13:\"ctools:ctools\";i:1;s:11:\"drupal:path\";i:2;s:11:\"token:token\";}s:9:\"configure\";s:34:\"entity.pathauto_pattern.collection\";s:10:\"recommends\";a:1:{i:0;s:17:\"redirect:redirect\";}s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1650806741;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652893927;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:1;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:6:\"ctools\";r:4087;s:4:\"path\";r:2188;s:10:\"path_alias\";r:2193;s:5:\"token\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"token\";s:10:\"\0*\0project\";s:5:\"token\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-101;}s:3:\"pcp\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:32:\"modules/contrib/pcp/pcp.info.yml\";s:11:\"\0*\0filename\";s:10:\"pcp.module\";s:7:\"subpath\";s:19:\"modules/contrib/pcp\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:15:{s:4:\"name\";s:27:\"Profile Complete Percentage\";s:11:\"description\";s:55:\"Displays whether the user completed all profile fields.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:7:\"pcp.pcp\";s:9:\"libraries\";a:1:{i:0;s:13:\"pcp/pcp-block\";}s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:3:\"pcp\";s:9:\"datestamp\";i:1614270648;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1641487314;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:3:\"pcr\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:32:\"modules/contrib/pcr/pcr.info.yml\";s:11:\"\0*\0filename\";s:10:\"pcr.module\";s:7:\"subpath\";s:19:\"modules/contrib/pcr\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Pretty Checkbox Radio\";s:11:\"description\";s:80:\"Allows checkboxes and radiobuttons to be converted to buttons-friendly elements.\";s:7:\"package\";s:14:\"User interface\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:14:\"drupal:options\";}s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:3:\"pcr\";s:9:\"datestamp\";i:1603494652;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1629287373;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"mail_events\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:3:\"pcr\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:6:{s:7:\"options\";r:2121;s:5:\"field\";r:950;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-102;}s:14:\"og_prepopulate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/prepopulate/modules/og_prepopulate/og_prepopulate.info.yml\";s:11:\"\0*\0filename\";s:21:\"og_prepopulate.module\";s:7:\"subpath\";s:50:\"modules/contrib/prepopulate/modules/og_prepopulate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:26:\"Organic Groups Prepopulate\";s:11:\"description\";s:44:\"Allows prepopulation of og reference fields.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:23:\"prepopulate:prepopulate\";i:1;s:5:\"og:og\";}s:7:\"version\";s:7:\"8.x-2.3\";s:7:\"project\";s:11:\"prepopulate\";s:9:\"datestamp\";i:1588005627;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654433670;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"prepopulate\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:11:\"prepopulate\";s:10:\"\0*\0project\";s:11:\"prepopulate\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:2:\"og\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:2:\"og\";s:10:\"\0*\0project\";s:2:\"og\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;}s:11:\"prepopulate\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/prepopulate/prepopulate.info.yml\";s:11:\"\0*\0filename\";s:18:\"prepopulate.module\";s:7:\"subpath\";s:27:\"modules/contrib/prepopulate\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:11:\"Prepopulate\";s:11:\"description\";s:53:\"Allows form elements to be prepopulated from the URL.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:17:\"test_dependencies\";a:2:{i:0;s:5:\"og:og\";i:1;s:37:\"inline_entity_form:inline_entity_form\";}s:7:\"version\";s:7:\"8.x-2.3\";s:7:\"project\";s:11:\"prepopulate\";s:9:\"datestamp\";i:1588005627;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654433670;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:14:\"og_prepopulate\";r:5509;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:9:\"quicktabs\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/quicktabs/quicktabs.info.yml\";s:11:\"\0*\0filename\";s:16:\"quicktabs.module\";s:7:\"subpath\";s:25:\"modules/contrib/quicktabs\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Quick Tabs\";s:11:\"description\";s:49:\"Render content with tabs and other display styles\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:15:\"quicktabs.admin\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:block\";}s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";i:1626816410;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654099171;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"block\";r:250;}s:4:\"sort\";i:-103;}s:19:\"quicktabs_accordion\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:74:\"modules/contrib/quicktabs/quicktabs_accordion/quicktabs_accordion.info.yml\";s:11:\"\0*\0filename\";s:26:\"quicktabs_accordion.module\";s:7:\"subpath\";s:45:\"modules/contrib/quicktabs/quicktabs_accordion\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Quick Tabs Accordion\";s:11:\"description\";s:47:\"Render content with a jQuery UI accordion style\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:15:\"quicktabs.admin\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:39:\"jquery_ui_accordion:jquery_ui_accordion\";}s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";i:1626816410;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654099171;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"block\";r:254;s:19:\"jquery_ui_accordion\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:19:\"jquery_ui_accordion\";s:10:\"\0*\0project\";s:19:\"jquery_ui_accordion\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-104;}s:18:\"quicktabs_jqueryui\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/quicktabs/quicktabs_jqueryui/quicktabs_jqueryui.info.yml\";s:11:\"\0*\0filename\";s:25:\"quicktabs_jqueryui.module\";s:7:\"subpath\";s:44:\"modules/contrib/quicktabs/quicktabs_jqueryui\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Quick Tabs jQuery UI\";s:11:\"description\";s:41:\"Render content with a jQuery UI tab style\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:9:\"configure\";s:15:\"quicktabs.admin\";s:12:\"dependencies\";a:2:{i:0;s:12:\"drupal:block\";i:1;s:29:\"jquery_ui_tabs:jquery_ui_tabs\";}s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";i:1626816410;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654099171;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:5:\"block\";r:258;s:14:\"jquery_ui_tabs\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:14:\"jquery_ui_tabs\";s:10:\"\0*\0project\";s:14:\"jquery_ui_tabs\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-105;}s:5:\"range\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/range/range.info.yml\";s:11:\"\0*\0filename\";s:12:\"range.module\";s:7:\"subpath\";s:21:\"modules/contrib/range\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:13:\"Numeric Range\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:35:\"Defines a numeric range field type.\";s:7:\"package\";s:11:\"Field types\";s:24:\"core_version_requirement\";s:10:\"^8.9 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:field\";}s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:5:\"range\";s:9:\"datestamp\";i:1605777360;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639986979;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:5:\"field\";r:1038;}s:4:\"sort\";i:-106;}s:9:\"recaptcha\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/recaptcha/recaptcha.info.yml\";s:11:\"\0*\0filename\";s:16:\"recaptcha.module\";s:7:\"subpath\";s:25:\"modules/contrib/recaptcha\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:9:\"reCAPTCHA\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:90:\"Protect your website from spam and abuse while letting real people pass through with ease.\";s:7:\"package\";s:12:\"Spam control\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"configure\";s:29:\"recaptcha.admin_settings_form\";s:12:\"dependencies\";a:1:{i:0;s:15:\"captcha:captcha\";}s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";i:1591216087;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1591216087;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:7:\"captcha\";r:3477;s:4:\"node\";r:2053;s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-107;}s:15:\"remove_username\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/remove_username/remove_username.info.yml\";s:11:\"\0*\0filename\";s:22:\"remove_username.module\";s:7:\"subpath\";s:31:\"modules/contrib/remove_username\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:21:\"Remove Username Field\";s:11:\"description\";s:61:\"Elimitates username and copies email into the username field.\";s:7:\"package\";s:4:\"User\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:15:\"remove_username\";s:9:\"datestamp\";i:1621262619;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1643634312;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:14:\"select2_facets\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:70:\"modules/contrib/select2/modules/select2_facets/select2_facets.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:46:\"modules/contrib/select2/modules/select2_facets\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:14:\"Select2 Facets\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Provides a Select2 Facet widget.\";s:7:\"package\";s:6:\"Search\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:25:\"facets:facets (>=8.x-1.5)\";i:1;s:15:\"select2:select2\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"select2\";s:9:\"datestamp\";i:1614609949;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652886618;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"facets\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"facets\";s:10:\"\0*\0project\";s:6:\"facets\";s:19:\"\0*\0constraintString\";s:9:\">=8.x-1.5\";}s:7:\"select2\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"select2\";s:10:\"\0*\0project\";s:7:\"select2\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-1;}s:15:\"select2_publish\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:72:\"modules/contrib/select2/modules/select2_publish/select2_publish.info.yml\";s:11:\"\0*\0filename\";s:22:\"select2_publish.module\";s:7:\"subpath\";s:47:\"modules/contrib/select2/modules/select2_publish\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:15:\"Select2 Publish\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:44:\"Indicates the status of referenced entities.\";s:7:\"package\";s:14:\"User interface\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:15:\"select2:select2\";i:1;s:47:\"form_options_attributes:form_options_attributes\";}s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"select2\";s:9:\"datestamp\";i:1614609949;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652886618;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:7:\"select2\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:7:\"select2\";s:10:\"\0*\0project\";s:7:\"select2\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:23:\"form_options_attributes\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:23:\"form_options_attributes\";s:10:\"\0*\0project\";s:23:\"form_options_attributes\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;}s:5:\"rules\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/select2/rules/rules.info.yml\";s:11:\"\0*\0filename\";s:12:\"rules.module\";s:7:\"subpath\";s:29:\"modules/contrib/select2/rules\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:5:\"Rules\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:51:\"React on events and conditionally evaluate actions.\";s:7:\"package\";s:5:\"Rules\";s:24:\"core_version_requirement\";s:12:\"^8.8.2 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:13:\"drupal:config\";i:1;s:21:\"typed_data:typed_data\";}s:9:\"configure\";s:37:\"entity.rules_reaction_rule.collection\";s:7:\"version\";s:14:\"8.x-3.0-alpha7\";s:7:\"project\";s:5:\"rules\";s:9:\"datestamp\";i:1638574148;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640007312;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"config\";r:547;s:10:\"typed_data\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"typed_data\";s:10:\"\0*\0project\";s:10:\"typed_data\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;}s:7:\"select2\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:40:\"modules/contrib/select2/select2.info.yml\";s:11:\"\0*\0filename\";s:14:\"select2.module\";s:7:\"subpath\";s:23:\"modules/contrib/select2\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:7:\"Select2\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:112:\"Makes entity reference fields more user-friendly using <a href=\"https://github.com/select2/select2\">Select2</a>.\";s:7:\"package\";s:14:\"User interface\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"select2\";s:9:\"datestamp\";i:1614609949;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652886618;s:12:\"dependencies\";a:0:{}s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:2:{s:14:\"select2_facets\";r:5759;s:15:\"select2_publish\";r:5790;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:16:\"simple_multistep\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/simple_multistep/simple_multistep.info.yml\";s:11:\"\0*\0filename\";s:23:\"simple_multistep.module\";s:7:\"subpath\";s:32:\"modules/contrib/simple_multistep\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:11:{s:4:\"name\";s:16:\"Simple multistep\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:30:\"Provide simple multi step form\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:5:\"Other\";s:12:\"dependencies\";a:1:{i:0;s:23:\"field_group:field_group\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1645616318;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:11:\"field_group\";r:4475;s:5:\"field\";r:1019;}s:4:\"sort\";i:-108;}s:16:\"smart_date_recur\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:77:\"modules/contrib/smart_date/modules/smart_date_recur/smart_date_recur.info.yml\";s:11:\"\0*\0filename\";s:23:\"smart_date_recur.module\";s:7:\"subpath\";s:51:\"modules/contrib/smart_date/modules/smart_date_recur\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:20:\"Smart Date Recurring\";s:11:\"description\";s:51:\"Extends Smart Date to allow events to be recurring.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:11:\"Field types\";s:3:\"php\";d:7.0999999999999996447286321199499070644378662109375;s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:datetime\";i:1;s:21:\"smart_date:smart_date\";}s:7:\"version\";s:5:\"3.5.1\";s:7:\"project\";s:10:\"smart_date\";s:9:\"datestamp\";i:1646337037;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653053888;}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:8:{s:8:\"datetime\";r:768;s:5:\"field\";r:773;s:10:\"smart_date\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:10:\"smart_date\";s:10:\"\0*\0project\";s:10:\"smart_date\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:7:\"options\";r:2125;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-110;}s:10:\"smart_date\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/smart_date/smart_date.info.yml\";s:11:\"\0*\0filename\";s:17:\"smart_date.module\";s:7:\"subpath\";s:26:\"modules/contrib/smart_date\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Smart Date\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:141:\"Provides the ability to store start and end times, with duration. Also provides an intelligent admin UI, and a variety of formatting options.\";s:7:\"package\";s:11:\"Field types\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:2:{i:0;s:15:\"drupal:datetime\";i:1;s:14:\"drupal:options\";}s:7:\"version\";s:5:\"3.5.1\";s:7:\"project\";s:10:\"smart_date\";s:9:\"datestamp\";i:1646337037;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653053888;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:16:\"smart_date_recur\";r:5915;}s:8:\"requires\";a:7:{s:8:\"datetime\";r:764;s:5:\"field\";r:773;s:7:\"options\";r:2125;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-109;}s:20:\"svg_image_responsive\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:84:\"modules/contrib/svg_image/modules/svg_image_responsive/svg_image_responsive.info.yml\";s:11:\"\0*\0filename\";s:27:\"svg_image_responsive.module\";s:7:\"subpath\";s:54:\"modules/contrib/svg_image/modules/svg_image_responsive\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"SVG Image Responsive\";s:11:\"description\";s:62:\"Overrides the responsive image formatter to support SVG files.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:5:\"Media\";s:12:\"dependencies\";a:2:{i:0;s:19:\"svg_image:svg_image\";i:1;s:23:\"drupal:responsive_image\";}s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:9:\"svg_image\";s:9:\"datestamp\";i:1647314249;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653298777;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:9:\"svg_image\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"svg_image\";s:10:\"\0*\0project\";s:9:\"svg_image\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"image\";r:1477;s:4:\"file\";r:1148;s:5:\"field\";r:63;s:16:\"responsive_image\";r:2319;s:10:\"breakpoint\";r:402;}s:4:\"sort\";i:-112;}s:9:\"svg_image\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:44:\"modules/contrib/svg_image/svg_image.info.yml\";s:11:\"\0*\0filename\";s:16:\"svg_image.module\";s:7:\"subpath\";s:25:\"modules/contrib/svg_image\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:9:\"SVG image\";s:11:\"description\";s:71:\"Overrides the standard image formatter and widget to support SVG files.\";s:4:\"core\";s:3:\"8.x\";s:4:\"type\";s:6:\"module\";s:7:\"package\";s:5:\"Media\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:image\";}s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:9:\"svg_image\";s:9:\"datestamp\";i:1647314249;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653298777;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:20:\"svg_image_responsive\";r:5988;}s:8:\"requires\";a:3:{s:5:\"image\";r:1477;s:4:\"file\";r:1148;s:5:\"field\";r:63;}s:4:\"sort\";i:-111;}s:11:\"swiftmailer\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:48:\"modules/contrib/swiftmailer/swiftmailer.info.yml\";s:11:\"\0*\0filename\";s:18:\"swiftmailer.module\";s:7:\"subpath\";s:27:\"modules/contrib/swiftmailer\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:12:\"Swift Mailer\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:39:\"Installs Swift Mailer as a mail system.\";s:24:\"core_version_requirement\";s:18:\"^8.9.11 || ^9.0.10\";s:7:\"package\";s:4:\"Mail\";s:9:\"configure\";s:30:\"swiftmailer.transport_settings\";s:12:\"dependencies\";a:1:{i:0;s:21:\"mailsystem:mailsystem\";}s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:11:\"swiftmailer\";s:9:\"datestamp\";i:1639141918;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1639141918;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:10:\"mailsystem\";r:4947;s:6:\"filter\";r:1237;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-113;}s:5:\"token\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:36:\"modules/contrib/token/token.info.yml\";s:11:\"\0*\0filename\";s:12:\"token.module\";s:7:\"subpath\";s:21:\"modules/contrib/token\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:5:\"Token\";s:11:\"description\";s:73:\"Provides a user interface for the Token API and some missing core tokens.\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1638619778;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652894065;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:8:\"pathauto\";r:5411;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-100;}s:10:\"twig_tweak\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/twig_tweak/twig_tweak.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:26:\"modules/contrib/twig_tweak\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:10:\"Twig Tweak\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:47:\"Provides some extra Twig functions and filters.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:21:\"drupal:system (>=8.7)\";}s:7:\"version\";s:7:\"8.x-2.9\";s:7:\"project\";s:10:\"twig_tweak\";s:9:\"datestamp\";i:1608093730;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1608093730;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:6:\"system\";r:2655;}s:4:\"sort\";i:-114;}s:10:\"typed_data\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:46:\"modules/contrib/typed_data/typed_data.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:26:\"modules/contrib/typed_data\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:10:\"Typed Data\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:59:\"Extends the core Typed Data API with new APIs and features.\";s:24:\"core_version_requirement\";s:12:\"^8.8.2 || ^9\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:7:\"project\";s:10:\"typed_data\";s:9:\"datestamp\";i:1635839875;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1640007347;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:5:\"rules\";r:5827;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-1;}s:13:\"ultimate_cron\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:52:\"modules/contrib/ultimate_cron/ultimate_cron.info.yml\";s:11:\"\0*\0filename\";s:20:\"ultimate_cron.module\";s:7:\"subpath\";s:29:\"modules/contrib/ultimate_cron\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"type\";s:6:\"module\";s:4:\"name\";s:13:\"Ultimate Cron\";s:11:\"description\";s:4:\"Cron\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:9:\"configure\";s:35:\"entity.ultimate_cron_job.collection\";s:7:\"version\";s:14:\"8.x-2.0-alpha5\";s:7:\"project\";s:13:\"ultimate_cron\";s:9:\"datestamp\";i:1600928951;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1600928951;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"mail_events\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:13:\"ultimate_cron\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-115;}s:4:\"verf\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:34:\"modules/contrib/verf/verf.info.yml\";s:11:\"\0*\0filename\";s:11:\"verf.module\";s:7:\"subpath\";s:20:\"modules/contrib/verf\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:29:\"Views Entity Reference Filter\";s:11:\"description\";s:51:\"Provides Views filters for entity reference fields.\";s:4:\"core\";s:3:\"8.x\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:4:\"verf\";s:9:\"datestamp\";i:1601470517;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1657786233;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}s:17:\"views_conditional\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/views_conditional/views_conditional.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"modules/contrib/views_conditional\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Views Conditional\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:32:\"Allows conditional views output.\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:17:\"views_conditional\";s:9:\"datestamp\";i:1619318544;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654504550;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:3075;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-116;}s:17:\"views_data_export\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/contrib/views_data_export/views_data_export.info.yml\";s:11:\"\0*\0filename\";s:24:\"views_data_export.module\";s:7:\"subpath\";s:33:\"modules/contrib/views_data_export\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:17:\"Views Data Export\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Plugin to export views data into various file formats.\";s:7:\"package\";s:5:\"Views\";s:24:\"core_version_requirement\";s:10:\"^8.8 || ^9\";s:12:\"dependencies\";a:3:{i:0;s:11:\"drupal:rest\";i:1;s:12:\"drupal:views\";i:2;s:35:\"csv_serialization:csv_serialization\";}s:17:\"test_dependencies\";a:2:{i:0;s:35:\"xls_serialization:xls_serialization\";i:1;s:21:\"search_api:search_api\";}s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:17:\"views_data_export\";s:9:\"datestamp\";i:1642805108;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1654704956;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:0;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:7:{s:4:\"rest\";r:2353;s:13:\"serialization\";r:2362;s:5:\"views\";r:3079;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;s:17:\"csv_serialization\";r:4053;}s:4:\"sort\";i:-117;}s:16:\"views_field_view\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:58:\"modules/contrib/views_field_view/views_field_view.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:32:\"modules/contrib/views_field_view\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:16:\"Views Field View\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:54:\"Adds a view field handler to embed views inside views.\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:5:\"Views\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";i:1591410297;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653132071;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:3083;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-118;}s:21:\"views_slideshow_cycle\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:92:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.info.yml\";s:11:\"\0*\0filename\";s:28:\"views_slideshow_cycle.module\";s:7:\"subpath\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:21:\"Views Slideshow Cycle\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:50:\"Adds a Rotating slideshow mode to Views Slideshow.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:31:\"views_slideshow:views_slideshow\";}s:7:\"version\";s:7:\"8.x-4.8\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";i:1601309227;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642682304;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:15:\"views_slideshow\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:15:\"views_slideshow\";s:10:\"\0*\0project\";s:15:\"views_slideshow\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:5:\"views\";r:3087;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-120;}s:15:\"views_slideshow\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/contrib/views_slideshow/views_slideshow.info.yml\";s:11:\"\0*\0filename\";s:22:\"views_slideshow.module\";s:7:\"subpath\";s:31:\"modules/contrib/views_slideshow\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:15:\"Views Slideshow\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:154:\"Provides a View style that displays rows as a jQuery slideshow. This is an API and requires Views Slideshow Cycle or another module that supports the API.\";s:7:\"package\";s:5:\"Views\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:7:\"8.x-4.8\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";i:1601309227;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1642682304;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:21:\"views_slideshow_cycle\";r:6322;}s:8:\"requires\";a:4:{s:5:\"views\";r:3087;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-119;}s:27:\"buidlerstribe_customization\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:79:\"modules/custom/buidlerstribe_customization/buidlerstribe_customization.info.yml\";s:11:\"\0*\0filename\";s:34:\"buidlerstribe_customization.module\";s:7:\"subpath\";s:42:\"modules/custom/buidlerstribe_customization\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:11:{s:4:\"name\";s:27:\"Buidlerstribe Customization\";s:11:\"description\";s:63:\"All the customization for buidlerstribe will go in this module.\";s:7:\"package\";s:6:\"Custom\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660242735;s:12:\"dependencies\";a:0:{}s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:1:{s:11:\"mail_events\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:27:\"buidlerstribe_customization\";s:10:\"\0*\0project\";s:6:\"drupal\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:-121;}s:11:\"mail_events\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:47:\"modules/custom/mail_events/mail_events.info.yml\";s:11:\"\0*\0filename\";s:18:\"mail_events.module\";s:7:\"subpath\";s:26:\"modules/custom/mail_events\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:12:\"Mail Manager\";s:11:\"description\";s:48:\"Defines & executes emailer for different events.\";s:7:\"package\";s:6:\"Custom\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"core\";s:3:\"8.x\";s:9:\"configure\";s:20:\"mail_events.settings\";s:12:\"dependencies\";a:4:{i:0;s:11:\"drupal:flag\";i:1;s:20:\"drupal:ultimate_cron\";i:2;s:10:\"drupal:pcr\";i:3;s:34:\"drupal:buidlerstribe_customization\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660242752;s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:10:{s:4:\"flag\";r:4518;s:13:\"ultimate_cron\";r:6164;s:3:\"pcr\";r:5470;s:7:\"options\";r:2121;s:5:\"field\";r:950;s:4:\"text\";r:71;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:83;s:27:\"buidlerstribe_customization\";r:6385;}s:4:\"sort\";i:-122;}s:13:\"notifications\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:51:\"modules/custom/notifications/notifications.info.yml\";s:11:\"\0*\0filename\";s:20:\"notifications.module\";s:7:\"subpath\";s:28:\"modules/custom/notifications\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:13:{s:4:\"name\";s:20:\"Notifications Widget\";s:4:\"type\";s:6:\"module\";s:11:\"description\";s:61:\"Logs and Display the latest updates as notifications on bell.\";s:12:\"dependencies\";a:4:{i:0;s:11:\"drupal:user\";i:1;s:12:\"drupal:block\";i:2;s:11:\"drupal:rest\";i:3;s:23:\"drupal:system (>=8.1.0)\";}s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";i:1650034462;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1660242755;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:5:{s:4:\"user\";r:3006;s:6:\"system\";r:2665;s:5:\"block\";r:262;s:4:\"rest\";r:2357;s:13:\"serialization\";r:2362;}s:4:\"sort\";i:-123;}s:19:\"custom_view_filters\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:56:\"modules/custom_view_filters/custom_view_filters.info.yml\";s:11:\"\0*\0filename\";s:26:\"custom_view_filters.module\";s:7:\"subpath\";s:27:\"modules/custom_view_filters\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:12:{s:4:\"name\";s:19:\"Custom View Filters\";s:11:\"description\";s:25:\"Custom filters collection\";s:7:\"package\";s:5:\"Views\";s:4:\"type\";s:6:\"module\";s:24:\"core_version_requirement\";s:12:\"^8.7.7 || ^9\";s:12:\"dependencies\";a:1:{i:0;s:12:\"drupal:views\";}s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"custom_view_filters\";s:9:\"datestamp\";i:1616184109;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1658687055;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:4:{s:5:\"views\";r:3092;s:6:\"filter\";r:1214;s:4:\"user\";r:79;s:6:\"system\";r:83;}s:4:\"sort\";i:-124;}s:21:\"override_node_options\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:6:\"module\";s:11:\"\0*\0pathname\";s:60:\"modules/override_node_options/override_node_options.info.yml\";s:11:\"\0*\0filename\";s:28:\"override_node_options.module\";s:7:\"subpath\";s:29:\"modules/override_node_options\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:14:{s:4:\"name\";s:21:\"Override Node Options\";s:11:\"description\";s:84:\"Allow non-admins to override the default publishing options for nodes they can edit.\";s:4:\"type\";s:6:\"module\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:7:\"package\";s:11:\"Permissions\";s:9:\"configure\";s:30:\"override_node_options.settings\";s:12:\"dependencies\";a:2:{i:0;s:11:\"drupal:node\";i:1;s:23:\"drupal:system (>=8.4.0)\";}s:7:\"version\";s:7:\"8.x-2.6\";s:7:\"project\";s:21:\"override_node_options\";s:9:\"datestamp\";i:1606950756;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1658774180;s:3:\"php\";s:5:\"7.0.8\";}s:6:\"weight\";i:0;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:6:{s:4:\"node\";r:2083;s:4:\"text\";r:370;s:5:\"field\";r:301;s:6:\"filter\";r:75;s:4:\"user\";r:79;s:6:\"system\";r:2670;}s:4:\"sort\";i:-125;}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":12:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:17:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";s:6:\"hidden\";b:1;s:8:\"required\";b:1;s:12:\"distribution\";a:1:{s:4:\"name\";s:6:\"Drupal\";}}s:6:\"weight\";i:1000;s:6:\"status\";i:1;s:14:\"schema_version\";i:-1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;}}',-1,1660332629.586,1,'','0'),('core.extension.list.profile',_binary 'a:15:{s:10:\"demo_umami\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:11:\"\0*\0filename\";s:18:\"demo_umami.profile\";s:7:\"subpath\";s:19:\"profiles/demo_umami\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:40:\"Demo: Umami Food Magazine (Experimental)\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:71:\"Install an example site that shows off some of Drupal’s capabilities.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:45:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:8:\"big_pipe\";i:3;s:5:\"block\";i:4;s:10:\"breakpoint\";i:5;s:8:\"ckeditor\";i:6;s:5:\"color\";i:7;s:6:\"config\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:14:\"layout_builder\";i:11;s:16:\"layout_discovery\";i:12;s:17:\"menu_link_content\";i:13;s:8:\"datetime\";i:14;s:13:\"block_content\";i:15;s:9:\"quickedit\";i:16;s:6:\"editor\";i:17;s:4:\"help\";i:18;s:5:\"image\";i:19;s:5:\"media\";i:20;s:13:\"media_library\";i:21;s:7:\"menu_ui\";i:22;s:7:\"options\";i:23;s:4:\"path\";i:24;s:10:\"page_cache\";i:25;s:18:\"dynamic_page_cache\";i:26;s:8:\"taxonomy\";i:27;s:5:\"dblog\";i:28;s:6:\"search\";i:29;s:8:\"shortcut\";i:30;s:7:\"toolbar\";i:31;s:8:\"field_ui\";i:32;s:4:\"file\";i:33;s:3:\"rdf\";i:34;s:5:\"views\";i:35;s:8:\"views_ui\";i:36;s:4:\"tour\";i:37;s:14:\"automated_cron\";i:38;s:16:\"responsive_image\";i:39;s:18:\"content_moderation\";i:40;s:9:\"workflows\";i:41;s:8:\"language\";i:42;s:6:\"locale\";i:43;s:18:\"config_translation\";i:44;s:19:\"content_translation\";}s:6:\"themes\";a:2:{i:0;s:5:\"seven\";i:1;s:5:\"umami\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:7:\"minimal\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/minimal\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Minimal\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:86:\"Build a custom site without pre-configured functionality. Suitable for advanced users.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:5:{i:0;s:4:\"node\";i:1;s:5:\"block\";i:2;s:5:\"dblog\";i:3;s:10:\"page_cache\";i:4;s:18:\"dynamic_page_cache\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:18:\"nightwatch_testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:27:\"profiles/nightwatch_testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:18:\"Nightwatch Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:88:\"Minimal profile for running Nightwatch tests. Includes absolutely required modules only.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:23:\"js_deprecation_log_test\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:8:\"standard\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:40:\"core/profiles/standard/standard.info.yml\";s:11:\"\0*\0filename\";s:16:\"standard.profile\";s:7:\"subpath\";s:17:\"profiles/standard\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:7:\"testing\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:38:\"core/profiles/testing/testing.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:16:\"profiles/testing\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:77:\"Minimal profile for running tests. Includes absolutely required modules only.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:17:\"drupal:page_cache\";i:1;s:18:\"dynamic_page_cache\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:21:\"testing_config_import\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:30:\"profiles/testing_config_import\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:21:\"Testing config import\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:46:\"Tests install profiles in the config importer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"syslog\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:24:\"testing_config_overrides\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:33:\"profiles/testing_config_overrides\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:24:\"Testing config overrides\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:69:\"Minimal profile for running tests with config overrides in a profile.\";s:24:\"core_version_requirement\";s:1:\"*\";s:6:\"hidden\";b:1;s:7:\"install\";a:3:{i:0;s:6:\"action\";i:1;s:8:\"language\";i:2;s:4:\"tour\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:40:\"testing_install_profile_all_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:49:\"profiles/testing_install_profile_all_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:40:\"Testing install profile all dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:3:\"ban\";i:1;s:5:\"dblog\";}s:7:\"install\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:36:\"testing_install_profile_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:45:\"profiles/testing_install_profile_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:36:\"Testing install profile dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"dblog\";}s:7:\"install\";a:1:{i:0;s:3:\"ban\";}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:39:\"testing_install_profile_dependencies_bc\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:102:\"core/profiles/testing_install_profile_dependencies_bc/testing_install_profile_dependencies_bc.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:48:\"profiles/testing_install_profile_dependencies_bc\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:45:\"Testing install profile dependencies BC layer\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:54:\"Profile for testing BC layer for profile dependencies.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:7:\"install\";a:2:{i:0;s:5:\"dblog\";i:1;s:3:\"ban\";}s:5:\"mtime\";i:1628833752;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:28:\"testing_missing_dependencies\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:37:\"profiles/testing_missing_dependencies\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:28:\"Testing missing dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:76:\"Minimal profile for running a test when dependencies are listed but missing.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:5:{i:0;s:5:\"block\";i:1;s:11:\"drupal:node\";i:2;s:16:\"drupal:fictional\";i:3;s:15:\"missing_module1\";i:4;s:15:\"missing_module2\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:20:\"testing_multilingual\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_multilingual\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Testing multilingual\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"tour\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:33:\"testing_multilingual_with_english\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:42:\"profiles/testing_multilingual_with_english\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:15:{s:4:\"name\";s:33:\"Testing multilingual with English\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"locale\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:20:\"testing_requirements\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:29:\"profiles/testing_requirements\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:20:\"Testing requirements\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:40:\"Profile for testing hook_requirements().\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}s:19:\"testing_site_config\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:7:\"profile\";s:11:\"\0*\0pathname\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:28:\"profiles/testing_site_config\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:14:{s:4:\"name\";s:19:\"Testing site config\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:53:\"Minimal profile for testing with default site config.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}}',-1,1660233383.896,1,'','0'),('core.extension.list.theme',_binary 'a:9:{s:5:\"stark\";O:31:\"Drupal\\Core\\Extension\\Extension\":13:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/stark/stark.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:12:\"themes/stark\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:20:{s:4:\"name\";s:5:\"Stark\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:211:\"An intentionally plain theme with no styling to demonstrate default Drupal’s HTML and CSS. Learn how to build a custom theme from Stark in the <a href=\"https://www.drupal.org/docs/8/theming\">Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/stark/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:19:\"module_dependencies\";a:0:{}}s:6:\"bartik\";O:31:\"Drupal\\Core\\Extension\\Extension\":14:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/bartik/bartik.info.yml\";s:11:\"\0*\0filename\";s:12:\"bartik.theme\";s:7:\"subpath\";s:13:\"themes/bartik\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:24:{s:4:\"name\";s:6:\"Bartik\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:86:\"A flexible, recolorable theme with many regions and a responsive, mobile-first layout.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:21:\"bartik/global-styling\";}s:18:\"libraries-override\";a:16:{s:11:\"classy/base\";s:18:\"bartik/classy.base\";s:22:\"classy/book-navigation\";s:29:\"bartik/classy.book-navigation\";s:13:\"classy/dialog\";s:20:\"bartik/classy.dialog\";s:17:\"classy/dropbutton\";s:24:\"bartik/classy.dropbutton\";s:11:\"classy/file\";s:18:\"bartik/classy.file\";s:12:\"classy/forum\";s:19:\"bartik/classy.forum\";s:19:\"classy/image-widget\";s:26:\"bartik/classy.image-widget\";s:15:\"classy/indented\";s:22:\"bartik/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:40:\"bartik/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:31:\"bartik/classy.media_embed_error\";s:20:\"classy/media_library\";s:27:\"bartik/classy.media_library\";s:15:\"classy/messages\";s:22:\"bartik/classy.messages\";s:11:\"classy/node\";s:18:\"bartik/classy.node\";s:15:\"classy/progress\";s:22:\"bartik/classy.progress\";s:21:\"classy/search-results\";s:28:\"bartik/classy.search-results\";s:11:\"classy/user\";s:18:\"bartik/classy.user\";}s:16:\"libraries-extend\";a:8:{s:18:\"core/drupal.dialog\";a:1:{i:0;s:20:\"bartik/classy.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:24:\"bartik/classy.dropbutton\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:22:\"bartik/classy.progress\";}s:16:\"file/drupal.file\";a:1:{i:0;s:18:\"bartik/classy.file\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:40:\"bartik/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:27:\"bartik/classy.media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:27:\"bartik/classy.media_library\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"bartik/classy.user\";}}s:20:\"ckeditor_stylesheets\";a:5:{i:0;s:21:\"css/base/elements.css\";i:1;s:27:\"css/components/captions.css\";i:2;s:24:\"css/components/table.css\";i:3;s:33:\"css/components/text-formatted.css\";i:4;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"regions\";a:19:{s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:11:\"highlighted\";s:11:\"Highlighted\";s:12:\"featured_top\";s:12:\"Featured top\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:13:\"Sidebar first\";s:14:\"sidebar_second\";s:14:\"Sidebar second\";s:21:\"featured_bottom_first\";s:21:\"Featured bottom first\";s:22:\"featured_bottom_second\";s:22:\"Featured bottom second\";s:21:\"featured_bottom_third\";s:21:\"Featured bottom third\";s:12:\"footer_first\";s:12:\"Footer first\";s:13:\"footer_second\";s:13:\"Footer second\";s:12:\"footer_third\";s:12:\"Footer third\";s:13:\"footer_fourth\";s:13:\"Footer fourth\";s:12:\"footer_fifth\";s:12:\"Footer fifth\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/bartik/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:0;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"stable\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:4:\"sort\";i:-2;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:19:\"module_dependencies\";a:0:{}}s:6:\"stable\";O:31:\"Drupal\\Core\\Extension\\Extension\":15:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/stable/stable.info.yml\";s:11:\"\0*\0filename\";s:12:\"stable.theme\";s:7:\"subpath\";s:13:\"themes/stable\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:23:{s:4:\"name\";s:6:\"Stable\";s:4:\"type\";s:5:\"theme\";s:11:\"description\";s:62:\"A default base theme using Drupal 8.0.0\'s core markup and CSS.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:18:\"libraries-override\";a:52:{s:24:\"block/drupal.block.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/block.admin.css\";s:25:\"css/block/block.admin.css\";}}}s:24:\"ckeditor/drupal.ckeditor\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:16:\"css/ckeditor.css\";s:25:\"css/ckeditor/ckeditor.css\";}}}s:51:\"ckeditor/drupal.ckeditor.plugins.drupalimagecaption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:62:\"css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:71:\"css/ckeditor/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";}}}s:41:\"ckeditor/drupal.ckeditor.plugins.language\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:42:\"css/plugins/language/ckeditor.language.css\";s:51:\"css/ckeditor/plugins/language/ckeditor.language.css\";}}}s:30:\"ckeditor/drupal.ckeditor.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/ckeditor.admin.css\";s:31:\"css/ckeditor/ckeditor.admin.css\";}}}s:11:\"color/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/color.admin.css\";s:25:\"css/color/color.admin.css\";}}}s:50:\"config_translation/drupal.config_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:32:\"css/config_translation.admin.css\";s:51:\"css/config_translation/config_translation.admin.css\";}}}s:52:\"content_translation/drupal.content_translation.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:33:\"css/content_translation.admin.css\";s:53:\"css/content_translation/content_translation.admin.css\";}}}s:37:\"content_moderation/content_moderation\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:33:\"css/content_moderation.module.css\";s:52:\"css/content_moderation/content_moderation.module.css\";}s:5:\"theme\";a:1:{s:32:\"css/content_moderation.theme.css\";s:51:\"css/content_moderation/content_moderation.theme.css\";}}}s:34:\"contextual/drupal.contextual-links\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:25:\"css/contextual.module.css\";s:36:\"css/contextual/contextual.module.css\";}s:5:\"theme\";a:2:{s:24:\"css/contextual.theme.css\";s:35:\"css/contextual/contextual.theme.css\";s:30:\"css/contextual.icons.theme.css\";s:41:\"css/contextual/contextual.icons.theme.css\";}}}s:36:\"contextual/drupal.contextual-toolbar\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:26:\"css/contextual.toolbar.css\";s:37:\"css/contextual/contextual.toolbar.css\";}}}s:29:\"core/drupal.dialog.off_canvas\";a:1:{s:3:\"css\";a:2:{s:4:\"base\";a:4:{s:32:\"misc/dialog/off-canvas.reset.css\";s:36:\"css/core/dialog/off-canvas.reset.css\";s:31:\"misc/dialog/off-canvas.base.css\";s:35:\"css/core/dialog/off-canvas.base.css\";s:26:\"misc/dialog/off-canvas.css\";s:30:\"css/core/dialog/off-canvas.css\";s:32:\"misc/dialog/off-canvas.theme.css\";s:36:\"css/core/dialog/off-canvas.theme.css\";}s:9:\"component\";a:8:{s:33:\"misc/dialog/off-canvas.motion.css\";s:37:\"css/core/dialog/off-canvas.motion.css\";s:33:\"misc/dialog/off-canvas.button.css\";s:37:\"css/core/dialog/off-canvas.button.css\";s:31:\"misc/dialog/off-canvas.form.css\";s:35:\"css/core/dialog/off-canvas.form.css\";s:32:\"misc/dialog/off-canvas.table.css\";s:36:\"css/core/dialog/off-canvas.table.css\";s:34:\"misc/dialog/off-canvas.details.css\";s:38:\"css/core/dialog/off-canvas.details.css\";s:36:\"misc/dialog/off-canvas.tabledrag.css\";s:40:\"css/core/dialog/off-canvas.tabledrag.css\";s:37:\"misc/dialog/off-canvas.dropbutton.css\";s:41:\"css/core/dialog/off-canvas.dropbutton.css\";s:33:\"misc/dialog/off-canvas.layout.css\";s:37:\"css/core/dialog/off-canvas.layout.css\";}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:30:\"misc/dropbutton/dropbutton.css\";s:34:\"css/core/dropbutton/dropbutton.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"misc/vertical-tabs.css\";s:26:\"css/core/vertical-tabs.css\";}}}s:18:\"dblog/drupal.dblog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/dblog.module.css\";s:26:\"css/dblog/dblog.module.css\";}}}s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/field_ui.admin.css\";s:31:\"css/field_ui/field_ui.admin.css\";}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";s:23:\"css/file/file.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";s:27:\"css/filter/filter.admin.css\";}}}s:14:\"filter/caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:29:\"css/filter/filter.caption.css\";}}}s:11:\"image/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:19:\"css/image.admin.css\";s:25:\"css/image/image.admin.css\";}}}s:35:\"image/quickedit.inPlaceEditor.image\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:21:\"css/editors/image.css\";s:27:\"css/image/editors/image.css\";}s:5:\"theme\";a:1:{s:27:\"css/editors/image.theme.css\";s:33:\"css/image/editors/image.theme.css\";}}}s:30:\"language/drupal.language.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/language.admin.css\";s:31:\"css/language/language.admin.css\";}}}s:36:\"layout_builder/drupal.layout_builder\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:22:\"css/layout-builder.css\";s:37:\"css/layout_builder/layout-builder.css\";}}}s:26:\"locale/drupal.locale.admin\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/locale.admin.css\";s:27:\"css/locale/locale.admin.css\";}}}s:20:\"media/filter.caption\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/filter.caption.css\";s:28:\"css/media/filter.caption.css\";}}}s:22:\"media/oembed.formatter\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:24:\"css/oembed.formatter.css\";s:30:\"css/media/oembed.formatter.css\";}}}s:18:\"media/oembed.frame\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/oembed.frame.css\";s:26:\"css/media/oembed.frame.css\";}}}s:33:\"menu_ui/drupal.menu_ui.adminforms\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:21:\"css/menu_ui.admin.css\";s:29:\"css/menu_ui/menu_ui.admin.css\";}}}s:22:\"migrate_drupal_ui/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:49:\"css/components/upgrade-analysis-report-tables.css\";s:67:\"css/migrate_drupal_ui/components/upgrade-analysis-report-tables.css\";}}}s:16:\"node/drupal.node\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";s:25:\"css/node/node.preview.css\";}}}s:9:\"node/form\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:19:\"css/node.module.css\";s:24:\"css/node/node.module.css\";}}}s:22:\"node/drupal.node.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/node.admin.css\";s:23:\"css/node/node.admin.css\";}}}s:19:\"quickedit/quickedit\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:24:\"css/quickedit.module.css\";s:34:\"css/quickedit/quickedit.module.css\";}s:5:\"theme\";a:2:{s:23:\"css/quickedit.theme.css\";s:33:\"css/quickedit/quickedit.theme.css\";s:29:\"css/quickedit.icons.theme.css\";s:39:\"css/quickedit/quickedit.icons.theme.css\";}}}s:34:\"settings_tray/drupal.settings_tray\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:3:{s:28:\"css/settings_tray.module.css\";s:42:\"css/settings_tray/settings_tray.module.css\";s:28:\"css/settings_tray.motion.css\";s:42:\"css/settings_tray/settings_tray.motion.css\";s:29:\"css/settings_tray.toolbar.css\";s:43:\"css/settings_tray/settings_tray.toolbar.css\";}s:5:\"theme\";a:1:{s:27:\"css/settings_tray.theme.css\";s:41:\"css/settings_tray/settings_tray.theme.css\";}}}s:24:\"shortcut/drupal.shortcut\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:2:{s:22:\"css/shortcut.theme.css\";s:31:\"css/shortcut/shortcut.theme.css\";s:28:\"css/shortcut.icons.theme.css\";s:37:\"css/shortcut/shortcut.icons.theme.css\";}}}s:28:\"simpletest/drupal.simpletest\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:25:\"css/simpletest.module.css\";s:36:\"css/simpletest/simpletest.module.css\";}}}s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:22:{s:39:\"css/components/ajax-progress.module.css\";s:46:\"css/system/components/ajax-progress.module.css\";s:31:\"css/components/align.module.css\";s:38:\"css/system/components/align.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:53:\"css/system/components/autocomplete-loading.module.css\";s:36:\"css/components/fieldgroup.module.css\";s:43:\"css/system/components/fieldgroup.module.css\";s:42:\"css/components/container-inline.module.css\";s:49:\"css/system/components/container-inline.module.css\";s:34:\"css/components/clearfix.module.css\";s:41:\"css/system/components/clearfix.module.css\";s:33:\"css/components/details.module.css\";s:40:\"css/system/components/details.module.css\";s:32:\"css/components/hidden.module.css\";s:39:\"css/system/components/hidden.module.css\";s:35:\"css/components/item-list.module.css\";s:42:\"css/system/components/item-list.module.css\";s:28:\"css/components/js.module.css\";s:35:\"css/system/components/js.module.css\";s:32:\"css/components/nowrap.module.css\";s:39:\"css/system/components/nowrap.module.css\";s:44:\"css/components/position-container.module.css\";s:51:\"css/system/components/position-container.module.css\";s:34:\"css/components/progress.module.css\";s:41:\"css/system/components/progress.module.css\";s:42:\"css/components/reset-appearance.module.css\";s:49:\"css/system/components/reset-appearance.module.css\";s:32:\"css/components/resize.module.css\";s:39:\"css/system/components/resize.module.css\";s:39:\"css/components/sticky-header.module.css\";s:46:\"css/system/components/sticky-header.module.css\";s:40:\"css/components/system-status-counter.css\";s:47:\"css/system/components/system-status-counter.css\";s:48:\"css/components/system-status-report-counters.css\";s:55:\"css/system/components/system-status-report-counters.css\";s:52:\"css/components/system-status-report-general-info.css\";s:59:\"css/system/components/system-status-report-general-info.css\";s:35:\"css/components/tabledrag.module.css\";s:42:\"css/system/components/tabledrag.module.css\";s:35:\"css/components/tablesort.module.css\";s:42:\"css/system/components/tablesort.module.css\";s:36:\"css/components/tree-child.module.css\";s:43:\"css/system/components/tree-child.module.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/system.admin.css\";s:27:\"css/system/system.admin.css\";}}}s:18:\"system/maintenance\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/system.maintenance.css\";s:33:\"css/system/system.maintenance.css\";}}}s:11:\"system/diff\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/system.diff.css\";s:26:\"css/system/system.diff.css\";}}}s:24:\"taxonomy/drupal.taxonomy\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:22:\"css/taxonomy.theme.css\";s:31:\"css/taxonomy/taxonomy.theme.css\";}}}s:15:\"toolbar/toolbar\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/toolbar.module.css\";s:30:\"css/toolbar/toolbar.module.css\";}s:5:\"theme\";a:2:{s:21:\"css/toolbar.theme.css\";s:29:\"css/toolbar/toolbar.theme.css\";s:27:\"css/toolbar.icons.theme.css\";s:35:\"css/toolbar/toolbar.icons.theme.css\";}}}s:20:\"toolbar/toolbar.menu\";a:1:{s:3:\"css\";a:1:{s:5:\"state\";a:1:{s:20:\"css/toolbar.menu.css\";s:28:\"css/toolbar/toolbar.menu.css\";}}}s:17:\"tour/tour-styling\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/tour.module.css\";s:24:\"css/tour/tour.module.css\";}}}s:26:\"update/drupal.update.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:26:\"css/update.admin.theme.css\";s:33:\"css/update/update.admin.theme.css\";}}}s:16:\"user/drupal.user\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:19:\"css/user.module.css\";s:24:\"css/user/user.module.css\";}}}s:22:\"user/drupal.user.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/user.admin.css\";s:23:\"css/user/user.admin.css\";}}}s:22:\"user/drupal.user.icons\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:24:\"css/user.icons.admin.css\";s:29:\"css/user/user.icons.admin.css\";}}}s:18:\"views/views.module\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:20:\"css/views.module.css\";s:26:\"css/views/views.module.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:2:{s:9:\"component\";a:1:{s:22:\"css/views_ui.admin.css\";s:31:\"css/views_ui/views_ui.admin.css\";}s:5:\"theme\";a:2:{s:28:\"css/views_ui.admin.theme.css\";s:37:\"css/views_ui/views_ui.admin.theme.css\";s:27:\"css/views_ui.contextual.css\";s:36:\"css/views_ui/views_ui.contextual.css\";}}}}s:16:\"libraries-extend\";a:2:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:18:\"stable/drupal.ajax\";}s:16:\"user/drupal.user\";a:1:{i:0;s:18:\"stable/drupal.user\";}}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/stable/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:5:{s:6:\"classy\";r:160;s:6:\"bartik\";r:160;s:5:\"seven\";r:160;s:5:\"claro\";r:160;s:13:\"buidlerstribe\";r:160;}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:5:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";s:5:\"seven\";s:5:\"Seven\";s:13:\"buidlerstribe\";s:13:\"Buidlerstribe\";}s:19:\"module_dependencies\";a:0:{}s:6:\"engine\";s:4:\"twig\";}s:5:\"seven\";O:31:\"Drupal\\Core\\Extension\\Extension\":17:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/seven/seven.info.yml\";s:11:\"\0*\0filename\";s:11:\"seven.theme\";s:7:\"subpath\";s:12:\"themes/seven\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:26:{s:4:\"name\";s:5:\"Seven\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:153:\"The default administration theme for Drupal 8 was designed with clean lines, simple blocks, and sans-serif font to emphasize the tools and tasks at hand.\";s:8:\"alt text\";s:77:\"Default administration theme for Drupal 8 with simple blocks and clean lines.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:18:\"libraries-override\";a:20:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";}}}s:25:\"core/drupal.vertical-tabs\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"seven/seven.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:23:{s:31:\"css/components/action-links.css\";s:38:\"css/classy/components/action-links.css\";s:29:\"css/components/breadcrumb.css\";s:36:\"css/classy/components/breadcrumb.css\";s:25:\"css/components/button.css\";s:32:\"css/classy/components/button.css\";s:37:\"css/components/collapse-processed.css\";s:44:\"css/classy/components/collapse-processed.css\";s:35:\"css/components/container-inline.css\";s:42:\"css/classy/components/container-inline.css\";s:26:\"css/components/details.css\";b:0;s:34:\"css/components/exposed-filters.css\";s:41:\"css/classy/components/exposed-filters.css\";s:24:\"css/components/field.css\";s:31:\"css/classy/components/field.css\";s:23:\"css/components/form.css\";s:30:\"css/classy/components/form.css\";s:24:\"css/components/icons.css\";s:31:\"css/classy/components/icons.css\";s:30:\"css/components/inline-form.css\";s:37:\"css/classy/components/inline-form.css\";s:28:\"css/components/item-list.css\";s:35:\"css/classy/components/item-list.css\";s:23:\"css/components/link.css\";s:30:\"css/classy/components/link.css\";s:24:\"css/components/links.css\";s:31:\"css/classy/components/links.css\";s:23:\"css/components/menu.css\";s:30:\"css/classy/components/menu.css\";s:28:\"css/components/more-link.css\";s:35:\"css/classy/components/more-link.css\";s:24:\"css/components/pager.css\";s:31:\"css/classy/components/pager.css\";s:28:\"css/components/tabledrag.css\";s:35:\"css/classy/components/tabledrag.css\";s:30:\"css/components/tableselect.css\";s:37:\"css/classy/components/tableselect.css\";s:28:\"css/components/tablesort.css\";s:35:\"css/classy/components/tablesort.css\";s:23:\"css/components/tabs.css\";s:30:\"css/classy/components/tabs.css\";s:27:\"css/components/textarea.css\";s:34:\"css/classy/components/textarea.css\";s:28:\"css/components/ui-dialog.css\";s:35:\"css/classy/components/ui-dialog.css\";}}}s:20:\"classy/media_library\";a:1:{s:3:\"css\";a:1:{s:6:\"layout\";a:1:{s:28:\"css/layout/media-library.css\";b:0;}}}s:22:\"classy/book-navigation\";s:28:\"seven/classy.book-navigation\";s:17:\"classy/dropbutton\";s:23:\"seven/classy.dropbutton\";s:11:\"classy/file\";s:17:\"seven/classy.file\";s:12:\"classy/forum\";s:18:\"seven/classy.forum\";s:19:\"classy/image-widget\";s:25:\"seven/classy.image-widget\";s:15:\"classy/indented\";s:21:\"seven/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:39:\"seven/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:30:\"seven/classy.media_embed_error\";s:15:\"classy/messages\";s:21:\"seven/classy.messages\";s:11:\"classy/node\";s:17:\"seven/classy.node\";s:15:\"classy/progress\";s:21:\"seven/classy.progress\";s:21:\"classy/search-results\";s:27:\"seven/classy.search-results\";s:11:\"classy/user\";s:17:\"seven/classy.user\";}s:16:\"libraries-extend\";a:12:{s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"seven/ckeditor-dialog\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"seven/seven.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:23:\"seven/classy.dropbutton\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:21:\"seven/classy.progress\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"seven/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"seven/seven.jquery.ui\";}s:16:\"file/drupal.file\";a:1:{i:0;s:17:\"seven/classy.file\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"seven/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:19:\"seven/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:19:\"seven/media_library\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"seven/tour-styling\";}s:16:\"user/drupal.user\";a:1:{i:0;s:17:\"seven/classy.user\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/seven/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";r:160;}s:4:\"sort\";i:-3;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:1:{i:0;s:20:\"seven/global-styling\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"classy\";}s:5:\"claro\";O:31:\"Drupal\\Core\\Extension\\Extension\":18:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:32:\"core/themes/claro/claro.info.yml\";s:11:\"\0*\0filename\";s:11:\"claro.theme\";s:7:\"subpath\";s:12:\"themes/claro\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:27:{s:4:\"name\";s:5:\"Claro\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"classy\";s:11:\"description\";s:62:\"A clean, accessible, and powerful Drupal administration theme.\";s:8:\"alt text\";s:49:\"Screenshot of Claro, Drupal administration theme.\";s:7:\"package\";s:4:\"Core\";s:12:\"experimental\";b:1;s:4:\"core\";s:3:\"8.x\";s:9:\"libraries\";a:1:{i:0;s:20:\"claro/global-styling\";}s:18:\"libraries-override\";a:28:{s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:6:{s:66:\"/core/themes/stable/css/system/components/ajax-progress.module.css\";s:39:\"css/components/ajax-progress.module.css\";s:73:\"/core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:46:\"css/components/autocomplete-loading.module.css\";s:67:\"/core/themes/stable/css/system/components/system-status-counter.css\";s:40:\"css/components/system-status-counter.css\";s:75:\"/core/themes/stable/css/system/components/system-status-report-counters.css\";s:48:\"css/components/system-status-report-counters.css\";s:79:\"/core/themes/stable/css/system/components/system-status-report-general-info.css\";s:52:\"css/components/system-status-report-general-info.css\";s:62:\"/core/themes/stable/css/system/components/tabledrag.module.css\";s:28:\"css/components/tabledrag.css\";}}}s:12:\"system/admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/system/system.admin.css\";b:0;}}}s:22:\"core/drupal.dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:54:\"/core/themes/stable/css/core/dropbutton/dropbutton.css\";s:29:\"css/components/dropbutton.css\";}}}s:21:\"core/drupal.tabledrag\";a:1:{s:2:\"js\";a:1:{s:17:\"misc/tabledrag.js\";s:15:\"js/tabledrag.js\";}}s:25:\"core/drupal.vertical-tabs\";a:2:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"/core/themes/stable/css/core/vertical-tabs.css\";b:0;}}s:2:\"js\";a:1:{s:21:\"misc/vertical-tabs.js\";s:19:\"js/vertical-tabs.js\";}}s:14:\"core/jquery.ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:45:\"assets/vendor/jquery.ui/themes/base/theme.css\";b:0;}}}s:21:\"core/jquery.ui.dialog\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:46:\"assets/vendor/jquery.ui/themes/base/dialog.css\";b:0;}}}s:13:\"classy/dialog\";s:25:\"claro/claro.drupal.dialog\";s:11:\"classy/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:24:{s:31:\"css/components/action-links.css\";b:0;s:29:\"css/components/breadcrumb.css\";b:0;s:25:\"css/components/button.css\";b:0;s:37:\"css/components/collapse-processed.css\";b:0;s:35:\"css/components/container-inline.css\";s:42:\"css/classy/components/container-inline.css\";s:26:\"css/components/details.css\";b:0;s:29:\"css/components/dropbutton.css\";b:0;s:34:\"css/components/exposed-filters.css\";s:41:\"css/classy/components/exposed-filters.css\";s:24:\"css/components/field.css\";s:31:\"css/classy/components/field.css\";s:23:\"css/components/form.css\";b:0;s:24:\"css/components/icons.css\";s:31:\"css/classy/components/icons.css\";s:30:\"css/components/inline-form.css\";s:37:\"css/classy/components/inline-form.css\";s:28:\"css/components/item-list.css\";s:35:\"css/classy/components/item-list.css\";s:23:\"css/components/link.css\";s:30:\"css/classy/components/link.css\";s:24:\"css/components/links.css\";s:31:\"css/classy/components/links.css\";s:23:\"css/components/menu.css\";s:30:\"css/classy/components/menu.css\";s:28:\"css/components/more-link.css\";s:35:\"css/classy/components/more-link.css\";s:24:\"css/components/pager.css\";b:0;s:28:\"css/components/tabledrag.css\";b:0;s:30:\"css/components/tableselect.css\";s:30:\"css/components/tableselect.css\";s:28:\"css/components/tablesort.css\";s:35:\"css/classy/components/tablesort.css\";s:23:\"css/components/tabs.css\";b:0;s:27:\"css/components/textarea.css\";s:34:\"css/classy/components/textarea.css\";s:28:\"css/components/ui-dialog.css\";s:35:\"css/classy/components/ui-dialog.css\";}}}s:22:\"classy/book-navigation\";s:28:\"claro/classy.book-navigation\";s:17:\"classy/dropbutton\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:29:\"css/components/dropbutton.css\";b:0;}}}s:11:\"classy/file\";s:17:\"claro/classy.file\";s:12:\"classy/forum\";s:18:\"claro/classy.forum\";s:19:\"classy/image-widget\";s:18:\"claro/image-widget\";s:15:\"classy/indented\";s:21:\"claro/classy.indented\";s:33:\"classy/media_embed_ckeditor_theme\";s:39:\"claro/classy.media_embed_ckeditor_theme\";s:24:\"classy/media_embed_error\";s:30:\"claro/classy.media_embed_error\";s:15:\"classy/messages\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:1:{s:27:\"css/components/messages.css\";b:0;}}}s:11:\"classy/node\";s:17:\"claro/classy.node\";s:15:\"classy/progress\";s:14:\"claro/progress\";s:21:\"classy/search-results\";s:27:\"claro/classy.search-results\";s:11:\"classy/user\";b:0;s:16:\"user/drupal.user\";s:27:\"claro/form.password-confirm\";s:24:\"field_ui/drupal.field_ui\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:51:\"/core/themes/stable/css/field_ui/field_ui.admin.css\";s:28:\"css/theme/field-ui.admin.css\";}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/filter/filter.admin.css\";s:26:\"css/theme/filter.theme.css\";}}}s:20:\"filter/drupal.filter\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:47:\"/core/themes/stable/css/filter/filter.admin.css\";s:26:\"css/theme/filter.theme.css\";}}}s:22:\"views_ui/admin.styling\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:57:\"/core/themes/stable/css/views_ui/views_ui.admin.theme.css\";s:34:\"css/theme/views_ui.admin.theme.css\";}}}s:20:\"classy/media_library\";s:11:\"claro/empty\";}s:16:\"libraries-extend\";a:20:{s:24:\"ckeditor/drupal.ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-editor\";}s:13:\"core/ckeditor\";a:1:{i:0;s:21:\"claro/ckeditor-dialog\";}s:20:\"core/drupal.collapse\";a:1:{i:0;s:19:\"claro/details-focus\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:25:\"claro/claro.drupal.dialog\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:16:\"claro/dropbutton\";}s:20:\"core/drupal.checkbox\";a:1:{i:0;s:14:\"claro/checkbox\";}s:19:\"core/drupal.message\";a:1:{i:0;s:14:\"claro/messages\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:14:\"claro/progress\";}s:25:\"core/drupal.vertical-tabs\";a:1:{i:0;s:19:\"claro/vertical-tabs\";}s:14:\"core/jquery.ui\";a:1:{i:0;s:21:\"claro/claro.jquery.ui\";}s:16:\"file/drupal.file\";a:1:{i:0;s:10:\"claro/file\";}s:12:\"system/admin\";a:1:{i:0;s:18:\"claro/system.admin\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:18:\"claro/autocomplete\";}s:17:\"tour/tour-styling\";a:1:{i:0;s:18:\"claro/tour-styling\";}s:24:\"shortcut/drupal.shortcut\";a:1:{i:0;s:21:\"claro/drupal.shortcut\";}s:16:\"core/drupal.ajax\";a:1:{i:0;s:10:\"claro/ajax\";}s:18:\"views/views.module\";a:1:{i:0;s:11:\"claro/views\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:39:\"claro/classy.media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:25:\"claro/media_library.theme\";}s:20:\"media_library/widget\";a:1:{i:0;s:25:\"claro/media_library.theme\";}}s:21:\"quickedit_stylesheets\";a:1:{i:0;s:28:\"css/components/quickedit.css\";}s:20:\"ckeditor_stylesheets\";a:4:{i:0;s:21:\"css/base/elements.css\";i:1;s:23:\"css/base/typography.css\";i:2;s:28:\"css/theme/ckeditor-frame.css\";i:3;s:43:\"css/classy/components/media-embed-error.css\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:14:\"regions_hidden\";a:3:{i:0;s:13:\"sidebar_first\";i:1;s:8:\"page_top\";i:2;s:11:\"page_bottom\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:32:\"core/themes/claro/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"classy\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:1:{s:13:\"buidlerstribe\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:5:\"claro\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:2:{s:6:\"classy\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:6:\"classy\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}s:6:\"stable\";r:160;}s:4:\"sort\";i:-4;s:11:\"base_themes\";a:2:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";}s:10:\"sub_themes\";a:1:{s:13:\"buidlerstribe\";s:13:\"Buidlerstribe\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:1:{i:0;s:20:\"claro/global-styling\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"classy\";}s:6:\"classy\";O:31:\"Drupal\\Core\\Extension\\Extension\":18:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:34:\"core/themes/classy/classy.info.yml\";s:11:\"\0*\0filename\";s:12:\"classy.theme\";s:7:\"subpath\";s:13:\"themes/classy\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:24:{s:4:\"name\";s:6:\"Classy\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:6:\"stable\";s:11:\"description\";s:176:\"A base theme with sensible default CSS classes added. Learn how to use Classy as a base theme in the <a href=\"https://www.drupal.org/docs/8/theming\">Drupal 8 Theming Guide</a>.\";s:7:\"package\";s:4:\"Core\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:16:\"libraries-extend\";a:8:{s:16:\"user/drupal.user\";a:1:{i:0;s:11:\"classy/user\";}s:22:\"core/drupal.dropbutton\";a:1:{i:0;s:17:\"classy/dropbutton\";}s:18:\"core/drupal.dialog\";a:1:{i:0;s:13:\"classy/dialog\";}s:16:\"file/drupal.file\";a:1:{i:0;s:11:\"classy/file\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:15:\"classy/progress\";}s:32:\"media/media_embed_ckeditor_theme\";a:1:{i:0;s:33:\"classy/media_embed_ckeditor_theme\";}s:18:\"media_library/view\";a:1:{i:0;s:20:\"classy/media_library\";}s:20:\"media_library/widget\";a:1:{i:0;s:20:\"classy/media_library\";}}s:20:\"ckeditor_stylesheets\";a:1:{i:0;s:36:\"css/components/media-embed-error.css\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:6:\"engine\";s:4:\"twig\";s:7:\"regions\";a:12:{s:13:\"sidebar_first\";s:12:\"Left sidebar\";s:14:\"sidebar_second\";s:13:\"Right sidebar\";s:7:\"content\";s:7:\"Content\";s:6:\"header\";s:6:\"Header\";s:12:\"primary_menu\";s:12:\"Primary menu\";s:14:\"secondary_menu\";s:14:\"Secondary menu\";s:6:\"footer\";s:6:\"Footer\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";}s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:33:\"core/themes/classy/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:6:\"stable\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:4:{s:6:\"bartik\";r:156;s:5:\"seven\";r:648;s:5:\"claro\";r:868;s:13:\"buidlerstribe\";r:868;}s:8:\"requires\";a:1:{s:6:\"stable\";r:160;}s:4:\"sort\";i:-1;s:10:\"sub_themes\";a:4:{s:6:\"bartik\";s:6:\"Bartik\";s:5:\"claro\";s:5:\"Claro\";s:5:\"seven\";s:5:\"Seven\";s:13:\"buidlerstribe\";s:13:\"Buidlerstribe\";}s:11:\"base_themes\";a:1:{s:6:\"stable\";s:6:\"Stable\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:3:{i:0;s:11:\"classy/base\";i:1;s:15:\"classy/messages\";i:2;s:14:\"core/normalize\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:6:\"stable\";}s:9:\"bootstrap\";O:31:\"Drupal\\Core\\Extension\\Extension\":16:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:35:\"themes/bootstrap/bootstrap.info.yml\";s:11:\"\0*\0filename\";s:15:\"bootstrap.theme\";s:7:\"subpath\";s:16:\"themes/bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:23:{s:4:\"type\";s:5:\"theme\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"name\";s:9:\"Bootstrap\";s:11:\"description\";s:115:\"Built to use Bootstrap, a sleek, intuitive, and powerful front-end framework for faster and easier web development.\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:9:\"libraries\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:16:\"libraries-extend\";a:11:{s:16:\"core/drupal.ajax\";a:1:{i:0;s:21:\"bootstrap/drupal.ajax\";}s:24:\"core/drupal.autocomplete\";a:1:{i:0;s:29:\"bootstrap/drupal.autocomplete\";}s:23:\"core/drupal.dialog.ajax\";a:1:{i:0;s:28:\"bootstrap/drupal.dialog.ajax\";}s:16:\"core/drupal.form\";a:1:{i:0;s:21:\"bootstrap/drupal.form\";}s:19:\"core/drupal.message\";a:1:{i:0;s:24:\"bootstrap/drupal.message\";}s:20:\"core/drupal.progress\";a:1:{i:0;s:25:\"bootstrap/drupal.progress\";}s:18:\"core/drupal.states\";a:1:{i:0;s:23:\"bootstrap/drupal.states\";}s:21:\"core/drupal.tabledrag\";a:1:{i:0;s:26:\"bootstrap/drupal.tabledrag\";}s:23:\"core/drupal.tableheader\";a:1:{i:0;s:28:\"bootstrap/drupal.tableheader\";}s:37:\"image_widget_crop/cropper.integration\";a:1:{i:0;s:27:\"bootstrap/image_widget_crop\";}s:16:\"views/views.ajax\";a:1:{i:0;s:20:\"bootstrap/views.ajax\";}}s:18:\"libraries-override\";a:10:{s:17:\"core/drupal.batch\";s:22:\"bootstrap/drupal.batch\";s:22:\"core/drupal.dropbutton\";s:18:\"bootstrap/dropdown\";s:25:\"core/drupal.vertical-tabs\";s:30:\"bootstrap/drupal.vertical-tabs\";s:20:\"filter/drupal.filter\";s:23:\"bootstrap/drupal.filter\";s:12:\"system/admin\";b:0;s:16:\"text/drupal.text\";s:21:\"bootstrap/drupal.text\";s:11:\"system/base\";a:1:{s:3:\"css\";a:1:{s:9:\"component\";a:3:{s:39:\"css/components/ajax-progress.module.css\";b:0;s:46:\"css/components/autocomplete-loading.module.css\";b:0;s:35:\"css/components/tabledrag.module.css\";b:0;}}}s:16:\"file/drupal.file\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:18:\"css/file.admin.css\";b:0;}}}s:26:\"filter/drupal.filter.admin\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/filter.admin.css\";b:0;}}}s:24:\"node/drupal.node.preview\";a:1:{s:3:\"css\";a:1:{s:5:\"theme\";a:1:{s:20:\"css/node.preview.css\";b:0;}}}}s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653813513;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:31:\"themes/bootstrap/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:0:{}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:1:{s:23:\"buidlerstribe_bootstrap\";O:32:\"Drupal\\Core\\Extension\\Dependency\":3:{s:7:\"\0*\0name\";s:9:\"bootstrap\";s:10:\"\0*\0project\";s:0:\"\";s:19:\"\0*\0constraintString\";s:0:\"\";}}s:8:\"requires\";a:0:{}s:4:\"sort\";i:0;s:10:\"sub_themes\";a:1:{s:23:\"buidlerstribe_bootstrap\";s:23:\"Buidlerstribe Bootstrap\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:6:\"engine\";s:4:\"twig\";}s:23:\"buidlerstribe_bootstrap\";O:31:\"Drupal\\Core\\Extension\\Extension\":16:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:63:\"themes/buidlerstribe_bootstrap/buidlerstribe_bootstrap.info.yml\";s:11:\"\0*\0filename\";s:29:\"buidlerstribe_bootstrap.theme\";s:7:\"subpath\";s:30:\"themes/buidlerstribe_bootstrap\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:21:{s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:9:\"bootstrap\";s:4:\"core\";s:3:\"8.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:4:\"name\";s:23:\"Buidlerstribe Bootstrap\";s:11:\"description\";s:37:\"A Drupal Bootstrap 3 based sub-theme.\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"regions\";a:11:{s:10:\"navigation\";s:10:\"Navigation\";s:22:\"navigation_collapsible\";s:24:\"Navigation (Collapsible)\";s:6:\"header\";s:7:\"Top Bar\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:13:\"sidebar_first\";s:7:\"Primary\";s:14:\"sidebar_second\";s:9:\"Secondary\";s:6:\"footer\";s:6:\"Footer\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";}s:16:\"libraries-extend\";a:1:{s:19:\"bootstrap/framework\";a:1:{i:0;s:33:\"buidlerstribe_bootstrap/framework\";}}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1653813710;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:45:\"themes/buidlerstribe_bootstrap/screenshot.png\";s:7:\"version\";N;s:3:\"php\";s:5:\"7.0.8\";s:9:\"libraries\";a:0:{}s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:9:\"bootstrap\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:1:{s:9:\"bootstrap\";r:1079;}s:4:\"sort\";i:-1;s:11:\"base_themes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:19:\"module_dependencies\";a:0:{}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:9:\"bootstrap\";}s:13:\"buidlerstribe\";O:31:\"Drupal\\Core\\Extension\\Extension\":17:{s:7:\"\0*\0type\";s:5:\"theme\";s:11:\"\0*\0pathname\";s:43:\"themes/buidlerstribe/buidlerstribe.info.yml\";s:11:\"\0*\0filename\";N;s:7:\"subpath\";s:20:\"themes/buidlerstribe\";s:6:\"origin\";s:0:\"\";s:4:\"info\";a:19:{s:4:\"name\";s:13:\"Buidlerstribe\";s:4:\"type\";s:5:\"theme\";s:10:\"base theme\";s:5:\"claro\";s:11:\"description\";s:31:\"Custom theme for Buidlerstribe.\";s:7:\"package\";s:6:\"Custom\";s:7:\"version\";s:3:\"1.x\";s:24:\"core_version_requirement\";s:8:\"^8 || ^9\";s:9:\"libraries\";a:1:{i:0;s:28:\"buidlerstribe/global-styling\";}s:7:\"regions\";a:9:{s:6:\"header\";s:6:\"Header\";s:11:\"pre_content\";s:11:\"Pre-content\";s:10:\"breadcrumb\";s:10:\"Breadcrumb\";s:11:\"highlighted\";s:11:\"Highlighted\";s:4:\"help\";s:4:\"Help\";s:7:\"content\";s:7:\"Content\";s:8:\"page_top\";s:8:\"Page top\";s:11:\"page_bottom\";s:11:\"Page bottom\";s:13:\"sidebar_first\";s:13:\"First sidebar\";}s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1652892493;s:6:\"engine\";s:4:\"twig\";s:8:\"features\";a:5:{i:0;s:7:\"favicon\";i:1;s:4:\"logo\";i:2;s:17:\"node_user_picture\";i:3;s:20:\"comment_user_picture\";i:4;s:25:\"comment_user_verification\";}s:10:\"screenshot\";s:35:\"themes/buidlerstribe/screenshot.png\";s:3:\"php\";s:5:\"7.0.8\";s:16:\"libraries_extend\";a:0:{}s:18:\"libraries_override\";a:0:{}s:12:\"dependencies\";a:1:{i:0;s:5:\"claro\";}s:14:\"regions_hidden\";a:2:{i:0;s:8:\"page_top\";i:1;s:11:\"page_bottom\";}}s:5:\"owner\";s:36:\"core/themes/engines/twig/twig.engine\";s:6:\"prefix\";s:4:\"twig\";s:6:\"status\";i:1;s:11:\"required_by\";a:0:{}s:8:\"requires\";a:3:{s:5:\"claro\";r:863;s:6:\"classy\";r:868;s:6:\"stable\";r:160;}s:4:\"sort\";i:-5;s:11:\"base_themes\";a:3:{s:6:\"stable\";s:6:\"Stable\";s:6:\"classy\";s:6:\"Classy\";s:5:\"claro\";s:5:\"Claro\";}s:19:\"module_dependencies\";a:0:{}s:9:\"libraries\";a:1:{i:0;s:28:\"buidlerstribe/global-styling\";}s:6:\"engine\";s:4:\"twig\";s:10:\"base_theme\";s:5:\"claro\";}}',-1,1660332629.596,1,'','0'),('core.extension.list.theme_engine',_binary 'a:1:{s:4:\"twig\";O:31:\"Drupal\\Core\\Extension\\Extension\":6:{s:7:\"\0*\0type\";s:12:\"theme_engine\";s:11:\"\0*\0pathname\";s:38:\"core/themes/engines/twig/twig.info.yml\";s:11:\"\0*\0filename\";s:11:\"twig.engine\";s:7:\"subpath\";s:19:\"themes/engines/twig\";s:6:\"origin\";s:4:\"core\";s:4:\"info\";a:12:{s:4:\"type\";s:12:\"theme_engine\";s:4:\"name\";s:4:\"Twig\";s:4:\"core\";s:3:\"8.x\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:11:\"description\";s:0:\"\";s:3:\"php\";s:5:\"7.0.8\";}}}',-1,1660233384.352,1,'','0'),('entityqueuehandler',_binary 'a:2:{s:8:\"multiple\";a:5:{s:2:\"id\";s:8:\"multiple\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Multiple subqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Provides the ability to add many subqueues to a single queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\entityqueue\\Plugin\\EntityQueueHandler\\Multiple\";s:8:\"provider\";s:11:\"entityqueue\";}s:6:\"simple\";a:5:{s:2:\"id\";s:6:\"simple\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Simple queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provides a queue with a single (fixed) subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\entityqueue\\Plugin\\EntityQueueHandler\\Simple\";s:8:\"provider\";s:11:\"entityqueue\";}}',-1,1660242819.897,1,'','0'),('filter_formats:en',_binary 'a:4:{s:10:\"basic_html\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:10:\"basic_html\";s:7:\"\0*\0name\";s:10:\"Basic HTML\";s:9:\"\0*\0weight\";i:0;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}s:13:\"\0*\0originalId\";s:10:\"basic_html\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"be50bbd3-571c-42ba-bcce-13073a942069\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"restricted_html\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:15:\"restricted_html\";s:7:\"\0*\0name\";s:15:\"Restricted HTML\";s:9:\"\0*\0weight\";i:1;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}s:13:\"\0*\0originalId\";s:15:\"restricted_html\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f5a64ea6-f775-4eed-a681-257cd5138f4c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:9:\"full_html\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:9:\"full_html\";s:7:\"\0*\0name\";s:9:\"Full HTML\";s:9:\"\0*\0weight\";i:2;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}s:13:\"\0*\0originalId\";s:9:\"full_html\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"plain_text\";O:33:\"Drupal\\filter\\Entity\\FilterFormat\":22:{s:9:\"\0*\0format\";s:10:\"plain_text\";s:7:\"\0*\0name\";s:10:\"Plain text\";s:9:\"\0*\0weight\";i:10;s:8:\"\0*\0roles\";N;s:10:\"\0*\0filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}s:13:\"\0*\0originalId\";s:10:\"plain_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e2b3497-b0e5-49bf-b37c-1413e62d29ff\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:13:\"filter_format\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660233654.237,1,'config:filter_format_list','1'),('system.profile.info',_binary 'a:15:{s:10:\"demo_umami\";a:15:{s:4:\"name\";s:40:\"Demo: Umami Food Magazine (Experimental)\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:71:\"Install an example site that shows off some of Drupal’s capabilities.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:45:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:8:\"big_pipe\";i:3;s:5:\"block\";i:4;s:10:\"breakpoint\";i:5;s:8:\"ckeditor\";i:6;s:5:\"color\";i:7;s:6:\"config\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:14:\"layout_builder\";i:11;s:16:\"layout_discovery\";i:12;s:17:\"menu_link_content\";i:13;s:8:\"datetime\";i:14;s:13:\"block_content\";i:15;s:9:\"quickedit\";i:16;s:6:\"editor\";i:17;s:4:\"help\";i:18;s:5:\"image\";i:19;s:5:\"media\";i:20;s:13:\"media_library\";i:21;s:7:\"menu_ui\";i:22;s:7:\"options\";i:23;s:4:\"path\";i:24;s:10:\"page_cache\";i:25;s:18:\"dynamic_page_cache\";i:26;s:8:\"taxonomy\";i:27;s:5:\"dblog\";i:28;s:6:\"search\";i:29;s:8:\"shortcut\";i:30;s:7:\"toolbar\";i:31;s:8:\"field_ui\";i:32;s:4:\"file\";i:33;s:3:\"rdf\";i:34;s:5:\"views\";i:35;s:8:\"views_ui\";i:36;s:4:\"tour\";i:37;s:14:\"automated_cron\";i:38;s:16:\"responsive_image\";i:39;s:18:\"content_moderation\";i:40;s:9:\"workflows\";i:41;s:8:\"language\";i:42;s:6:\"locale\";i:43;s:18:\"config_translation\";i:44;s:19:\"content_translation\";}s:6:\"themes\";a:2:{i:0;s:5:\"seven\";i:1;s:5:\"umami\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:7:\"minimal\";a:14:{s:4:\"name\";s:7:\"Minimal\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:86:\"Build a custom site without pre-configured functionality. Suitable for advanced users.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:5:{i:0;s:4:\"node\";i:1;s:5:\"block\";i:2;s:5:\"dblog\";i:3;s:10:\"page_cache\";i:4;s:18:\"dynamic_page_cache\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:18:\"nightwatch_testing\";a:14:{s:4:\"name\";s:18:\"Nightwatch Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:88:\"Minimal profile for running Nightwatch tests. Includes absolutely required modules only.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:23:\"js_deprecation_log_test\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:8:\"standard\";a:14:{s:4:\"name\";s:8:\"Standard\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:51:\"Install with commonly used features pre-configured.\";s:4:\"core\";s:3:\"8.x\";s:7:\"install\";a:35:{i:0;s:4:\"node\";i:1;s:7:\"history\";i:2;s:5:\"block\";i:3;s:10:\"breakpoint\";i:4;s:8:\"ckeditor\";i:5;s:5:\"color\";i:6;s:6:\"config\";i:7;s:7:\"comment\";i:8;s:10:\"contextual\";i:9;s:7:\"contact\";i:10;s:17:\"menu_link_content\";i:11;s:8:\"datetime\";i:12;s:13:\"block_content\";i:13;s:9:\"quickedit\";i:14;s:6:\"editor\";i:15;s:4:\"help\";i:16;s:5:\"image\";i:17;s:7:\"menu_ui\";i:18;s:7:\"options\";i:19;s:4:\"path\";i:20;s:10:\"page_cache\";i:21;s:18:\"dynamic_page_cache\";i:22;s:8:\"big_pipe\";i:23;s:8:\"taxonomy\";i:24;s:5:\"dblog\";i:25;s:6:\"search\";i:26;s:8:\"shortcut\";i:27;s:7:\"toolbar\";i:28;s:8:\"field_ui\";i:29;s:4:\"file\";i:30;s:3:\"rdf\";i:31;s:5:\"views\";i:32;s:8:\"views_ui\";i:33;s:4:\"tour\";i:34;s:14:\"automated_cron\";}s:6:\"themes\";a:2:{i:0;s:6:\"bartik\";i:1;s:5:\"seven\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:7:\"testing\";a:14:{s:4:\"name\";s:7:\"Testing\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:77:\"Minimal profile for running tests. Includes absolutely required modules only.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:17:\"drupal:page_cache\";i:1;s:18:\"dynamic_page_cache\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:21:\"testing_config_import\";a:15:{s:4:\"name\";s:21:\"Testing config import\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:46:\"Tests install profiles in the config importer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"syslog\";}s:6:\"themes\";a:1:{i:0;s:5:\"stark\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:24:\"testing_config_overrides\";a:14:{s:4:\"name\";s:24:\"Testing config overrides\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:69:\"Minimal profile for running tests with config overrides in a profile.\";s:24:\"core_version_requirement\";s:1:\"*\";s:6:\"hidden\";b:1;s:7:\"install\";a:3:{i:0;s:6:\"action\";i:1;s:8:\"language\";i:2;s:4:\"tour\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:40:\"testing_install_profile_all_dependencies\";a:15:{s:4:\"name\";s:40:\"Testing install profile all dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:2:{i:0;s:3:\"ban\";i:1;s:5:\"dblog\";}s:7:\"install\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:36:\"testing_install_profile_dependencies\";a:15:{s:4:\"name\";s:36:\"Testing install profile dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:63:\"Profile for testing that install profiles can require a module.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:1:{i:0;s:5:\"dblog\";}s:7:\"install\";a:1:{i:0;s:3:\"ban\";}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:39:\"testing_install_profile_dependencies_bc\";a:15:{s:4:\"name\";s:45:\"Testing install profile dependencies BC layer\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:54:\"Profile for testing BC layer for profile dependencies.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"themes\";a:1:{i:0;s:6:\"classy\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:7:\"install\";a:2:{i:0;s:5:\"dblog\";i:1;s:3:\"ban\";}s:5:\"mtime\";i:1628833752;s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:28:\"testing_missing_dependencies\";a:15:{s:4:\"name\";s:28:\"Testing missing dependencies\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:76:\"Minimal profile for running a test when dependencies are listed but missing.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:5:{i:0;s:5:\"block\";i:1;s:11:\"drupal:node\";i:2;s:16:\"drupal:fictional\";i:3;s:15:\"missing_module1\";i:4;s:15:\"missing_module2\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:20:\"testing_multilingual\";a:14:{s:4:\"name\";s:20:\"Testing multilingual\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:2:{i:0;s:6:\"locale\";i:1;s:4:\"tour\";}s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:33:\"testing_multilingual_with_english\";a:15:{s:4:\"name\";s:33:\"Testing multilingual with English\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:64:\"Minimal profile for running tests with a multilingual installer.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"install\";a:1:{i:0;s:6:\"locale\";}s:12:\"keep_english\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:20:\"testing_requirements\";a:14:{s:4:\"name\";s:20:\"Testing requirements\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:40:\"Profile for testing hook_requirements().\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}s:19:\"testing_site_config\";a:14:{s:4:\"name\";s:19:\"Testing site config\";s:4:\"type\";s:7:\"profile\";s:11:\"description\";s:53:\"Minimal profile for testing with default site config.\";s:4:\"core\";s:3:\"8.x\";s:6:\"hidden\";b:1;s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:17:\"core_incompatible\";b:0;s:5:\"mtime\";i:1628833752;s:12:\"dependencies\";a:0:{}s:7:\"install\";a:0:{}s:7:\"package\";s:5:\"Other\";s:3:\"php\";s:5:\"7.0.8\";}}',-1,1660242779.691,1,'','0'),('theme_registry:buidlerstribe_bootstrap',_binary 'a:246:{s:11:\"admin_block\";a:8:{s:9:\"variables\";a:6:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:5:{s:6:\"blocks\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"apply_investor\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-investor\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:14:\"apply_programs\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-programs\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:6:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"includes\";a:1:{i:0;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"bef_checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:14:\"bef-checkboxes\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_bef_checkboxes\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"bef_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-hidden\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_hidden\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:9:\"bef_links\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:9:\"bef-links\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_bef_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"bef_radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-radios\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_radios\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:22;s:20:\"bootstrap_preprocess\";}}s:11:\"block__bare\";a:7:{s:8:\"template\";s:11:\"block--bare\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:23:\"block__page_title_block\";a:7:{s:8:\"template\";s:23:\"block--page-title-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:13:\"block__search\";a:7:{s:8:\"template\";s:13:\"block--search\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:13:\"block__system\";a:7:{s:8:\"template\";s:13:\"block--system\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:33:\"block__system_menu_block__account\";a:7:{s:8:\"template\";s:33:\"block--system-menu-block--account\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:30:\"block__system_menu_block__main\";a:7:{s:8:\"template\";s:30:\"block--system-menu-block--main\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:8:\"elements\";}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/block_content\";s:8:\"includes\";a:1:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:36:\"core/modules/block_content/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"bootstrap_carousel\";a:7:{s:9:\"variables\";a:13:{s:10:\"attributes\";a:0:{}s:8:\"controls\";b:1;s:2:\"id\";N;s:10:\"indicators\";b:1;s:8:\"interval\";i:5000;s:5:\"pause\";s:5:\"hover\";s:6:\"slides\";a:0:{}s:11:\"start_index\";i:0;s:4:\"wrap\";b:1;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:18:\"bootstrap-carousel\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:18:\"bootstrap_carousel\";}s:18:\"bootstrap_dropdown\";a:7:{s:9:\"variables\";a:9:{s:9:\"alignment\";s:4:\"down\";s:10:\"attributes\";a:0:{}s:5:\"items\";a:0:{}s:5:\"split\";b:0;s:6:\"toggle\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:18:\"bootstrap-dropdown\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:18:\"bootstrap_dropdown\";}s:15:\"bootstrap_modal\";a:7:{s:9:\"variables\";a:19:{s:10:\"attributes\";a:0:{}s:4:\"body\";s:0:\"\";s:15:\"body_attributes\";a:0:{}s:12:\"close_button\";b:1;s:18:\"content_attributes\";a:0:{}s:11:\"description\";N;s:19:\"description_display\";s:6:\"before\";s:17:\"dialog_attributes\";a:0:{}s:6:\"footer\";s:0:\"\";s:17:\"footer_attributes\";a:0:{}s:17:\"header_attributes\";a:0:{}s:2:\"id\";N;s:4:\"size\";N;s:5:\"title\";s:0:\"\";s:16:\"title_attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"bootstrap-modal\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:15:\"bootstrap_modal\";}s:15:\"bootstrap_panel\";a:7:{s:9:\"variables\";a:17:{s:10:\"attributes\";a:0:{}s:4:\"body\";a:0:{}s:15:\"body_attributes\";a:0:{}s:11:\"collapsible\";b:0;s:9:\"collapsed\";b:0;s:11:\"description\";N;s:19:\"description_display\";s:6:\"before\";s:6:\"footer\";N;s:17:\"footer_attributes\";a:0:{}s:7:\"heading\";N;s:18:\"heading_attributes\";a:0:{}s:2:\"id\";N;s:10:\"panel_type\";s:7:\"default\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"bootstrap-panel\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:20:\"preprocess functions\";a:1:{i:0;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:15:\"bootstrap_panel\";}s:10:\"breadcrumb\";a:7:{s:9:\"variables\";a:5:{s:5:\"links\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:10:\"breadcrumb\";}s:7:\"captcha\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:7:\"captcha\";s:4:\"path\";s:33:\"modules/contrib/captcha/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/captcha\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_captcha\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:13:\"charts_blocks\";a:6:{s:8:\"template\";s:12:\"charts-block\";s:9:\"variables\";a:11:{s:7:\"library\";s:0:\"\";s:10:\"categories\";s:0:\"\";s:10:\"seriesData\";s:0:\"\";s:16:\"secondaryOptions\";s:0:\"\";s:7:\"options\";s:0:\"\";s:2:\"id\";s:0:\"\";s:8:\"override\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"modules/contrib/charts/modules/charts_blocks\";s:4:\"path\";s:54:\"modules/contrib/charts/modules/charts_blocks/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_charts_blocks\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:6:{s:6:\"editor\";N;s:7:\"plugins\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/ckeditor\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:31:\"core/modules/ckeditor/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"color_field_formatter_swatch\";a:6:{s:9:\"variables\";a:9:{s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:28:\"color-field-formatter-swatch\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:35:\"color_field_formatter_swatch_option\";a:6:{s:9:\"variables\";a:13:{s:2:\"id\";N;s:4:\"name\";N;s:10:\"input_type\";N;s:5:\"value\";N;s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:35:\"color-field-formatter-swatch-option\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/color\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:28:\"core/modules/color/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";i:5;s:20:\"bootstrap_preprocess\";i:6;s:31:\"field_group_build_entity_groups\";}}s:17:\"conditional_field\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:26:\"conditional_field.page.inc\";s:8:\"template\";s:17:\"conditional_field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_conditional_field\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:34:\"conditional_field_content_add_list\";a:9:{s:14:\"render element\";s:7:\"content\";s:9:\"variables\";a:5:{s:7:\"content\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:26:\"conditional_field.page.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:8:\"template\";s:34:\"conditional-field-content-add-list\";s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:32:\"container__media_library_content\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:32:\"container--media-library-content\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:41:\"container__media_library_widget_selection\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:41:\"container--media-library-widget-selection\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:9:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:19:\"ctools-wizard-trail\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_ctools_wizard_trail\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"ctools_wizard_trail_links\";a:6:{s:9:\"variables\";a:9:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:25:\"ctools-wizard-trail-links\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ctools_wizard_trail_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:46:\"details__media_library_add_form_selected_media\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:46:\"details--media-library-add-form-selected-media\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:5:{s:8:\"children\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:24:\"elements__pretty_options\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcr\";s:8:\"template\";s:24:\"elements--pretty-options\";s:4:\"path\";s:29:\"modules/contrib/pcr/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:6:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:6:{s:3:\"url\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:32:\"themes/bootstrap/templates/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:10;s:20:\"bootstrap_preprocess\";i:12;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:21:\"field_group_accordion\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"field-group-accordion\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_field_group_accordion\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:26:\"field_group_accordion_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:26:\"field-group-accordion-item\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_field_group_accordion_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:24:\"field_group_html_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:24:\"field-group-html-element\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_field_group_html_element\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"field_multiple_value_form\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";i:8;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:25:\"field_multiple_value_form\";}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:13:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/field_ui\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:31:\"core/modules/field_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:30:\"fieldset__media_library_widget\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:30:\"fieldset--media-library-widget\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:67:\"media_library_theme_reset_preprocess_fieldset__media_library_widget\";}s:9:\"base hook\";s:8:\"fieldset\";}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:6:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:9:\"file_link\";a:7:{s:9:\"variables\";a:7:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:9:\"file_link\";}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:16:\"file_upload_help\";a:9:{s:9:\"variables\";a:7:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:16:\"file_upload_help\";}s:10:\"file_video\";a:6:{s:9:\"variables\";a:6:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:8:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:5:{s:6:\"format\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:11:\"filter_tips\";a:7:{s:9:\"variables\";a:6:{s:4:\"tips\";N;s:4:\"long\";b:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:33:\"themes/bootstrap/templates/filter\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:11:\"filter_tips\";}s:4:\"flag\";a:6:{s:9:\"variables\";a:9:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/contrib/flag\";s:8:\"template\";s:4:\"flag\";s:4:\"path\";s:30:\"modules/contrib/flag/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:12:\"form_element\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:12:\"form_element\";}s:18:\"form_element_label\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:18:\"form_element_label\";}s:12:\"help_section\";a:6:{s:9:\"variables\";a:8:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/help\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:27:\"core/modules/help/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:8:\"homepage\";a:6:{s:9:\"variables\";a:5:{s:4:\"data\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:8:\"homepage\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"horizontal_tabs\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:15:\"horizontal-tabs\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_horizontal_tabs\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:43:\"buidlerstribe_customization_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:19:\"rdf_preprocess_html\";i:6;s:23:\"toolbar_preprocess_html\";i:14;s:20:\"bootstrap_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:13:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";i:8;s:20:\"bootstrap_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:6:{s:4:\"data\";N;s:6:\"effect\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:8:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:6:{s:4:\"data\";N;s:6:\"effect\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:6:{s:4:\"data\";N;s:6:\"effect\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:6:{s:4:\"data\";N;s:6:\"effect\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:6:{s:4:\"data\";N;s:6:\"effect\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:11:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"svg_image_preprocess_image_style\";i:4;s:20:\"bootstrap_preprocess\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:5:{s:5:\"style\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:12:\"image_widget\";a:9:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:31:\"themes/bootstrap/templates/file\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:20:\"bootstrap_preprocess\";i:2;s:21:\"contextual_preprocess\";}s:20:\"bootstrap preprocess\";s:12:\"image_widget\";}s:11:\"indentation\";a:6:{s:9:\"variables\";a:5:{s:4:\"size\";i:1;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:5:\"input\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"input\";}s:13:\"input__button\";a:8:{s:8:\"template\";s:13:\"input--button\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:13:\"input__button\";}s:20:\"input__button__split\";a:8:{s:8:\"template\";s:20:\"input--button--split\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:13:\"input__button\";}s:19:\"input__form_control\";a:8:{s:8:\"template\";s:19:\"input--form-control\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"input\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"input\";}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:40:\"item_list__bootstrap_carousel_indicators\";a:8:{s:8:\"template\";s:40:\"item-list--bootstrap-carousel-indicators\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:40:\"item_list__bootstrap_carousel_indicators\";}s:19:\"item_list__dropdown\";a:8:{s:8:\"template\";s:19:\"item-list--dropdown\";s:4:\"path\";s:36:\"themes/bootstrap/templates/bootstrap\";s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:19:\"item_list__dropdown\";}s:44:\"item_list__media_library_add_form_media_list\";a:7:{s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:44:\"item-list--media-library-add-form-media-list\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:81:\"media_library_theme_reset_preprocess_item_list__media_library_add_form_media_list\";}s:9:\"base hook\";s:9:\"item_list\";}s:25:\"item_list__search_results\";a:7:{s:9:\"variables\";a:10:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:53:\"google_analytics_preprocess_item_list__search_results\";}s:9:\"base hook\";s:9:\"item_list\";}s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:39:\"core/modules/layout_discovery/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:23:\"layout__fourcol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:23:\"layout--fourcol-section\";s:4:\"path\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"layout__onecol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"layout__threecol_25_50_25\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-25-50-25\";s:4:\"path\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"layout__threecol_33_34_33\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-33-34-33\";s:4:\"path\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:24:\"layout__threecol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:24:\"layout--threecol-section\";s:4:\"path\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"layout__twocol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--twocol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:21:\"layout__twocol_bricks\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:21:\"layout--twocol-bricks\";s:4:\"path\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:22:\"layout__twocol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:22:\"layout--twocol-section\";s:4:\"path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:7:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/link\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:27:\"core/modules/link/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:5:\"links\";a:7:{s:9:\"variables\";a:8:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"links\";}s:25:\"links__media_library_menu\";a:8:{s:9:\"variables\";a:8:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:5:\"links\";i:1;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:25:\"links--media-library-menu\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";i:8;s:62:\"media_library_theme_reset_preprocess_links__media_library_menu\";}s:9:\"base hook\";s:5:\"links\";s:20:\"bootstrap preprocess\";s:5:\"links\";}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:5:{s:6:\"status\";i:1;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:5:\"media\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:5:\"media\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_media\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"media_library_preprocess_media\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}}s:20:\"media__media_library\";a:7:{s:9:\"base hook\";s:5:\"media\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:20:\"media--media-library\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_media\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"media_library_preprocess_media\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}s:14:\"render element\";s:8:\"elements\";}s:17:\"media_embed_error\";a:6:{s:9:\"variables\";a:6:{s:7:\"message\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:17:\"media-embed-error\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:21:\"media_library_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/contrib/media_library_form_element\";s:8:\"template\";s:21:\"media-library-element\";s:4:\"path\";s:52:\"modules/contrib/media_library_form_element/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_element\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"media_library_item\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:18:\"media-library-item\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:25:\"media_library_item__small\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:25:\"media-library-item--small\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:62:\"media_library_theme_reset_preprocess_media_library_item__small\";}s:9:\"base hook\";s:18:\"media_library_item\";}s:26:\"media_library_item__widget\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:18:\"media-library-item\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:63:\"media_library_theme_reset_preprocess_media_library_item__widget\";}s:9:\"base hook\";s:18:\"media_library_item\";}s:21:\"media_library_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:21:\"media-library-wrapper\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_wrapper\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:19:\"media_oembed_iframe\";a:6:{s:9:\"variables\";a:6:{s:5:\"media\";N;s:17:\"placeholder_token\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:19:\"media-oembed-iframe\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:20:\"media_reference_help\";a:7:{s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:25:\"field_multiple_value_form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:20:\"media-reference-help\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";i:8;s:20:\"bootstrap_preprocess\";i:10;s:37:\"media_preprocess_media_reference_help\";}}s:4:\"menu\";a:7:{s:9:\"variables\";a:7:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:13:\"menu__account\";a:8:{s:8:\"template\";s:13:\"menu--account\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:9:\"variables\";a:7:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:4:\"menu\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:10:\"menu__main\";a:8:{s:8:\"template\";s:10:\"menu--main\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:9:\"variables\";a:7:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:9:\"base hook\";s:4:\"menu\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:13:\"menu__toolbar\";a:8:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:6:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"menu\";}s:17:\"menu_local_action\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:17:\"menu_local_action\";}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:6:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:31:\"themes/bootstrap/templates/menu\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:31:\"themes/bootstrap/templates/node\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";i:10;s:20:\"bootstrap_preprocess\";i:11;s:31:\"field_group_build_entity_groups\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:5:{s:7:\"content\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:13:\"notifications\";a:6:{s:9:\"variables\";a:9:{s:3:\"uid\";N;s:17:\"notification_type\";N;s:5:\"total\";N;s:6:\"unread\";N;s:17:\"notification_list\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"modules/custom/notifications\";s:8:\"template\";s:13:\"notifications\";s:4:\"path\";s:38:\"modules/custom/notifications/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:5:{s:8:\"children\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:4:\"page\";a:7:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";i:8;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:4:\"page\";}s:10:\"page_title\";a:6:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";i:8;s:20:\"bootstrap_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:9:\"paragraph\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:9:\"paragraph\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_paragraph\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";i:4;s:31:\"field_group_build_entity_groups\";}}s:18:\"paragraphs_actions\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-actions\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_actions\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:21:\"paragraphs_add_dialog\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"paragraphs-add-dialog\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_paragraphs_add_dialog\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:29:\"paragraphs_dropbutton_wrapper\";a:6:{s:9:\"variables\";a:5:{s:8:\"children\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:29:\"paragraphs-dropbutton-wrapper\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:20:\"paragraphs_info_icon\";a:6:{s:9:\"variables\";a:5:{s:7:\"message\";N;s:4:\"icon\";N;s:7:\"context\";a:0:{}s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:20:\"paragraphs-info-icon\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:18:\"paragraphs_summary\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_summary\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:12:\"pcp_template\";a:6:{s:9:\"variables\";a:14:{s:3:\"uid\";N;s:9:\"completed\";N;s:10:\"incomplete\";N;s:5:\"total\";N;s:9:\"open_link\";N;s:14:\"hide_pcp_block\";N;s:14:\"nextfield_name\";N;s:15:\"nextfield_title\";N;s:15:\"current_percent\";N;s:12:\"next_percent\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcp\";s:8:\"template\";s:12:\"pcp-template\";s:4:\"path\";s:29:\"modules/contrib/pcp/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:12:\"progress_bar\";a:7:{s:9:\"variables\";a:7:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:12:\"progress_bar\";}s:23:\"quicktabs_block_content\";a:6:{s:9:\"variables\";a:9:{s:5:\"title\";N;s:5:\"block\";N;s:7:\"classes\";N;s:2:\"id\";N;s:5:\"tabid\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:23:\"quicktabs-block-content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:24:\"quicktabs_view_quicktabs\";a:8:{s:4:\"file\";s:19:\"quicktabs.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:2:{i:0;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";i:1;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";}s:8:\"template\";s:24:\"quicktabs-view-quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_quicktabs_view_quicktabs\";i:2;s:21:\"contextual_preprocess\";i:9;s:20:\"bootstrap_preprocess\";}s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:30:\"range_formatter_range_combined\";a:6:{s:9:\"variables\";a:10:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:12:\"value_prefix\";N;s:5:\"value\";N;s:12:\"value_suffix\";N;s:12:\"field_suffix\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-combined\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:30:\"range_formatter_range_separate\";a:6:{s:9:\"variables\";a:14:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:11:\"from_prefix\";N;s:4:\"from\";N;s:11:\"from_suffix\";N;s:15:\"range_separator\";N;s:9:\"to_prefix\";N;s:2:\"to\";N;s:9:\"to_suffix\";N;s:12:\"field_suffix\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-separate\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:5:{s:8:\"metadata\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:6:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:25:\"recaptcha_widget_noscript\";a:6:{s:9:\"variables\";a:5:{s:6:\"widget\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:25:\"recaptcha-widget-noscript\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/recaptcha\";s:4:\"path\";s:35:\"modules/contrib/recaptcha/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_recaptcha_widget_noscript\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:6:\"region\";a:7:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:6:\"region\";}s:18:\"region__no_wrapper\";a:8:{s:8:\"template\";s:18:\"region--no-wrapper\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:6:\"region\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:6:\"region\";}s:13:\"search_result\";a:8:{s:9:\"variables\";a:6:{s:6:\"result\";N;s:9:\"plugin_id\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/search\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:29:\"core/modules/search/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:6:\"select\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:6:\"select\";}s:20:\"startup_update_stats\";a:6:{s:9:\"variables\";a:5:{s:5:\"stats\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:20:\"startup-update-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:6:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:54:\"node_custom_status_messages_preprocess_status_messages\";i:6;s:20:\"bootstrap_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:6:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:7:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:11:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:6:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:7:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:11:\"swiftmailer\";a:7:{s:9:\"variables\";a:6:{s:7:\"message\";a:0:{}s:7:\"is_html\";b:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:10:\"mail theme\";b:1;s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/swiftmailer\";s:8:\"template\";s:11:\"swiftmailer\";s:4:\"path\";s:37:\"modules/contrib/swiftmailer/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_swiftmailer\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:5:{s:10:\"menu_items\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:6:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:5:\"table\";a:7:{s:9:\"variables\";a:13:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:5:\"table\";}s:19:\"tablesort_indicator\";a:7:{s:9:\"variables\";a:5:{s:5:\"style\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:19:\"tablesort_indicator\";}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/taxonomy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:31:\"core/modules/taxonomy/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:7:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:33:\"themes/bootstrap/templates/filter\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:32:\"themes/bootstrap/templates/input\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:7:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:12:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:5:{s:4:\"last\";i:0;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:5:{s:7:\"project\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:5:{s:4:\"data\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:7:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:31:\"field_group_build_entity_groups\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:7:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";i:4;s:20:\"bootstrap_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";i:8;s:20:\"bootstrap_preprocess\";}}s:41:\"views_exposed_form__media_library__widget\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:33:\"views-exposed-form--media-library\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";i:8;s:20:\"bootstrap_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:10:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}}s:29:\"views_slideshow_controls_text\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-controls-text\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:34:\"views_slideshow_controls_text_next\";a:8:{s:9:\"variables\";a:7:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:34:\"views-slideshow-controls-text-next\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:35:\"views_slideshow_controls_text_pause\";a:8:{s:9:\"variables\";a:7:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:35:\"views-slideshow-controls-text-pause\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:38:\"views_slideshow_controls_text_previous\";a:8:{s:9:\"variables\";a:7:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:38:\"views-slideshow-controls-text-previous\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:31:\"views_slideshow_controls_widget\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:31:\"views-slideshow-controls-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_views_slideshow_controls_widget\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:21:\"views_slideshow_cycle\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:21:\"views-slideshow-cycle\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:32:\"views_slideshow_cycle_main_frame\";a:8:{s:9:\"variables\";a:8:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:32:\"views-slideshow-cycle-main-frame\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:8:{s:9:\"variables\";a:8:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:36:\"views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:8:{s:9:\"variables\";a:9:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:8:\"template\";s:41:\"views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"views_slideshow_main_section\";a:8:{s:9:\"variables\";a:7:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-main-section\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:29:\"views_slideshow_pager_bullets\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-pager-bullets\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_pager_bullets\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:33:\"views_slideshow_pager_field_field\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:14:\"css_identifier\";N;s:5:\"label\";N;s:6:\"output\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:33:\"views-slideshow-pager-field-field\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:32:\"views_slideshow_pager_field_item\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:32:\"views-slideshow-pager-field-item\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"views_slideshow_pager_fields\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-fields\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:61:\"views_slideshow_cycle_preprocess_views_slideshow_pager_fields\";i:4;s:20:\"bootstrap_preprocess\";}}s:28:\"views_slideshow_pager_widget\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_widget\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:29:\"views_slideshow_slide_counter\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-slide-counter\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:21:\"contextual_preprocess\";i:3;s:62:\"views_slideshow_cycle_preprocess_views_slideshow_slide_counter\";i:4;s:20:\"bootstrap_preprocess\";}}s:36:\"views_slideshow_slide_counter_widget\";a:8:{s:9:\"variables\";a:9:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:36:\"views-slideshow-slide-counter-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_slide_counter_widget\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:6:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:11:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:5:{s:8:\"displays\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:8:\"displays\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:20:\"bootstrap_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:7:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:17:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:20:\"bootstrap_preprocess\";}}s:25:\"views_view__media_library\";a:8:{s:9:\"variables\";a:17:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:20:\"bootstrap_preprocess\";i:10;s:50:\"media_library_preprocess_views_view__media_library\";}s:9:\"base hook\";s:10:\"views_view\";}s:33:\"views_view__media_library__widget\";a:7:{s:9:\"variables\";a:17:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:25:\"views-view--media-library\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:20:\"bootstrap_preprocess\";}}s:39:\"views_view__media_library__widget_table\";a:7:{s:9:\"variables\";a:17:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:25:\"views-view--media-library\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:8;s:20:\"bootstrap_preprocess\";}}s:17:\"views_view_charts\";a:6:{s:9:\"variables\";a:9:{s:4:\"view\";N;s:3:\"row\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"template\";s:17:\"views-view-charts\";s:4:\"path\";s:32:\"modules/contrib/charts/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_charts\";i:2;s:21:\"contextual_preprocess\";i:9;s:20:\"bootstrap_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:7:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:55:\"buidlerstribe_customization_preprocess_views_view_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"bootstrap_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";i:4;s:20:\"bootstrap_preprocess\";}}s:32:\"views_view_fields__media_library\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";i:4;s:20:\"bootstrap_preprocess\";i:5;s:69:\"media_library_theme_reset_preprocess_views_view_fields__media_library\";}s:9:\"base hook\";s:17:\"views_view_fields\";}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:9:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:20:\"views_view_slideshow\";a:6:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:8:\"template\";s:20:\"views-view-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_views_view_slideshow\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:16:\"views_view_table\";a:8:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:32:\"themes/bootstrap/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";i:6;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:16:\"views_view_table\";}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:37:\"views_view_unformatted__media_library\";a:7:{s:9:\"variables\";a:8:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;s:7:\"context\";a:0:{}s:4:\"icon\";N;s:13:\"icon_position\";s:6:\"before\";s:9:\"icon_only\";b:0;}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:37:\"views-view-unformatted--media-library\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}}s:10:\"block_list\";a:4:{s:8:\"template\";s:10:\"block-list\";s:4:\"path\";s:32:\"themes/bootstrap/templates/block\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";}s:21:\"container__help_block\";a:8:{s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"bootstrap_preprocess\";}s:20:\"bootstrap preprocess\";s:21:\"container__help_block\";s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:10:\"base_theme\";s:10:\"theme path\";s:16:\"themes/bootstrap\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"themes/bootstrap/templates/system\";s:9:\"base hook\";s:9:\"container\";}}',-1,1660242880.102,1,'theme_registry','117'),('theme_registry:build:modules',_binary 'a:209:{s:14:\"bef_checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:14:\"bef-checkboxes\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_bef_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-radios\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_radios\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"bef_links\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:9:\"bef-links\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_bef_links\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-hidden\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_hidden\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/block\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:28:\"core/modules/block/templates\";s:20:\"preprocess functions\";a:11:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/block_content\";s:8:\"includes\";a:1:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:36:\"core/modules/block_content/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"startup_update_stats\";a:6:{s:9:\"variables\";a:1:{s:5:\"stats\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:20:\"startup-update-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"apply_programs\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-programs\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"apply_investor\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-investor\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:8:\"homepage\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:8:\"homepage\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"captcha\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:7:\"captcha\";s:4:\"path\";s:33:\"modules/contrib/captcha/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/captcha\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_captcha\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_charts\";a:6:{s:9:\"variables\";a:5:{s:4:\"view\";N;s:3:\"row\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"template\";s:17:\"views-view-charts\";s:4:\"path\";s:32:\"modules/contrib/charts/templates\";s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_charts\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"template_preprocess\";i:4;s:37:\"template_preprocess_views_view_charts\";i:5;s:21:\"contextual_preprocess\";i:6;s:19:\"template_preprocess\";i:7;s:37:\"template_preprocess_views_view_charts\";i:8;s:21:\"contextual_preprocess\";}}s:13:\"charts_blocks\";a:6:{s:8:\"template\";s:12:\"charts-block\";s:9:\"variables\";a:7:{s:7:\"library\";s:0:\"\";s:10:\"categories\";s:0:\"\";s:10:\"seriesData\";s:0:\"\";s:16:\"secondaryOptions\";s:0:\"\";s:7:\"options\";s:0:\"\";s:2:\"id\";s:0:\"\";s:8:\"override\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"modules/contrib/charts/modules/charts_blocks\";s:4:\"path\";s:54:\"modules/contrib/charts/modules/charts_blocks/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_charts_blocks\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/ckeditor\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:31:\"core/modules/ckeditor/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/color\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:28:\"core/modules/color/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"color_field_formatter_swatch\";a:6:{s:9:\"variables\";a:5:{s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:28:\"color-field-formatter-swatch\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:35:\"color_field_formatter_swatch_option\";a:6:{s:9:\"variables\";a:9:{s:2:\"id\";N;s:4:\"name\";N;s:10:\"input_type\";N;s:5:\"value\";N;s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:35:\"color-field-formatter-swatch-option\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/comment\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:30:\"core/modules/comment/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"conditional_field\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:26:\"conditional_field.page.inc\";s:8:\"template\";s:17:\"conditional_field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_conditional_field\";i:2;s:21:\"contextual_preprocess\";}}s:34:\"conditional_field_content_add_list\";a:9:{s:14:\"render element\";s:7:\"content\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:26:\"conditional_field.page.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:8:\"template\";s:34:\"conditional-field-content-add-list\";s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:19:\"ctools-wizard-trail\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_ctools_wizard_trail\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ctools_wizard_trail_links\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:25:\"ctools-wizard-trail-links\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ctools_wizard_trail_links\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"horizontal_tabs\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:15:\"horizontal-tabs\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_horizontal_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"field_group_accordion_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:26:\"field-group-accordion-item\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_field_group_accordion_item\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"field_group_accordion\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"field-group-accordion\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_field_group_accordion\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"field_group_html_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:24:\"field-group-html-element\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_field_group_html_element\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/field_ui\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:31:\"core/modules/field_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/file\";s:8:\"includes\";a:1:{i:0;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:27:\"core/modules/file/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/filter\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:29:\"core/modules/filter/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"flag\";a:6:{s:9:\"variables\";a:5:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/contrib/flag\";s:8:\"template\";s:4:\"flag\";s:4:\"path\";s:30:\"modules/contrib/flag/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/help\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:27:\"core/modules/help/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"svg_image_preprocess_image_style\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/image\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:28:\"core/modules/image/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:39:\"core/modules/layout_discovery/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"layout__twocol_section\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:22:\"layout--twocol-section\";s:4:\"path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"layout__threecol_section\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:24:\"layout--threecol-section\";s:4:\"path\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:23:\"layout__fourcol_section\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:23:\"layout--fourcol-section\";s:4:\"path\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"layout__onecol\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"layout__twocol\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--twocol\";s:4:\"path\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"layout__twocol_bricks\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:21:\"layout--twocol-bricks\";s:4:\"path\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_25_50_25\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-25-50-25\";s:4:\"path\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_33_34_33\";a:8:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-33-34-33\";s:4:\"path\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:29:\"core/modules/layout_discovery\";s:31:\"incomplete preprocess functions\";b:1;s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/link\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:27:\"core/modules/link/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"media\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:5:\"media\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_media\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"media_library_preprocess_media\";}}s:20:\"media_reference_help\";a:8:{s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:25:\"field_multiple_value_form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:20:\"media-reference-help\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:37:\"media_preprocess_media_reference_help\";}}s:19:\"media_oembed_iframe\";a:6:{s:9:\"variables\";a:2:{s:5:\"media\";N;s:17:\"placeholder_token\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:19:\"media-oembed-iframe\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"media_embed_error\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/media\";s:8:\"template\";s:17:\"media-embed-error\";s:4:\"path\";s:28:\"core/modules/media/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"media__media_library\";a:7:{s:9:\"base hook\";s:5:\"media\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:20:\"media--media-library\";s:4:\"path\";s:36:\"core/modules/media_library/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"media_library_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:21:\"media-library-wrapper\";s:4:\"path\";s:36:\"core/modules/media_library/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"media_library_item\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"core/modules/media_library\";s:8:\"template\";s:18:\"media-library-item\";s:4:\"path\";s:36:\"core/modules/media_library/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"media_library_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/contrib/media_library_form_element\";s:8:\"template\";s:21:\"media-library-element\";s:4:\"path\";s:52:\"modules/contrib/media_library_form_element/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_element\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"rdf_preprocess_field__node__uid\";}}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/node\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:27:\"core/modules/node/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"notifications\";a:6:{s:9:\"variables\";a:5:{s:3:\"uid\";N;s:17:\"notification_type\";N;s:5:\"total\";N;s:6:\"unread\";N;s:17:\"notification_list\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"modules/custom/notifications\";s:8:\"template\";s:13:\"notifications\";s:4:\"path\";s:38:\"modules/custom/notifications/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"pcp_template\";a:6:{s:9:\"variables\";a:10:{s:3:\"uid\";N;s:9:\"completed\";N;s:10:\"incomplete\";N;s:5:\"total\";N;s:9:\"open_link\";N;s:14:\"hide_pcp_block\";N;s:14:\"nextfield_name\";N;s:15:\"nextfield_title\";N;s:15:\"current_percent\";N;s:12:\"next_percent\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcp\";s:8:\"template\";s:12:\"pcp-template\";s:4:\"path\";s:29:\"modules/contrib/pcp/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"elements__pretty_options\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcr\";s:8:\"template\";s:24:\"elements--pretty-options\";s:4:\"path\";s:29:\"modules/contrib/pcr/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:23:\"quicktabs_block_content\";a:6:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:5:\"block\";N;s:7:\"classes\";N;s:2:\"id\";N;s:5:\"tabid\";N;}s:8:\"template\";s:23:\"quicktabs-block-content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"quicktabs_view_quicktabs\";a:8:{s:4:\"file\";s:19:\"quicktabs.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:2:{i:0;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";i:1;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";}s:8:\"template\";s:24:\"quicktabs-view-quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:9:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_quicktabs_view_quicktabs\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"template_preprocess\";i:4;s:44:\"template_preprocess_quicktabs_view_quicktabs\";i:5;s:21:\"contextual_preprocess\";i:6;s:19:\"template_preprocess\";i:7;s:44:\"template_preprocess_quicktabs_view_quicktabs\";i:8;s:21:\"contextual_preprocess\";}s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}}s:30:\"range_formatter_range_combined\";a:6:{s:9:\"variables\";a:6:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:12:\"value_prefix\";N;s:5:\"value\";N;s:12:\"value_suffix\";N;s:12:\"field_suffix\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-combined\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:30:\"range_formatter_range_separate\";a:6:{s:9:\"variables\";a:10:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:11:\"from_prefix\";N;s:4:\"from\";N;s:11:\"from_suffix\";N;s:15:\"range_separator\";N;s:9:\"to_prefix\";N;s:2:\"to\";N;s:9:\"to_suffix\";N;s:12:\"field_suffix\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-separate\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:16:\"core/modules/rdf\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:26:\"core/modules/rdf/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"recaptcha_widget_noscript\";a:6:{s:9:\"variables\";a:1:{s:6:\"widget\";N;}s:8:\"template\";s:25:\"recaptcha-widget-noscript\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/recaptcha\";s:4:\"path\";s:35:\"modules/contrib/recaptcha/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_recaptcha_widget_noscript\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/search\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:29:\"core/modules/search/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"swiftmailer\";a:7:{s:9:\"variables\";a:2:{s:7:\"message\";a:0:{}s:7:\"is_html\";b:0;}s:10:\"mail theme\";b:1;s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/swiftmailer\";s:8:\"template\";s:11:\"swiftmailer\";s:4:\"path\";s:37:\"modules/contrib/swiftmailer/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_swiftmailer\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:7:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:43:\"buidlerstribe_customization_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:19:\"rdf_preprocess_html\";i:6;s:23:\"toolbar_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:54:\"node_custom_status_messages_preprocess_status_messages\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:1:{i:0;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"block__system_menu_block\";a:8:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"includes\";a:1:{i:0;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/system\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:29:\"core/modules/system/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/taxonomy\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:31:\"core/modules/taxonomy/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:8:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:2:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"core/modules/toolbar\";s:31:\"incomplete preprocess functions\";b:1;s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:30:\"core/modules/toolbar/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"core/modules/update\";s:8:\"includes\";a:1:{i:0;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:29:\"core/modules/update/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:17:\"core/modules/user\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:27:\"core/modules/user/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_slideshow_main_section\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-main-section\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_slideshow_pager_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_widget\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"views_slideshow_pager_fields\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-fields\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:61:\"views_slideshow_cycle_preprocess_views_slideshow_pager_fields\";}}s:33:\"views_slideshow_pager_field_field\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:14:\"css_identifier\";N;s:5:\"label\";N;s:6:\"output\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:33:\"views-slideshow-pager-field-field\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_slideshow_pager_field_item\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:32:\"views-slideshow-pager-field-item\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_pager_bullets\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-pager-bullets\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_pager_bullets\";i:2;s:21:\"contextual_preprocess\";}}s:31:\"views_slideshow_controls_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:31:\"views-slideshow-controls-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_views_slideshow_controls_widget\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_controls_text\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-controls-text\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:21:\"contextual_preprocess\";}}s:38:\"views_slideshow_controls_text_previous\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:38:\"views-slideshow-controls-text-previous\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"views_slideshow_controls_text_pause\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:35:\"views-slideshow-controls-text-pause\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:21:\"contextual_preprocess\";}}s:34:\"views_slideshow_controls_text_next\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:34:\"views-slideshow-controls-text-next\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:21:\"contextual_preprocess\";}}s:36:\"views_slideshow_slide_counter_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:36:\"views-slideshow-slide-counter-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_slide_counter_widget\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_slide_counter\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-slide-counter\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:21:\"contextual_preprocess\";i:3;s:62:\"views_slideshow_cycle_preprocess_views_slideshow_slide_counter\";}}s:21:\"views_slideshow_cycle\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";}s:8:\"template\";s:21:\"views-slideshow-cycle\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_slideshow_cycle_main_frame\";a:8:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;}s:8:\"template\";s:32:\"views-slideshow-cycle-main-frame\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:21:\"contextual_preprocess\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:8:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;}s:8:\"template\";s:36:\"views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:8:{s:9:\"variables\";a:5:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;}s:8:\"template\";s:41:\"views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"core/modules/views_ui\";s:8:\"includes\";a:1:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:31:\"core/modules/views_ui/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:55:\"buidlerstribe_customization_preprocess_views_view_field\";i:3;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"views_view_slideshow\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:8:\"template\";s:20:\"views-view-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_views_view_slideshow\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:28:\"core/modules/views/templates\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";}}s:9:\"paragraph\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:9:\"paragraph\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_paragraph\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"paragraphs_dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:29:\"paragraphs-dropbutton-wrapper\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"paragraphs_info_icon\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:4:\"icon\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:20:\"paragraphs-info-icon\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"paragraphs_add_dialog\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"paragraphs-add-dialog\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_paragraphs_add_dialog\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_actions\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-actions\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_actions\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_summary\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_summary\";i:2;s:21:\"contextual_preprocess\";}}}',-1,1660242823.242,1,'theme_registry','117'),('theme_registry:seven',_binary 'a:231:{s:14:\"bef_checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:14:\"bef-checkboxes\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_bef_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-radios\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_radios\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"bef_links\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:9:\"bef-links\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_bef_links\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"bef_hidden\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:38:\"modules/contrib/better_exposed_filters\";s:8:\"template\";s:10:\"bef-hidden\";s:4:\"path\";s:48:\"modules/contrib/better_exposed_filters/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_bef_hidden\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"block\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:88;s:22:\"seven_preprocess_block\";}}s:22:\"block_content_add_list\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:23:\"block_content.pages.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:4:{i:0;s:50:\"core/modules/block_content/block_content.pages.inc\";i:1;s:50:\"core/modules/block_content/block_content.pages.inc\";i:2;s:50:\"core/modules/block_content/block_content.pages.inc\";i:3;s:50:\"core/modules/block_content/block_content.pages.inc\";}s:8:\"template\";s:22:\"block-content-add-list\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_block_content_add_list\";i:2;s:21:\"contextual_preprocess\";i:12;s:39:\"seven_preprocess_block_content_add_list\";}}s:20:\"startup_update_stats\";a:6:{s:9:\"variables\";a:1:{s:5:\"stats\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:20:\"startup-update-stats\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"apply_programs\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-programs\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:14:\"apply_investor\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:14:\"apply-investor\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:8:\"homepage\";a:6:{s:9:\"variables\";a:1:{s:4:\"data\";a:0:{}}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/custom/buidlerstribe_customization\";s:8:\"template\";s:8:\"homepage\";s:4:\"path\";s:52:\"modules/custom/buidlerstribe_customization/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"captcha\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:7:\"captcha\";s:4:\"path\";s:33:\"modules/contrib/captcha/templates\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:23:\"modules/contrib/captcha\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_captcha\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_charts\";a:6:{s:9:\"variables\";a:5:{s:4:\"view\";N;s:3:\"row\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"template\";s:17:\"views-view-charts\";s:4:\"path\";s:32:\"modules/contrib/charts/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_charts\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"charts_blocks\";a:6:{s:8:\"template\";s:12:\"charts-block\";s:9:\"variables\";a:7:{s:7:\"library\";s:0:\"\";s:10:\"categories\";s:0:\"\";s:10:\"seriesData\";s:0:\"\";s:16:\"secondaryOptions\";s:0:\"\";s:7:\"options\";s:0:\"\";s:2:\"id\";s:0:\"\";s:8:\"override\";s:0:\"\";}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:44:\"modules/contrib/charts/modules/charts_blocks\";s:4:\"path\";s:54:\"modules/contrib/charts/modules/charts_blocks/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_charts_blocks\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ckeditor_settings_toolbar\";a:8:{s:4:\"file\";s:18:\"ckeditor.admin.inc\";s:9:\"variables\";a:2:{s:6:\"editor\";N;s:7:\"plugins\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";i:1;s:40:\"core/modules/ckeditor/ckeditor.admin.inc\";}s:8:\"template\";s:25:\"ckeditor-settings-toolbar\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ckeditor_settings_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"color_scheme_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:17:\"color-scheme-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_color_scheme_form\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"color_field_formatter_swatch\";a:6:{s:9:\"variables\";a:5:{s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:28:\"color-field-formatter-swatch\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:35:\"color_field_formatter_swatch_option\";a:6:{s:9:\"variables\";a:9:{s:2:\"id\";N;s:4:\"name\";N;s:10:\"input_type\";N;s:5:\"value\";N;s:5:\"shape\";N;s:5:\"color\";N;s:5:\"width\";N;s:6:\"height\";N;s:10:\"attributes\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/color_field\";s:8:\"template\";s:35:\"color-field-formatter-swatch-option\";s:4:\"path\";s:37:\"modules/contrib/color_field/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:7:\"comment\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"comment\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_comment\";i:2;s:21:\"contextual_preprocess\";i:3;s:22:\"rdf_preprocess_comment\";i:4;s:24:\"views_preprocess_comment\";i:5;s:31:\"field_group_build_entity_groups\";}}s:14:\"field__comment\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:14:\"field--comment\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:17:\"conditional_field\";a:8:{s:14:\"render element\";s:8:\"elements\";s:4:\"file\";s:26:\"conditional_field.page.inc\";s:8:\"template\";s:17:\"conditional_field\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_conditional_field\";i:2;s:21:\"contextual_preprocess\";}}s:34:\"conditional_field_content_add_list\";a:9:{s:14:\"render element\";s:7:\"content\";s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:26:\"conditional_field.page.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:34:\"modules/contrib/conditional_fields\";s:8:\"includes\";a:1:{i:0;s:61:\"modules/contrib/conditional_fields/conditional_field.page.inc\";}s:8:\"template\";s:34:\"conditional-field-content-add-list\";s:4:\"path\";s:44:\"modules/contrib/conditional_fields/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"ctools_wizard_trail\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:19:\"ctools-wizard-trail\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_ctools_wizard_trail\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"ctools_wizard_trail_links\";a:6:{s:9:\"variables\";a:5:{s:6:\"wizard\";N;s:13:\"cached_values\";a:0:{}s:5:\"trail\";a:0:{}s:7:\"divider\";s:4:\" » \";s:4:\"step\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:22:\"modules/contrib/ctools\";s:8:\"template\";s:25:\"ctools-wizard-trail-links\";s:4:\"path\";s:32:\"modules/contrib/ctools/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_ctools_wizard_trail_links\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"horizontal_tabs\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:15:\"horizontal-tabs\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_horizontal_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"field_group_accordion_item\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:26:\"field-group-accordion-item\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:46:\"template_preprocess_field_group_accordion_item\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"field_group_accordion\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"field-group-accordion\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_field_group_accordion\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"field_group_html_element\";a:8:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:24:\"field-group-html-element\";s:4:\"file\";s:19:\"templates/theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/field_group\";s:8:\"includes\";a:1:{i:0;s:47:\"modules/contrib/field_group/templates/theme.inc\";}s:4:\"path\";s:37:\"modules/contrib/field_group/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_field_group_html_element\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"field_ui_table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:14:\"field-ui-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_field_ui_table\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"file_link\";a:6:{s:9:\"variables\";a:3:{s:4:\"file\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:9:\"file-link\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_file_link\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"file_managed_file\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"file-managed-file\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_file_managed_file\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"file_audio\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"file-audio\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"file_video\";a:6:{s:9:\"variables\";a:2:{s:5:\"files\";a:0:{}s:10:\"attributes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"file-video\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"file_widget_multiple\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:20:\"file-widget-multiple\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_file_widget_multiple\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"file_upload_help\";a:8:{s:9:\"variables\";a:3:{s:11:\"description\";N;s:17:\"upload_validators\";N;s:11:\"cardinality\";N;}s:4:\"file\";s:14:\"file.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:32:\"core/modules/file/file.field.inc\";i:1;s:32:\"core/modules/file/file.field.inc\";i:2;s:32:\"core/modules/file/file.field.inc\";i:3;s:32:\"core/modules/file/file.field.inc\";}s:8:\"template\";s:16:\"file-upload-help\";s:4:\"path\";s:41:\"core/themes/classy/templates/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_file_upload_help\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"filter_tips\";a:6:{s:9:\"variables\";a:2:{s:4:\"tips\";N;s:4:\"long\";b:0;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:11:\"filter-tips\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_filter_tips\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"text_format_wrapper\";a:6:{s:9:\"variables\";a:3:{s:8:\"children\";N;s:11:\"description\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:19:\"text-format-wrapper\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_text_format_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"filter_guidelines\";a:6:{s:9:\"variables\";a:1:{s:6:\"format\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"filter-guidelines\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_filter_guidelines\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"filter_caption\";a:6:{s:9:\"variables\";a:4:{s:4:\"node\";N;s:3:\"tag\";N;s:7:\"caption\";N;s:7:\"classes\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:14:\"filter-caption\";s:4:\"path\";s:47:\"core/themes/seven/templates/classy/content-edit\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"flag\";a:6:{s:9:\"variables\";a:5:{s:10:\"attributes\";a:0:{}s:5:\"title\";N;s:6:\"action\";s:4:\"flag\";s:4:\"flag\";N;s:9:\"flaggable\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:20:\"modules/contrib/flag\";s:8:\"template\";s:4:\"flag\";s:4:\"path\";s:30:\"modules/contrib/flag/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"help_section\";a:6:{s:9:\"variables\";a:4:{s:5:\"title\";N;s:11:\"description\";N;s:5:\"links\";N;s:5:\"empty\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"help-section\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"image_style\";a:6:{s:9:\"variables\";a:7:{s:10:\"style_name\";N;s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:11:\"image-style\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_image_style\";i:2;s:21:\"contextual_preprocess\";i:3;s:32:\"svg_image_preprocess_image_style\";}}s:19:\"image_style_preview\";a:8:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:19:\"image-style-preview\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_image_style_preview\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"image_anchor\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/image/image.admin.inc\";i:1;s:34:\"core/modules/image/image.admin.inc\";}s:8:\"template\";s:12:\"image-anchor\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_anchor\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"image_resize_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"image-resize-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"image_scale_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"image-scale-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"image_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"image-crop-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"image_scale_and_crop_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"image-scale-and-crop-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"image_rotate_summary\";a:6:{s:9:\"variables\";a:2:{s:4:\"data\";N;s:6:\"effect\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"image-rotate-summary\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"image_widget\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";i:4;s:34:\"core/modules/image/image.field.inc\";i:5;s:34:\"core/modules/image/image.field.inc\";i:6;s:34:\"core/modules/image/image.field.inc\";i:7;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:12:\"image-widget\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_image_widget\";i:2;s:21:\"contextual_preprocess\";i:6;s:30:\"stable_preprocess_image_widget\";i:16;s:30:\"classy_preprocess_image_widget\";}}s:15:\"image_formatter\";a:8:{s:9:\"variables\";a:4:{s:4:\"item\";N;s:15:\"item_attributes\";N;s:3:\"url\";N;s:11:\"image_style\";N;}s:4:\"file\";s:15:\"image.field.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/image/image.field.inc\";i:1;s:34:\"core/modules/image/image.field.inc\";i:2;s:34:\"core/modules/image/image.field.inc\";i:3;s:34:\"core/modules/image/image.field.inc\";}s:8:\"template\";s:15:\"image-formatter\";s:4:\"path\";s:34:\"core/themes/classy/templates/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_image_formatter\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"layout\";a:6:{s:14:\"render element\";s:7:\"content\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:6:\"layout\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"layout__twocol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:22:\"layout--twocol-section\";s:4:\"path\";s:41:\"core/themes/stable/layouts/twocol_section\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"layout__threecol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:24:\"layout--threecol-section\";s:4:\"path\";s:43:\"core/themes/stable/layouts/threecol_section\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"layout__fourcol_section\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:23:\"layout--fourcol-section\";s:4:\"path\";s:42:\"core/themes/stable/layouts/fourcol_section\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"layout__onecol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--onecol\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"layout__twocol\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:14:\"layout--twocol\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"layout__twocol_bricks\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:21:\"layout--twocol-bricks\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_25_50_25\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-25-50-25\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"layout__threecol_33_34_33\";a:7:{s:14:\"render element\";s:7:\"content\";s:9:\"base hook\";s:6:\"layout\";s:8:\"template\";s:25:\"layout--threecol-33-34-33\";s:4:\"path\";s:35:\"core/themes/stable/templates/layout\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_layout\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"link_formatter_link_separate\";a:6:{s:9:\"variables\";a:3:{s:5:\"title\";N;s:9:\"url_title\";N;s:3:\"url\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:28:\"link-formatter-link-separate\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_link_formatter_link_separate\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"media\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"media\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_media\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"media_library_preprocess_media\";i:4;s:31:\"field_group_build_entity_groups\";}}s:20:\"media_reference_help\";a:7:{s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:25:\"field_multiple_value_form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:20:\"media-reference-help\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";i:16;s:37:\"media_preprocess_media_reference_help\";}}s:19:\"media_oembed_iframe\";a:6:{s:9:\"variables\";a:2:{s:5:\"media\";N;s:17:\"placeholder_token\";s:0:\"\";}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"media-oembed-iframe\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:17:\"media_embed_error\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"media-embed-error\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"media__media_library\";a:7:{s:9:\"base hook\";s:5:\"media\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:20:\"media--media-library\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_media\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"media_library_preprocess_media\";i:4;s:31:\"field_group_build_entity_groups\";}s:14:\"render element\";s:8:\"elements\";}s:21:\"media_library_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:21:\"media-library-wrapper\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"media_library_item\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"media-library-item\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"media_library_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:42:\"modules/contrib/media_library_form_element\";s:8:\"template\";s:21:\"media-library-element\";s:4:\"path\";s:52:\"modules/contrib/media_library_form_element/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_media_library_element\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"node\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"node\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_node\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_node\";i:4;s:21:\"views_preprocess_node\";i:5;s:31:\"field_group_build_entity_groups\";}}s:13:\"node_add_list\";a:6:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:13:\"node-add-list\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_node_add_list\";i:2;s:21:\"contextual_preprocess\";i:24;s:30:\"seven_preprocess_node_add_list\";}}s:14:\"node_edit_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:14:\"node-edit-form\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"field__node__title\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"field--node--title\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:16:\"field__node__uid\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"field--node--uid\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";i:40;s:31:\"rdf_preprocess_field__node__uid\";}s:14:\"render element\";s:7:\"element\";}s:20:\"field__node__created\";a:7:{s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:20:\"field--node--created\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}s:14:\"render element\";s:7:\"element\";}s:13:\"notifications\";a:6:{s:9:\"variables\";a:5:{s:3:\"uid\";N;s:17:\"notification_type\";N;s:5:\"total\";N;s:6:\"unread\";N;s:17:\"notification_list\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:28:\"modules/custom/notifications\";s:8:\"template\";s:13:\"notifications\";s:4:\"path\";s:38:\"modules/custom/notifications/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"pcp_template\";a:6:{s:9:\"variables\";a:10:{s:3:\"uid\";N;s:9:\"completed\";N;s:10:\"incomplete\";N;s:5:\"total\";N;s:9:\"open_link\";N;s:14:\"hide_pcp_block\";N;s:14:\"nextfield_name\";N;s:15:\"nextfield_title\";N;s:15:\"current_percent\";N;s:12:\"next_percent\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcp\";s:8:\"template\";s:12:\"pcp-template\";s:4:\"path\";s:29:\"modules/contrib/pcp/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"elements__pretty_options\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:19:\"modules/contrib/pcr\";s:8:\"template\";s:24:\"elements--pretty-options\";s:4:\"path\";s:29:\"modules/contrib/pcr/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:23:\"quicktabs_block_content\";a:6:{s:9:\"variables\";a:5:{s:5:\"title\";N;s:5:\"block\";N;s:7:\"classes\";N;s:2:\"id\";N;s:5:\"tabid\";N;}s:8:\"template\";s:23:\"quicktabs-block-content\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:24:\"quicktabs_view_quicktabs\";a:8:{s:4:\"file\";s:19:\"quicktabs.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:2:{i:0;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";i:1;s:45:\"modules/contrib/quicktabs/quicktabs.theme.inc\";}s:8:\"template\";s:24:\"quicktabs-view-quicktabs\";s:4:\"path\";s:35:\"modules/contrib/quicktabs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_quicktabs_view_quicktabs\";i:2;s:21:\"contextual_preprocess\";}s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}}s:30:\"range_formatter_range_combined\";a:6:{s:9:\"variables\";a:6:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:12:\"value_prefix\";N;s:5:\"value\";N;s:12:\"value_suffix\";N;s:12:\"field_suffix\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-combined\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:30:\"range_formatter_range_separate\";a:6:{s:9:\"variables\";a:10:{s:4:\"item\";N;s:12:\"field_prefix\";N;s:11:\"from_prefix\";N;s:4:\"from\";N;s:11:\"from_suffix\";N;s:15:\"range_separator\";N;s:9:\"to_prefix\";N;s:2:\"to\";N;s:9:\"to_suffix\";N;s:12:\"field_suffix\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/range\";s:8:\"template\";s:30:\"range-formatter-range-separate\";s:4:\"path\";s:31:\"modules/contrib/range/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"rdf_wrapper\";a:6:{s:9:\"variables\";a:2:{s:10:\"attributes\";a:0:{}s:7:\"content\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:11:\"rdf-wrapper\";s:4:\"path\";s:33:\"core/themes/stable/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"rdf_metadata\";a:6:{s:9:\"variables\";a:1:{s:8:\"metadata\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"rdf-metadata\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_rdf_metadata\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"recaptcha_widget_noscript\";a:6:{s:9:\"variables\";a:1:{s:6:\"widget\";N;}s:8:\"template\";s:25:\"recaptcha-widget-noscript\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:25:\"modules/contrib/recaptcha\";s:4:\"path\";s:35:\"modules/contrib/recaptcha/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_recaptcha_widget_noscript\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"search_result\";a:8:{s:9:\"variables\";a:2:{s:6:\"result\";N;s:9:\"plugin_id\";N;}s:4:\"file\";s:16:\"search.pages.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:36:\"core/modules/search/search.pages.inc\";i:1;s:36:\"core/modules/search/search.pages.inc\";i:2;s:36:\"core/modules/search/search.pages.inc\";i:3;s:36:\"core/modules/search/search.pages.inc\";i:4;s:36:\"core/modules/search/search.pages.inc\";i:5;s:36:\"core/modules/search/search.pages.inc\";i:6;s:36:\"core/modules/search/search.pages.inc\";i:7;s:36:\"core/modules/search/search.pages.inc\";}s:8:\"template\";s:13:\"search-result\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_search_result\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"swiftmailer\";a:7:{s:9:\"variables\";a:2:{s:7:\"message\";a:0:{}s:7:\"is_html\";b:0;}s:10:\"mail theme\";b:1;s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:27:\"modules/contrib/swiftmailer\";s:8:\"template\";s:11:\"swiftmailer\";s:4:\"path\";s:37:\"modules/contrib/swiftmailer/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:31:\"template_preprocess_swiftmailer\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"html\";a:6:{s:14:\"render element\";s:4:\"html\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"html\";s:4:\"path\";s:41:\"core/themes/seven/templates/classy/layout\";s:20:\"preprocess functions\";a:8:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_html\";i:2;s:43:\"buidlerstribe_customization_preprocess_html\";i:3;s:21:\"contextual_preprocess\";i:4;s:20:\"node_preprocess_html\";i:5;s:19:\"rdf_preprocess_html\";i:6;s:23:\"toolbar_preprocess_html\";i:56;s:21:\"seven_preprocess_html\";}}s:4:\"page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_page\";i:2;s:43:\"buidlerstribe_customization_preprocess_page\";i:3;s:21:\"contextual_preprocess\";}}s:10:\"page_title\";a:6:{s:9:\"variables\";a:1:{s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"page-title\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:31:\"quickedit_preprocess_page_title\";i:3;s:30:\"shortcut_preprocess_page_title\";}}s:6:\"region\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:6:\"region\";s:4:\"path\";s:41:\"core/themes/seven/templates/classy/layout\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_region\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"time\";a:6:{s:9:\"variables\";a:3:{s:9:\"timestamp\";N;s:4:\"text\";N;s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"time\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_time\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"datetime_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:13:\"datetime-form\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_datetime_form\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"datetime_wrapper\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"datetime-wrapper\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_datetime_wrapper\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"status_messages\";a:6:{s:9:\"variables\";a:2:{s:15:\"status_headings\";a:0:{}s:12:\"message_list\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:15:\"status-messages\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:54:\"node_custom_status_messages_preprocess_status_messages\";}}s:5:\"links\";a:6:{s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:4:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"links\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:6;s:23:\"stable_preprocess_links\";}}s:18:\"dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:18:\"dropbutton-wrapper\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:5:\"image\";a:6:{s:9:\"variables\";a:9:{s:3:\"uri\";N;s:5:\"width\";N;s:6:\"height\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";N;s:10:\"attributes\";a:0:{}s:5:\"sizes\";N;s:6:\"srcset\";a:0:{}s:10:\"style_name\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"image\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_image\";i:2;s:21:\"contextual_preprocess\";i:3;s:20:\"rdf_preprocess_image\";}}s:10:\"breadcrumb\";a:6:{s:9:\"variables\";a:1:{s:5:\"links\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:10:\"breadcrumb\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_breadcrumb\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"table\";a:6:{s:9:\"variables\";a:9:{s:6:\"header\";N;s:4:\"rows\";N;s:6:\"footer\";N;s:10:\"attributes\";a:0:{}s:7:\"caption\";N;s:9:\"colgroups\";a:0:{}s:6:\"sticky\";b:0;s:10:\"responsive\";b:1;s:5:\"empty\";s:0:\"\";}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"table\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_table\";i:2;s:21:\"contextual_preprocess\";}}s:19:\"tablesort_indicator\";a:6:{s:9:\"variables\";a:1:{s:5:\"style\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:19:\"tablesort-indicator\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:4:\"mark\";a:6:{s:9:\"variables\";a:1:{s:6:\"status\";i:1;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"mark\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:9:\"item_list\";a:6:{s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:9:\"item-list\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/dataset\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"feed_icon\";a:6:{s:9:\"variables\";a:2:{s:3:\"url\";N;s:5:\"title\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:9:\"feed-icon\";s:4:\"path\";s:33:\"core/themes/stable/templates/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"progress_bar\";a:6:{s:9:\"variables\";a:3:{s:5:\"label\";N;s:7:\"percent\";N;s:7:\"message\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"progress-bar\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/misc\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:11:\"indentation\";a:6:{s:9:\"variables\";a:1:{s:4:\"size\";i:1;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:11:\"indentation\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"maintenance_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"maintenance-page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_maintenance_page\";i:2;s:21:\"contextual_preprocess\";i:24;s:33:\"seven_preprocess_maintenance_page\";}}s:12:\"install_page\";a:6:{s:14:\"render element\";s:4:\"page\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"install-page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_install_page\";i:2;s:21:\"contextual_preprocess\";i:12;s:29:\"seven_preprocess_install_page\";}}s:21:\"maintenance_task_list\";a:6:{s:9:\"variables\";a:3:{s:5:\"items\";N;s:6:\"active\";N;s:7:\"variant\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:21:\"maintenance-task-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_maintenance_task_list\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"authorize_report\";a:7:{s:9:\"variables\";a:2:{s:8:\"messages\";a:0:{}s:10:\"attributes\";a:0:{}}s:8:\"includes\";a:2:{i:0;s:35:\"core/includes/theme.maintenance.inc\";i:1;s:35:\"core/includes/theme.maintenance.inc\";}s:8:\"template\";s:16:\"authorize-report\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_authorize_report\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"pager\";a:6:{s:14:\"render element\";s:5:\"pager\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"pager\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_pager\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"menu\";a:6:{s:9:\"variables\";a:3:{s:9:\"menu_name\";N;s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"menu\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";}}s:15:\"menu_local_task\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:15:\"menu-local-task\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_menu_local_task\";i:2;s:21:\"contextual_preprocess\";i:24;s:32:\"seven_preprocess_menu_local_task\";}}s:17:\"menu_local_action\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:17:\"menu-local-action\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_menu_local_action\";i:2;s:21:\"contextual_preprocess\";i:12;s:34:\"seven_preprocess_menu_local_action\";}}s:16:\"menu_local_tasks\";a:6:{s:9:\"variables\";a:2:{s:7:\"primary\";a:0:{}s:9:\"secondary\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:16:\"menu-local-tasks\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:16;s:33:\"seven_preprocess_menu_local_tasks\";}}s:5:\"input\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:5:\"input\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_input\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"select\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:6:\"select\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_select\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"fieldset\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:8:\"fieldset\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"details\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"details\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:6:\"radios\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:6:\"radios\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:26:\"template_preprocess_radios\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"checkboxes\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:10:\"checkboxes\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_checkboxes\";i:2;s:21:\"contextual_preprocess\";}}s:4:\"form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:4:\"form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_form\";i:2;s:21:\"contextual_preprocess\";}}s:8:\"textarea\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:8:\"textarea\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_textarea\";i:2;s:21:\"contextual_preprocess\";}}s:12:\"form_element\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:12:\"form-element\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:32:\"template_preprocess_form_element\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"form_element_label\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"form-element-label\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_form_element_label\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"vertical_tabs\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:13:\"vertical-tabs\";s:4:\"path\";s:39:\"core/themes/classy/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_vertical_tabs\";i:2;s:21:\"contextual_preprocess\";}}s:9:\"container\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:9:\"container\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:5:\"field\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:5:\"field\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:25:\"field_multiple_value_form\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:25:\"field-multiple-value-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:45:\"template_preprocess_field_multiple_value_form\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"paragraphs_preprocess_field_multiple_value_form\";}}s:28:\"block__system_branding_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:28:\"block--system-branding-block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:28:\"block__system_messages_block\";a:7:{s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:28:\"block--system-messages-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}s:14:\"render element\";s:8:\"elements\";}s:24:\"block__system_menu_block\";a:7:{s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:24:\"block--system-menu-block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:18:\"system_themes_page\";a:8:{s:9:\"variables\";a:2:{s:12:\"theme_groups\";a:0:{}s:18:\"theme_group_titles\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-themes-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_themes_page\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"system_config_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:18:\"system-config-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:12:\"confirm_form\";a:6:{s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:12:\"confirm-form\";s:4:\"path\";s:33:\"core/themes/classy/templates/form\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:22:\"system_modules_details\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:22:\"system-modules-details\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_system_modules_details\";i:2;s:21:\"contextual_preprocess\";}}s:24:\"system_modules_uninstall\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:24:\"system-modules-uninstall\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:44:\"template_preprocess_system_modules_uninstall\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"status_report_page\";a:6:{s:9:\"variables\";a:3:{s:8:\"counters\";a:0:{}s:12:\"general_info\";a:0:{}s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"status-report-page\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"status_report\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"status-report\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_grouped\";a:6:{s:9:\"variables\";a:2:{s:20:\"grouped_requirements\";N;s:12:\"requirements\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:21:\"status-report-grouped\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"status_report_counter\";a:6:{s:9:\"variables\";a:3:{s:6:\"amount\";N;s:4:\"text\";N;s:8:\"severity\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:21:\"status-report-counter\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:26:\"status_report_general_info\";a:6:{s:9:\"variables\";a:7:{s:6:\"drupal\";a:0:{}s:4:\"cron\";a:0:{}s:15:\"database_system\";a:0:{}s:23:\"database_system_version\";a:0:{}s:3:\"php\";a:0:{}s:16:\"php_memory_limit\";a:0:{}s:9:\"webserver\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:26:\"status-report-general-info\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:10:\"admin_page\";a:8:{s:9:\"variables\";a:1:{s:6:\"blocks\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:10:\"admin-page\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_admin_page\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"admin_block\";a:8:{s:9:\"variables\";a:2:{s:5:\"block\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:11:\"admin-block\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:19:\"admin_block_content\";a:8:{s:9:\"variables\";a:1:{s:7:\"content\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:4:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";i:2;s:36:\"core/modules/system/system.admin.inc\";i:3;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:19:\"admin-block-content\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_admin_block_content\";i:2;s:21:\"contextual_preprocess\";i:12;s:36:\"seven_preprocess_admin_block_content\";}}s:18:\"system_admin_index\";a:8:{s:9:\"variables\";a:1:{s:10:\"menu_items\";N;}s:4:\"file\";s:16:\"system.admin.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:36:\"core/modules/system/system.admin.inc\";i:1;s:36:\"core/modules/system/system.admin.inc\";}s:8:\"template\";s:18:\"system-admin-index\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_system_admin_index\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"entity_add_list\";a:6:{s:9:\"variables\";a:2:{s:7:\"bundles\";a:0:{}s:18:\"add_bundle_message\";N;}s:8:\"template\";s:15:\"entity-add-list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_entity_add_list\";i:2;s:21:\"contextual_preprocess\";}}s:23:\"off_canvas_page_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:23:\"off-canvas-page-wrapper\";s:4:\"path\";s:36:\"core/themes/stable/templates/content\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:13:\"taxonomy_term\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:13:\"taxonomy-term\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_taxonomy_term\";i:2;s:21:\"contextual_preprocess\";i:3;s:28:\"rdf_preprocess_taxonomy_term\";i:4;s:31:\"field_group_build_entity_groups\";}}s:15:\"token_tree_link\";a:8:{s:9:\"variables\";a:8:{s:11:\"token_types\";a:0:{}s:12:\"global_types\";b:1;s:12:\"click_insert\";b:1;s:15:\"show_restricted\";b:0;s:11:\"show_nested\";b:0;s:15:\"recursion_limit\";i:3;s:4:\"text\";N;s:7:\"options\";a:0:{}}s:4:\"file\";s:15:\"token.pages.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:21:\"modules/contrib/token\";s:8:\"includes\";a:1:{i:0;s:37:\"modules/contrib/token/token.pages.inc\";}s:8:\"template\";s:15:\"token-tree-link\";s:4:\"path\";s:31:\"modules/contrib/token/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_token_tree_link\";i:2;s:21:\"contextual_preprocess\";}}s:7:\"toolbar\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:7:\"toolbar\";s:4:\"path\";s:45:\"core/themes/seven/templates/classy/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_toolbar\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"menu__toolbar\";a:7:{s:9:\"base hook\";s:4:\"menu\";s:9:\"variables\";a:3:{s:5:\"items\";a:0:{}s:10:\"attributes\";a:0:{}s:9:\"menu_name\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:13:\"menu--toolbar\";s:4:\"path\";s:39:\"core/themes/stable/templates/navigation\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";i:2;s:36:\"menu_link_attributes_preprocess_menu\";}}s:17:\"update_last_check\";a:6:{s:9:\"variables\";a:1:{s:4:\"last\";i:0;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:17:\"update-last-check\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_update_last_check\";i:2;s:21:\"contextual_preprocess\";}}s:13:\"update_report\";a:8:{s:9:\"variables\";a:1:{s:4:\"data\";N;}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:13:\"update-report\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:33:\"template_preprocess_update_report\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"update_project_status\";a:8:{s:9:\"variables\";a:1:{s:7:\"project\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:21:\"update-project-status\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_update_project_status\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"update_version\";a:8:{s:9:\"variables\";a:3:{s:7:\"version\";N;s:5:\"title\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:17:\"update.report.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:2:{i:0;s:37:\"core/modules/update/update.report.inc\";i:1;s:37:\"core/modules/update/update.report.inc\";}s:8:\"template\";s:14:\"update-version\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_update_version\";i:2;s:21:\"contextual_preprocess\";i:6;s:31:\"seven_preprocess_update_version\";}}s:4:\"user\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:4:\"user\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/user\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:24:\"template_preprocess_user\";i:2;s:21:\"contextual_preprocess\";i:3;s:19:\"rdf_preprocess_user\";i:4;s:31:\"field_group_build_entity_groups\";}}s:8:\"username\";a:6:{s:9:\"variables\";a:3:{s:7:\"account\";N;s:10:\"attributes\";a:0:{}s:12:\"link_options\";a:0:{}}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:8:\"username\";s:4:\"path\";s:39:\"core/themes/seven/templates/classy/user\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_username\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"rdf_preprocess_username\";}}s:28:\"views_slideshow_main_section\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:6:\"slides\";N;s:6:\"plugin\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-main-section\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_slideshow_pager_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_widget\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"views_slideshow_pager_fields\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:28:\"views-slideshow-pager-fields\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_slideshow_pager_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:61:\"views_slideshow_cycle_preprocess_views_slideshow_pager_fields\";}}s:33:\"views_slideshow_pager_field_field\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:14:\"css_identifier\";N;s:5:\"label\";N;s:6:\"output\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:33:\"views-slideshow-pager-field-field\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_slideshow_pager_field_item\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"item\";N;s:5:\"count\";N;s:8:\"location\";N;s:6:\"length\";N;}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:32:\"views-slideshow-pager-field-item\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_pager_field_item\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_pager_bullets\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-pager-bullets\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_pager_bullets\";i:2;s:21:\"contextual_preprocess\";}}s:31:\"views_slideshow_controls_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:31:\"views-slideshow-controls-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:51:\"template_preprocess_views_slideshow_controls_widget\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_controls_text\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-controls-text\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_controls_text\";i:2;s:21:\"contextual_preprocess\";}}s:38:\"views_slideshow_controls_text_previous\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:38:\"views-slideshow-controls-text-previous\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:58:\"template_preprocess_views_slideshow_controls_text_previous\";i:2;s:21:\"contextual_preprocess\";}}s:35:\"views_slideshow_controls_text_pause\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:35:\"views-slideshow-controls-text-pause\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:55:\"template_preprocess_views_slideshow_controls_text_pause\";i:2;s:21:\"contextual_preprocess\";}}s:34:\"views_slideshow_controls_text_next\";a:8:{s:9:\"variables\";a:3:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:34:\"views-slideshow-controls-text-next\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:54:\"template_preprocess_views_slideshow_controls_text_next\";i:2;s:21:\"contextual_preprocess\";}}s:36:\"views_slideshow_slide_counter_widget\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:36:\"views-slideshow-slide-counter-widget\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_slide_counter_widget\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_slideshow_slide_counter\";a:8:{s:9:\"variables\";a:5:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";a:0:{}s:8:\"location\";N;s:4:\"rows\";a:0:{}}s:4:\"file\";s:25:\"views_slideshow.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:31:\"modules/contrib/views_slideshow\";s:8:\"includes\";a:1:{i:0;s:57:\"modules/contrib/views_slideshow/views_slideshow.theme.inc\";}s:8:\"template\";s:29:\"views-slideshow-slide-counter\";s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_slideshow_slide_counter\";i:2;s:21:\"contextual_preprocess\";i:3;s:62:\"views_slideshow_cycle_preprocess_views_slideshow_slide_counter\";}}s:21:\"views_slideshow_cycle\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:8:\"settings\";a:0:{}s:4:\"rows\";a:0:{}s:5:\"title\";s:0:\"\";}s:8:\"template\";s:21:\"views-slideshow-cycle\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_slideshow_cycle_main_frame\";a:8:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:4:\"view\";N;s:8:\"settings\";N;s:4:\"rows\";N;}s:8:\"template\";s:32:\"views-slideshow-cycle-main-frame\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_slideshow_cycle_main_frame\";i:2;s:21:\"contextual_preprocess\";}}s:36:\"views_slideshow_cycle_main_frame_row\";a:8:{s:9:\"variables\";a:4:{s:6:\"vss_id\";N;s:5:\"items\";N;s:5:\"count\";N;s:4:\"view\";N;}s:8:\"template\";s:36:\"views-slideshow-cycle-main-frame-row\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:56:\"template_preprocess_views_slideshow_cycle_main_frame_row\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"views_slideshow_cycle_main_frame_row_item\";a:8:{s:9:\"variables\";a:5:{s:4:\"item\";N;s:10:\"item_count\";N;s:5:\"count\";N;s:4:\"view\";N;s:6:\"length\";N;}s:8:\"template\";s:41:\"views-slideshow-cycle-main-frame-row-item\";s:4:\"file\";s:31:\"views_slideshow_cycle.theme.inc\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:61:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle\";s:8:\"includes\";a:1:{i:0;s:93:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/views_slideshow_cycle.theme.inc\";}s:4:\"path\";s:71:\"modules/contrib/views_slideshow/modules/views_slideshow_cycle/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:61:\"template_preprocess_views_slideshow_cycle_main_frame_row_item\";i:2;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_display_tab_setting\";a:8:{s:9:\"variables\";a:7:{s:11:\"description\";s:0:\"\";s:4:\"link\";s:0:\"\";s:14:\"settings_links\";a:0:{}s:10:\"overridden\";b:0;s:9:\"defaulted\";b:0;s:21:\"description_separator\";b:1;s:5:\"class\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-display-tab-setting\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_display_tab_setting\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_display_tab_bucket\";a:8:{s:14:\"render element\";s:7:\"element\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-display-tab-bucket\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_display_tab_bucket\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_ui_rearrange_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:30:\"views-ui-rearrange-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_ui_rearrange_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_expose_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-expose-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_view_info\";a:8:{s:9:\"variables\";a:2:{s:4:\"view\";N;s:8:\"displays\";N;}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-view-info\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:28:\"views_ui_views_listing_table\";a:8:{s:9:\"variables\";a:3:{s:7:\"headers\";N;s:4:\"rows\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:28:\"views-ui-views-listing-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:48:\"template_preprocess_views_ui_views_listing_table\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_view_displays_list\";a:6:{s:9:\"variables\";a:1:{s:8:\"displays\";a:0:{}}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"template\";s:27:\"views-ui-view-displays-list\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:32:\"views_ui_build_group_filter_form\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:32:\"views-ui-build-group-filter-form\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:52:\"template_preprocess_views_ui_build_group_filter_form\";i:2;s:21:\"contextual_preprocess\";}}s:27:\"views_ui_style_plugin_table\";a:8:{s:14:\"render element\";s:4:\"form\";s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:27:\"views-ui-style-plugin-table\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:47:\"template_preprocess_views_ui_style_plugin_table\";i:2;s:21:\"contextual_preprocess\";}}s:29:\"views_ui_view_preview_section\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"section\";N;s:7:\"content\";N;s:5:\"links\";s:0:\"\";}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:29:\"views-ui-view-preview-section\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:49:\"template_preprocess_views_ui_view_preview_section\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_ui_container\";a:8:{s:9:\"variables\";a:2:{s:8:\"children\";N;s:10:\"attributes\";a:0:{}}s:4:\"file\";s:18:\"views_ui.theme.inc\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:40:\"core/modules/views_ui/views_ui.theme.inc\";i:1;s:40:\"core/modules/views_ui/views_ui.theme.inc\";}s:8:\"template\";s:18:\"views-ui-container\";s:4:\"path\";s:34:\"core/themes/stable/templates/admin\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:16:\"views_mini_pager\";a:7:{s:9:\"variables\";a:6:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"tags\";a:0:{}s:8:\"quantity\";i:9;s:7:\"element\";i:0;s:10:\"parameters\";a:0:{}}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-mini-pager\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_mini_pager\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_field\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:3:{s:4:\"view\";N;s:5:\"field\";N;s:3:\"row\";N;}s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-field\";s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_field\";i:2;s:55:\"buidlerstribe_customization_preprocess_views_view_field\";i:3;s:21:\"contextual_preprocess\";}}s:19:\"views_view_grouping\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:9:\"variables\";a:5:{s:4:\"view\";N;s:8:\"grouping\";N;s:14:\"grouping_level\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-grouping\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_grouping\";i:2;s:21:\"contextual_preprocess\";}}s:10:\"views_view\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:10:\"views-view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:19:\"views_view_row_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:19:\"views-view-row-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:39:\"template_preprocess_views_view_row_opml\";i:2;s:21:\"contextual_preprocess\";}}s:17:\"views_view_fields\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";}}s:18:\"views_view_row_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-row-rss\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_row_rss\";i:2;s:21:\"contextual_preprocess\";}}s:20:\"views_view_slideshow\";a:6:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:41:\"modules/contrib/views_slideshow/templates\";s:8:\"template\";s:20:\"views-view-slideshow\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:40:\"template_preprocess_views_view_slideshow\";i:2;s:21:\"contextual_preprocess\";}}s:16:\"views_view_table\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:16:\"views-view-table\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:36:\"template_preprocess_views_view_table\";i:2;s:21:\"contextual_preprocess\";}}s:14:\"views_view_rss\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:14:\"views-view-rss\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:34:\"template_preprocess_views_view_rss\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"views_view_summary\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-view-summary\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_view_summary\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_opml\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-opml\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_opml\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_list\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-list\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_list\";i:2;s:21:\"contextual_preprocess\";}}s:30:\"views_view_summary_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:30:\"views-view-summary-unformatted\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:50:\"template_preprocess_views_view_summary_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:22:\"views_view_unformatted\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:22:\"views-view-unformatted\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:15:\"views_view_grid\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:34:\"core/themes/classy/templates/views\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:15:\"views-view-grid\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:35:\"template_preprocess_views_view_grid\";i:2;s:21:\"contextual_preprocess\";}}s:21:\"views_form_views_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:18:\"core/modules/views\";s:8:\"includes\";a:1:{i:0;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:21:\"views-form-views-form\";s:4:\"path\";s:28:\"core/modules/views/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:18:\"views_exposed_form\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:18:\"views-exposed-form\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/views\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";}}s:9:\"paragraph\";a:6:{s:14:\"render element\";s:8:\"elements\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:9:\"paragraph\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_paragraph\";i:2;s:21:\"contextual_preprocess\";i:3;s:31:\"field_group_build_entity_groups\";}}s:29:\"paragraphs_dropbutton_wrapper\";a:6:{s:9:\"variables\";a:1:{s:8:\"children\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:29:\"paragraphs-dropbutton-wrapper\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:20:\"paragraphs_info_icon\";a:6:{s:9:\"variables\";a:2:{s:7:\"message\";N;s:4:\"icon\";N;}s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:8:\"template\";s:20:\"paragraphs-info-icon\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:2:{i:0;s:19:\"template_preprocess\";i:1;s:21:\"contextual_preprocess\";}}s:21:\"paragraphs_add_dialog\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:21:\"paragraphs-add-dialog\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:41:\"template_preprocess_paragraphs_add_dialog\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_actions\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-actions\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_actions\";i:2;s:21:\"contextual_preprocess\";}}s:18:\"paragraphs_summary\";a:6:{s:14:\"render element\";s:7:\"element\";s:8:\"template\";s:18:\"paragraphs-summary\";s:4:\"type\";s:6:\"module\";s:10:\"theme path\";s:26:\"modules/contrib/paragraphs\";s:4:\"path\";s:36:\"modules/contrib/paragraphs/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_paragraphs_summary\";i:2;s:21:\"contextual_preprocess\";}}s:26:\"block__local_actions_block\";a:7:{s:8:\"template\";s:26:\"block--local-actions-block\";s:4:\"path\";s:27:\"core/themes/seven/templates\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:24:\"block__search_form_block\";a:7:{s:8:\"template\";s:24:\"block--search-form-block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:24:\"block__local_tasks_block\";a:7:{s:8:\"template\";s:24:\"block--local-tasks-block\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/block\";s:14:\"render element\";s:8:\"elements\";s:9:\"base hook\";s:5:\"block\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:12:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_block\";i:2;s:24:\"comment_preprocess_block\";i:3;s:21:\"contextual_preprocess\";i:4;s:21:\"help_preprocess_block\";i:5;s:24:\"menu_ui_preprocess_block\";i:6;s:21:\"node_preprocess_block\";i:7;s:23:\"search_preprocess_block\";i:8;s:25:\"shortcut_preprocess_block\";i:9;s:23:\"system_preprocess_block\";i:10;s:21:\"user_preprocess_block\";i:11;s:22:\"seven_preprocess_block\";}}s:25:\"media_library_item__small\";a:7:{s:8:\"template\";s:25:\"media-library-item--small\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:18:\"media_library_item\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"seven_preprocess_media_library_item__small\";i:5;s:62:\"media_library_theme_reset_preprocess_media_library_item__small\";}}s:11:\"links__node\";a:7:{s:8:\"template\";s:11:\"links--node\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/content\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:6:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";i:4;s:5:\"links\";i:5;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";}}s:25:\"links__media_library_menu\";a:7:{s:8:\"template\";s:25:\"links--media-library-menu\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:9:\"variables\";a:4:{s:5:\"links\";a:0:{}s:10:\"attributes\";a:1:{s:5:\"class\";a:6:{i:0;s:5:\"links\";i:1;s:5:\"links\";i:2;s:5:\"links\";i:3;s:5:\"links\";i:4;s:5:\"links\";i:5;s:5:\"links\";}}s:7:\"heading\";a:0:{}s:16:\"set_active_class\";b:0;}s:9:\"base hook\";s:5:\"links\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_links\";i:2;s:21:\"contextual_preprocess\";i:3;s:23:\"stable_preprocess_links\";i:4;s:43:\"classy_preprocess_links__media_library_menu\";i:8;s:62:\"media_library_theme_reset_preprocess_links__media_library_menu\";}}s:25:\"item_list__search_results\";a:7:{s:8:\"template\";s:25:\"item-list--search-results\";s:4:\"path\";s:42:\"core/themes/seven/templates/classy/dataset\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:53:\"google_analytics_preprocess_item_list__search_results\";}}s:32:\"container__media_library_content\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:32:\"container--media-library-content\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:41:\"container__media_library_widget_selection\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:8:\"template\";s:41:\"container--media-library-widget-selection\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_container\";i:2;s:21:\"contextual_preprocess\";}}s:11:\"field__text\";a:7:{s:8:\"template\";s:11:\"field--text\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:16:\"field__text_long\";a:7:{s:8:\"template\";s:16:\"field--text-long\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:24:\"field__text_with_summary\";a:7:{s:8:\"template\";s:24:\"field--text-with-summary\";s:4:\"path\";s:40:\"core/themes/seven/templates/classy/field\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:5:\"field\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:25:\"template_preprocess_field\";i:2;s:24:\"comment_preprocess_field\";i:3;s:21:\"contextual_preprocess\";i:4;s:26:\"quickedit_preprocess_field\";}}s:37:\"views_view_unformatted__media_library\";a:7:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:4:\"rows\";N;s:5:\"title\";N;}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:4:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:37:\"views-view-unformatted--media-library\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/classy\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:42:\"template_preprocess_views_view_unformatted\";i:2;s:21:\"contextual_preprocess\";}}s:44:\"item_list__media_library_add_form_media_list\";a:7:{s:8:\"template\";s:44:\"item-list--media-library-add-form-media-list\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:9:\"variables\";a:7:{s:5:\"items\";a:0:{}s:5:\"title\";s:0:\"\";s:9:\"list_type\";s:2:\"ul\";s:18:\"wrapper_attributes\";a:0:{}s:10:\"attributes\";a:0:{}s:5:\"empty\";N;s:7:\"context\";a:0:{}}s:9:\"base hook\";s:9:\"item_list\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:29:\"template_preprocess_item_list\";i:2;s:21:\"contextual_preprocess\";i:3;s:61:\"seven_preprocess_item_list__media_library_add_form_media_list\";i:5;s:81:\"media_library_theme_reset_preprocess_item_list__media_library_add_form_media_list\";}}s:30:\"fieldset__media_library_widget\";a:7:{s:8:\"template\";s:30:\"fieldset--media-library-widget\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:14:\"render element\";s:7:\"element\";s:9:\"base hook\";s:8:\"fieldset\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:28:\"template_preprocess_fieldset\";i:2;s:21:\"contextual_preprocess\";i:3;s:47:\"seven_preprocess_fieldset__media_library_widget\";i:5;s:67:\"media_library_theme_reset_preprocess_fieldset__media_library_widget\";}}s:46:\"details__media_library_add_form_selected_media\";a:6:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:46:\"details--media-library-add-form-selected-media\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:3:{i:0;s:19:\"template_preprocess\";i:1;s:27:\"template_preprocess_details\";i:2;s:21:\"contextual_preprocess\";}}s:25:\"views_view__media_library\";a:8:{s:8:\"template\";s:25:\"views-view--media_library\";s:4:\"path\";s:41:\"core/themes/seven/templates/media-library\";s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:9:\"base hook\";s:10:\"views_view\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";i:4;s:50:\"media_library_preprocess_views_view__media_library\";}s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}}s:32:\"views_view_fields__media_library\";a:8:{s:9:\"variables\";a:4:{s:4:\"view\";N;s:7:\"options\";N;s:3:\"row\";N;s:11:\"field_alias\";N;}s:4:\"path\";s:34:\"core/themes/stable/templates/views\";s:8:\"includes\";a:2:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:17:\"views-view-fields\";s:4:\"type\";s:17:\"base_theme_engine\";s:10:\"theme path\";s:18:\"core/themes/stable\";s:20:\"preprocess functions\";a:6:{i:0;s:19:\"template_preprocess\";i:1;s:37:\"template_preprocess_views_view_fields\";i:2;s:21:\"contextual_preprocess\";i:3;s:42:\"media_library_preprocess_views_view_fields\";i:8;s:69:\"media_library_theme_reset_preprocess_views_view_fields__media_library\";i:9;s:49:\"seven_preprocess_views_view_fields__media_library\";}s:9:\"base hook\";s:17:\"views_view_fields\";}s:26:\"media_library_item__widget\";a:7:{s:14:\"render element\";s:7:\"element\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"template\";s:18:\"media-library-item\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:5:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_media_library_item\";i:2;s:21:\"contextual_preprocess\";i:24;s:63:\"media_library_theme_reset_preprocess_media_library_item__widget\";i:25;s:43:\"seven_preprocess_media_library_item__widget\";}s:9:\"base hook\";s:18:\"media_library_item\";}s:33:\"views_view__media_library__widget\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:25:\"views-view--media-library\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:39:\"views_view__media_library__widget_table\";a:7:{s:9:\"variables\";a:13:{s:10:\"view_array\";a:0:{}s:4:\"view\";N;s:4:\"rows\";a:0:{}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:7:\"exposed\";a:0:{}s:4:\"more\";a:0:{}s:10:\"feed_icons\";a:0:{}s:5:\"pager\";a:0:{}s:5:\"title\";s:0:\"\";s:17:\"attachment_before\";a:0:{}s:16:\"attachment_after\";a:0:{}}s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:25:\"views-view--media-library\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:30:\"template_preprocess_views_view\";i:2;s:21:\"contextual_preprocess\";i:3;s:30:\"views_ui_preprocess_views_view\";}}s:41:\"views_exposed_form__media_library__widget\";a:8:{s:4:\"file\";s:15:\"views.theme.inc\";s:14:\"render element\";s:4:\"form\";s:4:\"type\";s:12:\"theme_engine\";s:10:\"theme path\";s:17:\"core/themes/seven\";s:8:\"includes\";a:8:{i:0;s:34:\"core/modules/views/views.theme.inc\";i:1;s:34:\"core/modules/views/views.theme.inc\";i:2;s:34:\"core/modules/views/views.theme.inc\";i:3;s:34:\"core/modules/views/views.theme.inc\";i:4;s:34:\"core/modules/views/views.theme.inc\";i:5;s:34:\"core/modules/views/views.theme.inc\";i:6;s:34:\"core/modules/views/views.theme.inc\";i:7;s:34:\"core/modules/views/views.theme.inc\";}s:8:\"template\";s:33:\"views-exposed-form--media-library\";s:4:\"path\";s:51:\"modules/contrib/media_library_theme_reset/templates\";s:20:\"preprocess functions\";a:4:{i:0;s:19:\"template_preprocess\";i:1;s:38:\"template_preprocess_views_exposed_form\";i:2;s:52:\"better_exposed_filters_preprocess_views_exposed_form\";i:3;s:21:\"contextual_preprocess\";}}}',-1,1660242823.324,1,'theme_registry','117'),('theme_registry:storage:bootstrap',_binary 'a:2:{s:18:\"bootstrap:settings\";a:2:{s:4:\"data\";a:14:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}s:8:\"defaults\";a:65:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:10:\"image/jpeg\";s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:33:\"public://BDT logo black small.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}s:7:\"schemas\";N;s:15:\"button_colorize\";i:1;s:14:\"button_iconize\";i:1;s:11:\"button_size\";s:0:\"\";s:15:\"fluid_container\";i:0;s:28:\"forms_has_error_value_toggle\";i:1;s:24:\"forms_required_has_error\";i:0;s:24:\"forms_smart_descriptions\";i:1;s:37:\"forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:30:\"forms_smart_descriptions_limit\";s:3:\"250\";s:16:\"image_responsive\";i:1;s:11:\"image_shape\";s:0:\"\";s:14:\"table_bordered\";i:0;s:15:\"table_condensed\";i:0;s:11:\"table_hover\";i:1;s:13:\"table_striped\";i:1;s:16:\"table_responsive\";i:-1;s:10:\"breadcrumb\";s:1:\"1\";s:15:\"breadcrumb_home\";i:0;s:16:\"breadcrumb_title\";i:1;s:14:\"navbar_inverse\";i:0;s:15:\"navbar_position\";s:0:\"\";s:12:\"region_wells\";a:9:{s:10:\"navigation\";s:0:\"\";s:22:\"navigation_collapsible\";s:0:\"\";s:6:\"header\";s:0:\"\";s:11:\"highlighted\";s:0:\"\";s:4:\"help\";s:0:\"\";s:7:\"content\";s:0:\"\";s:13:\"sidebar_first\";s:0:\"\";s:14:\"sidebar_second\";s:4:\"well\";s:6:\"footer\";s:0:\"\";}s:13:\"modal_enabled\";i:1;s:22:\"modal_jquery_ui_bridge\";i:1;s:15:\"modal_animation\";i:1;s:14:\"modal_backdrop\";s:4:\"true\";s:17:\"modal_focus_input\";i:1;s:14:\"modal_keyboard\";i:1;s:17:\"modal_select_text\";i:1;s:10:\"modal_show\";i:1;s:10:\"modal_size\";s:0:\"\";s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:11:\"cdn_version\";s:5:\"3.4.1\";s:9:\"cdn_theme\";N;s:22:\"cdn_cache_ttl_versions\";i:604800;s:20:\"cdn_cache_ttl_themes\";i:604800;s:20:\"cdn_cache_ttl_assets\";i:-1;s:21:\"cdn_cache_ttl_library\";i:-1;s:10:\"cdn_custom\";s:275:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:18:\"include_deprecated\";i:0;s:28:\"suppress_deprecated_warnings\";i:0;}}s:15:\"bootstrap:files\";a:1:{s:76:\"/\\.html\\.twig$/:themes/bootstrap:-wJ62IYfx7QbgQWe95nVqBpa_uL6miwEw1_DZxlq9NI\";a:60:{s:61:\"themes/bootstrap/templates/views/views-exposed-form.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:61:\"themes/bootstrap/templates/views/views-exposed-form.html.twig\";s:8:\"filename\";s:28:\"views-exposed-form.html.twig\";s:4:\"name\";s:23:\"views-exposed-form.html\";}s:53:\"themes/bootstrap/templates/views/views-view.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:53:\"themes/bootstrap/templates/views/views-view.html.twig\";s:8:\"filename\";s:20:\"views-view.html.twig\";s:4:\"name\";s:15:\"views-view.html\";}s:59:\"themes/bootstrap/templates/views/views-view-table.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"themes/bootstrap/templates/views/views-view-table.html.twig\";s:8:\"filename\";s:26:\"views-view-table.html.twig\";s:4:\"name\";s:21:\"views-view-table.html\";}s:59:\"themes/bootstrap/templates/views/views-mini-pager.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"themes/bootstrap/templates/views/views-mini-pager.html.twig\";s:8:\"filename\";s:26:\"views-mini-pager.html.twig\";s:4:\"name\";s:21:\"views-mini-pager.html\";}s:87:\"themes/bootstrap/templates/bootstrap/item-list--bootstrap-carousel-indicators.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:87:\"themes/bootstrap/templates/bootstrap/item-list--bootstrap-carousel-indicators.html.twig\";s:8:\"filename\";s:50:\"item-list--bootstrap-carousel-indicators.html.twig\";s:4:\"name\";s:45:\"item-list--bootstrap-carousel-indicators.html\";}s:62:\"themes/bootstrap/templates/bootstrap/bootstrap-panel.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"themes/bootstrap/templates/bootstrap/bootstrap-panel.html.twig\";s:8:\"filename\";s:25:\"bootstrap-panel.html.twig\";s:4:\"name\";s:20:\"bootstrap-panel.html\";}s:62:\"themes/bootstrap/templates/bootstrap/bootstrap-modal.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"themes/bootstrap/templates/bootstrap/bootstrap-modal.html.twig\";s:8:\"filename\";s:25:\"bootstrap-modal.html.twig\";s:4:\"name\";s:20:\"bootstrap-modal.html\";}s:65:\"themes/bootstrap/templates/bootstrap/bootstrap-carousel.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"themes/bootstrap/templates/bootstrap/bootstrap-carousel.html.twig\";s:8:\"filename\";s:28:\"bootstrap-carousel.html.twig\";s:4:\"name\";s:23:\"bootstrap-carousel.html\";}s:66:\"themes/bootstrap/templates/bootstrap/item-list--dropdown.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"themes/bootstrap/templates/bootstrap/item-list--dropdown.html.twig\";s:8:\"filename\";s:29:\"item-list--dropdown.html.twig\";s:4:\"name\";s:24:\"item-list--dropdown.html\";}s:65:\"themes/bootstrap/templates/bootstrap/bootstrap-dropdown.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:65:\"themes/bootstrap/templates/bootstrap/bootstrap-dropdown.html.twig\";s:8:\"filename\";s:28:\"bootstrap-dropdown.html.twig\";s:4:\"name\";s:23:\"bootstrap-dropdown.html\";}s:48:\"themes/bootstrap/templates/block/block.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"themes/bootstrap/templates/block/block.html.twig\";s:8:\"filename\";s:15:\"block.html.twig\";s:4:\"name\";s:10:\"block.html\";}s:76:\"themes/bootstrap/templates/block/block--system-menu-block--account.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:76:\"themes/bootstrap/templates/block/block--system-menu-block--account.html.twig\";s:8:\"filename\";s:43:\"block--system-menu-block--account.html.twig\";s:4:\"name\";s:38:\"block--system-menu-block--account.html\";}s:54:\"themes/bootstrap/templates/block/block--bare.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"themes/bootstrap/templates/block/block--bare.html.twig\";s:8:\"filename\";s:21:\"block--bare.html.twig\";s:4:\"name\";s:16:\"block--bare.html\";}s:69:\"themes/bootstrap/templates/block/block--local-actions-block.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:69:\"themes/bootstrap/templates/block/block--local-actions-block.html.twig\";s:8:\"filename\";s:36:\"block--local-actions-block.html.twig\";s:4:\"name\";s:31:\"block--local-actions-block.html\";}s:56:\"themes/bootstrap/templates/block/block--system.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"themes/bootstrap/templates/block/block--system.html.twig\";s:8:\"filename\";s:23:\"block--system.html.twig\";s:4:\"name\";s:18:\"block--system.html\";}s:66:\"themes/bootstrap/templates/block/block--page-title-block.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:66:\"themes/bootstrap/templates/block/block--page-title-block.html.twig\";s:8:\"filename\";s:33:\"block--page-title-block.html.twig\";s:4:\"name\";s:28:\"block--page-title-block.html\";}s:71:\"themes/bootstrap/templates/block/block--system-branding-block.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:71:\"themes/bootstrap/templates/block/block--system-branding-block.html.twig\";s:8:\"filename\";s:38:\"block--system-branding-block.html.twig\";s:4:\"name\";s:33:\"block--system-branding-block.html\";}s:53:\"themes/bootstrap/templates/block/block-list.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:53:\"themes/bootstrap/templates/block/block-list.html.twig\";s:8:\"filename\";s:20:\"block-list.html.twig\";s:4:\"name\";s:15:\"block-list.html\";}s:67:\"themes/bootstrap/templates/block/block--local-tasks-block.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:67:\"themes/bootstrap/templates/block/block--local-tasks-block.html.twig\";s:8:\"filename\";s:34:\"block--local-tasks-block.html.twig\";s:4:\"name\";s:29:\"block--local-tasks-block.html\";}s:73:\"themes/bootstrap/templates/block/block--system-menu-block--main.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:73:\"themes/bootstrap/templates/block/block--system-menu-block--main.html.twig\";s:8:\"filename\";s:40:\"block--system-menu-block--main.html.twig\";s:4:\"name\";s:35:\"block--system-menu-block--main.html\";}s:56:\"themes/bootstrap/templates/block/block--search.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"themes/bootstrap/templates/block/block--search.html.twig\";s:8:\"filename\";s:23:\"block--search.html.twig\";s:4:\"name\";s:18:\"block--search.html\";}s:58:\"themes/bootstrap/templates/menu/menu-local-tasks.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:58:\"themes/bootstrap/templates/menu/menu-local-tasks.html.twig\";s:8:\"filename\";s:26:\"menu-local-tasks.html.twig\";s:4:\"name\";s:21:\"menu-local-tasks.html\";}s:55:\"themes/bootstrap/templates/menu/menu--account.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:55:\"themes/bootstrap/templates/menu/menu--account.html.twig\";s:8:\"filename\";s:23:\"menu--account.html.twig\";s:4:\"name\";s:18:\"menu--account.html\";}s:52:\"themes/bootstrap/templates/menu/menu--main.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:52:\"themes/bootstrap/templates/menu/menu--main.html.twig\";s:8:\"filename\";s:20:\"menu--main.html.twig\";s:4:\"name\";s:15:\"menu--main.html\";}s:57:\"themes/bootstrap/templates/menu/menu-local-task.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:57:\"themes/bootstrap/templates/menu/menu-local-task.html.twig\";s:8:\"filename\";s:25:\"menu-local-task.html.twig\";s:4:\"name\";s:20:\"menu-local-task.html\";}s:46:\"themes/bootstrap/templates/menu/menu.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:46:\"themes/bootstrap/templates/menu/menu.html.twig\";s:8:\"filename\";s:14:\"menu.html.twig\";s:4:\"name\";s:9:\"menu.html\";}s:46:\"themes/bootstrap/templates/node/node.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:46:\"themes/bootstrap/templates/node/node.html.twig\";s:8:\"filename\";s:14:\"node.html.twig\";s:4:\"name\";s:9:\"node.html\";}s:61:\"themes/bootstrap/templates/input/form-element-label.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:61:\"themes/bootstrap/templates/input/form-element-label.html.twig\";s:8:\"filename\";s:28:\"form-element-label.html.twig\";s:4:\"name\";s:23:\"form-element-label.html\";}s:55:\"themes/bootstrap/templates/input/form-element.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:55:\"themes/bootstrap/templates/input/form-element.html.twig\";s:8:\"filename\";s:22:\"form-element.html.twig\";s:4:\"name\";s:17:\"form-element.html\";}s:56:\"themes/bootstrap/templates/input/datetime-form.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"themes/bootstrap/templates/input/datetime-form.html.twig\";s:8:\"filename\";s:23:\"datetime-form.html.twig\";s:4:\"name\";s:18:\"datetime-form.html\";}s:63:\"themes/bootstrap/templates/input/input--button--split.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"themes/bootstrap/templates/input/input--button--split.html.twig\";s:8:\"filename\";s:30:\"input--button--split.html.twig\";s:4:\"name\";s:25:\"input--button--split.html\";}s:62:\"themes/bootstrap/templates/input/input--form-control.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"themes/bootstrap/templates/input/input--form-control.html.twig\";s:8:\"filename\";s:29:\"input--form-control.html.twig\";s:4:\"name\";s:24:\"input--form-control.html\";}s:49:\"themes/bootstrap/templates/input/select.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"themes/bootstrap/templates/input/select.html.twig\";s:8:\"filename\";s:16:\"select.html.twig\";s:4:\"name\";s:11:\"select.html\";}s:56:\"themes/bootstrap/templates/input/input--button.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"themes/bootstrap/templates/input/input--button.html.twig\";s:8:\"filename\";s:23:\"input--button.html.twig\";s:4:\"name\";s:18:\"input--button.html\";}s:51:\"themes/bootstrap/templates/input/textarea.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:51:\"themes/bootstrap/templates/input/textarea.html.twig\";s:8:\"filename\";s:18:\"textarea.html.twig\";s:4:\"name\";s:13:\"textarea.html\";}s:59:\"themes/bootstrap/templates/input/datetime-wrapper.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"themes/bootstrap/templates/input/datetime-wrapper.html.twig\";s:8:\"filename\";s:26:\"datetime-wrapper.html.twig\";s:4:\"name\";s:21:\"datetime-wrapper.html\";}s:48:\"themes/bootstrap/templates/input/input.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"themes/bootstrap/templates/input/input.html.twig\";s:8:\"filename\";s:15:\"input.html.twig\";s:4:\"name\";s:10:\"input.html\";}s:68:\"themes/bootstrap/templates/field/field-multiple-value-form.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:68:\"themes/bootstrap/templates/field/field-multiple-value-form.html.twig\";s:8:\"filename\";s:35:\"field-multiple-value-form.html.twig\";s:4:\"name\";s:30:\"field-multiple-value-form.html\";}s:48:\"themes/bootstrap/templates/field/field.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"themes/bootstrap/templates/field/field.html.twig\";s:8:\"filename\";s:15:\"field.html.twig\";s:4:\"name\";s:10:\"field.html\";}s:48:\"themes/bootstrap/templates/system/page.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"themes/bootstrap/templates/system/page.html.twig\";s:8:\"filename\";s:14:\"page.html.twig\";s:4:\"name\";s:9:\"page.html\";}s:49:\"themes/bootstrap/templates/system/image.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"themes/bootstrap/templates/system/image.html.twig\";s:8:\"filename\";s:15:\"image.html.twig\";s:4:\"name\";s:10:\"image.html\";}s:49:\"themes/bootstrap/templates/system/table.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"themes/bootstrap/templates/system/table.html.twig\";s:8:\"filename\";s:15:\"table.html.twig\";s:4:\"name\";s:10:\"table.html\";}s:56:\"themes/bootstrap/templates/system/progress-bar.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:56:\"themes/bootstrap/templates/system/progress-bar.html.twig\";s:8:\"filename\";s:22:\"progress-bar.html.twig\";s:4:\"name\";s:17:\"progress-bar.html\";}s:50:\"themes/bootstrap/templates/system/region.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:50:\"themes/bootstrap/templates/system/region.html.twig\";s:8:\"filename\";s:16:\"region.html.twig\";s:4:\"name\";s:11:\"region.html\";}s:54:\"themes/bootstrap/templates/system/page-title.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"themes/bootstrap/templates/system/page-title.html.twig\";s:8:\"filename\";s:20:\"page-title.html.twig\";s:4:\"name\";s:15:\"page-title.html\";}s:62:\"themes/bootstrap/templates/system/region--no-wrapper.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"themes/bootstrap/templates/system/region--no-wrapper.html.twig\";s:8:\"filename\";s:28:\"region--no-wrapper.html.twig\";s:4:\"name\";s:23:\"region--no-wrapper.html\";}s:63:\"themes/bootstrap/templates/system/tablesort-indicator.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"themes/bootstrap/templates/system/tablesort-indicator.html.twig\";s:8:\"filename\";s:29:\"tablesort-indicator.html.twig\";s:4:\"name\";s:24:\"tablesort-indicator.html\";}s:48:\"themes/bootstrap/templates/system/html.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:48:\"themes/bootstrap/templates/system/html.html.twig\";s:8:\"filename\";s:14:\"html.html.twig\";s:4:\"name\";s:9:\"html.html\";}s:49:\"themes/bootstrap/templates/system/pager.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"themes/bootstrap/templates/system/pager.html.twig\";s:8:\"filename\";s:15:\"pager.html.twig\";s:4:\"name\";s:10:\"pager.html\";}s:49:\"themes/bootstrap/templates/system/links.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:49:\"themes/bootstrap/templates/system/links.html.twig\";s:8:\"filename\";s:15:\"links.html.twig\";s:4:\"name\";s:10:\"links.html\";}s:53:\"themes/bootstrap/templates/system/container.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:53:\"themes/bootstrap/templates/system/container.html.twig\";s:8:\"filename\";s:19:\"container.html.twig\";s:4:\"name\";s:14:\"container.html\";}s:54:\"themes/bootstrap/templates/system/breadcrumb.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"themes/bootstrap/templates/system/breadcrumb.html.twig\";s:8:\"filename\";s:20:\"breadcrumb.html.twig\";s:4:\"name\";s:15:\"breadcrumb.html\";}s:59:\"themes/bootstrap/templates/system/status-messages.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:59:\"themes/bootstrap/templates/system/status-messages.html.twig\";s:8:\"filename\";s:25:\"status-messages.html.twig\";s:4:\"name\";s:20:\"status-messages.html\";}s:60:\"themes/bootstrap/templates/system/maintenance-page.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:60:\"themes/bootstrap/templates/system/maintenance-page.html.twig\";s:8:\"filename\";s:26:\"maintenance-page.html.twig\";s:4:\"name\";s:21:\"maintenance-page.html\";}s:62:\"themes/bootstrap/templates/system/system-themes-page.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:62:\"themes/bootstrap/templates/system/system-themes-page.html.twig\";s:8:\"filename\";s:28:\"system-themes-page.html.twig\";s:4:\"name\";s:23:\"system-themes-page.html\";}s:58:\"themes/bootstrap/templates/file/file-upload-help.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:58:\"themes/bootstrap/templates/file/file-upload-help.html.twig\";s:8:\"filename\";s:26:\"file-upload-help.html.twig\";s:4:\"name\";s:21:\"file-upload-help.html\";}s:54:\"themes/bootstrap/templates/file/image-widget.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:54:\"themes/bootstrap/templates/file/image-widget.html.twig\";s:8:\"filename\";s:22:\"image-widget.html.twig\";s:4:\"name\";s:17:\"image-widget.html\";}s:51:\"themes/bootstrap/templates/file/file-link.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:51:\"themes/bootstrap/templates/file/file-link.html.twig\";s:8:\"filename\";s:19:\"file-link.html.twig\";s:4:\"name\";s:14:\"file-link.html\";}s:55:\"themes/bootstrap/templates/filter/filter-tips.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:55:\"themes/bootstrap/templates/filter/filter-tips.html.twig\";s:8:\"filename\";s:21:\"filter-tips.html.twig\";s:4:\"name\";s:16:\"filter-tips.html\";}s:63:\"themes/bootstrap/templates/filter/text-format-wrapper.html.twig\";O:8:\"stdClass\":3:{s:3:\"uri\";s:63:\"themes/bootstrap/templates/filter/text-format-wrapper.html.twig\";s:8:\"filename\";s:29:\"text-format-wrapper.html.twig\";s:4:\"name\";s:24:\"text-format-wrapper.html\";}}}}',-1,1660242880.416,1,'theme_registry','117'),('theme_registry:storage:buidlerstribe_bootstrap',_binary 'a:7:{s:32:\"buidlerstribe_bootstrap:settings\";a:2:{s:4:\"data\";a:6:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";i:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:17:\"public://logo.svg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";i:0;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:23:\"buidlerstribe_bootstrap\";i:8000;}s:24:\"forms_smart_descriptions\";i:0;s:13:\"modal_enabled\";i:0;}s:8:\"defaults\";a:67:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"schemas\";N;s:15:\"button_colorize\";i:1;s:14:\"button_iconize\";i:1;s:11:\"button_size\";s:0:\"\";s:15:\"fluid_container\";i:0;s:28:\"forms_has_error_value_toggle\";i:1;s:24:\"forms_required_has_error\";i:0;s:24:\"forms_smart_descriptions\";i:1;s:37:\"forms_smart_descriptions_allowed_tags\";s:33:\"b, code, em, i, kbd, span, strong\";s:30:\"forms_smart_descriptions_limit\";s:3:\"250\";s:16:\"image_responsive\";i:1;s:11:\"image_shape\";s:0:\"\";s:14:\"table_bordered\";i:0;s:15:\"table_condensed\";i:0;s:11:\"table_hover\";i:1;s:13:\"table_striped\";i:1;s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:15:\"breadcrumb_home\";i:0;s:16:\"breadcrumb_title\";i:1;s:14:\"navbar_inverse\";i:0;s:15:\"navbar_position\";s:0:\"\";s:12:\"region_wells\";a:9:{s:10:\"navigation\";s:0:\"\";s:22:\"navigation_collapsible\";s:0:\"\";s:6:\"header\";s:0:\"\";s:11:\"highlighted\";s:0:\"\";s:4:\"help\";s:0:\"\";s:7:\"content\";s:0:\"\";s:13:\"sidebar_first\";s:0:\"\";s:14:\"sidebar_second\";s:4:\"well\";s:6:\"footer\";s:0:\"\";}s:13:\"modal_enabled\";i:1;s:22:\"modal_jquery_ui_bridge\";i:1;s:15:\"modal_animation\";i:1;s:14:\"modal_backdrop\";s:4:\"true\";s:17:\"modal_focus_input\";i:1;s:14:\"modal_keyboard\";i:1;s:17:\"modal_select_text\";i:1;s:10:\"modal_show\";i:1;s:10:\"modal_size\";s:0:\"\";s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:11:\"cdn_version\";s:5:\"3.4.1\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:10:\"cdn_custom\";s:275:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\nhttps://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:18:\"include_deprecated\";i:0;s:28:\"suppress_deprecated_warnings\";i:0;s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}}s:29:\"buidlerstribe_bootstrap:files\";a:1:{s:90:\"/\\.html\\.twig$/:themes/buidlerstribe_bootstrap:VSykkURVI_xENcg-i7FDOb4AbGCR16O_wPxv1I305aQ\";a:0:{}}s:46:\"buidlerstribe_bootstrap:theme_hook_suggestions\";a:92:{s:16:\"file_upload_help\";a:0:{}s:27:\"item_list__file_upload_help\";a:0:{}s:27:\"container__file_upload_help\";a:0:{}s:25:\"field_multiple_value_form\";a:0:{}s:16:\"input__textfield\";a:1:{i:0;s:10:\"alterInput\";}s:12:\"form_element\";a:0:{}s:18:\"form_element_label\";a:0:{}s:9:\"container\";a:0:{}s:13:\"input__hidden\";a:1:{i:0;s:10:\"alterInput\";}s:15:\"input__password\";a:1:{i:0;s:10:\"alterInput\";}s:12:\"input__email\";a:1:{i:0;s:10:\"alterInput\";}s:12:\"image_widget\";a:0:{}s:11:\"image_style\";a:0:{}s:5:\"image\";a:0:{}s:11:\"input__file\";a:1:{i:0;s:10:\"alterInput\";}s:13:\"input__submit\";a:1:{i:0;s:10:\"alterInput\";}s:8:\"textarea\";a:0:{}s:13:\"datetime_form\";a:0:{}s:6:\"select\";a:0:{}s:16:\"datetime_wrapper\";a:0:{}s:8:\"fieldset\";a:0:{}s:10:\"input__url\";a:1:{i:0;s:10:\"alterInput\";}s:15:\"input__checkbox\";a:1:{i:0;s:10:\"alterInput\";}s:4:\"form\";a:0:{}s:4:\"html\";a:0:{}s:4:\"page\";a:0:{}s:6:\"region\";a:0:{}s:5:\"block\";a:0:{}s:10:\"menu__main\";a:0:{}s:16:\"menu_local_tasks\";a:0:{}s:15:\"menu_local_task\";a:0:{}s:23:\"off_canvas_page_wrapper\";a:0:{}s:15:\"status_messages\";a:0:{}s:17:\"views_view_fields\";a:0:{}s:9:\"item_list\";a:0:{}s:13:\"input__number\";a:1:{i:0;s:10:\"alterInput\";}s:10:\"checkboxes\";a:0:{}s:13:\"vertical_tabs\";a:0:{}s:10:\"page_title\";a:0:{}s:16:\"views_view_field\";a:0:{}s:5:\"field\";a:0:{}s:4:\"node\";a:0:{}s:8:\"username\";a:0:{}s:22:\"layout__twocol_section\";a:0:{}s:10:\"views_view\";a:0:{}s:22:\"views_view_unformatted\";a:0:{}s:9:\"file_link\";a:0:{}s:15:\"image_formatter\";a:0:{}s:20:\"startup_update_stats\";a:0:{}s:37:\"item_list__quicktabs__startup_profile\";a:0:{}s:23:\"quicktabs_block_content\";a:0:{}s:12:\"rdf_metadata\";a:0:{}s:14:\"layout__onecol\";a:0:{}s:11:\"links__node\";a:0:{}s:8:\"homepage\";a:0:{}s:16:\"views_mini_pager\";a:0:{}s:4:\"user\";a:1:{i:0;s:9:\"alterUser\";}s:12:\"input__radio\";a:1:{i:0;s:10:\"alterInput\";}s:6:\"radios\";a:0:{}s:11:\"swiftmailer\";a:0:{}s:7:\"captcha\";a:0:{}s:7:\"details\";a:0:{}s:18:\"views_exposed_form\";a:0:{}s:16:\"views_view_table\";a:0:{}s:5:\"pager\";a:0:{}s:20:\"menu__toolbar__admin\";a:0:{}s:7:\"toolbar\";a:0:{}s:19:\"links__toolbar_user\";a:0:{}s:4:\"flag\";a:0:{}s:17:\"links__contextual\";a:0:{}s:12:\"confirm_form\";a:0:{}s:12:\"pcp_template\";a:0:{}s:15:\"views_view_grid\";a:0:{}s:30:\"range_formatter_range_combined\";a:0:{}s:24:\"links__toolbar_shortcuts\";a:0:{}s:11:\"input__date\";a:1:{i:0;s:10:\"alterInput\";}s:14:\"apply_investor\";a:0:{}s:4:\"time\";a:0:{}s:30:\"range_formatter_range_separate\";a:0:{}s:5:\"table\";a:0:{}s:29:\"links__dropbutton__operations\";a:1:{i:0;s:20:\"alterLinksDropbutton\";}s:19:\"item_list__dropdown\";a:0:{}s:17:\"menu_local_action\";a:0:{}s:13:\"taxonomy_term\";a:0:{}s:9:\"feed_icon\";a:0:{}s:19:\"text_format_wrapper\";a:0:{}s:15:\"views_view_list\";a:0:{}s:14:\"apply_programs\";a:0:{}s:19:\"tablesort_indicator\";a:0:{}s:34:\"comment__field_comments__questions\";a:0:{}s:11:\"rdf_wrapper\";a:0:{}s:14:\"links__comment\";a:0:{}}s:34:\"buidlerstribe_bootstrap:glyphicons\";a:1:{s:23:\"buidlerstribe_bootstrap\";b:1;}s:45:\"buidlerstribe_bootstrap:cssClassFromString:en\";a:2:{s:7:\"matches\";a:8:{s:16:\"Download feature\";s:7:\"primary\";s:10:\"Add effect\";s:7:\"success\";s:17:\"Add and configure\";s:7:\"success\";s:18:\"Save configuration\";s:7:\"success\";s:26:\"Install and set as default\";s:7:\"success\";s:12:\"Save and add\";s:4:\"info\";s:16:\"Add another item\";s:4:\"info\";s:12:\"Update style\";s:4:\"info\";}s:8:\"contains\";a:22:{s:7:\"Confirm\";s:7:\"primary\";s:6:\"Filter\";s:7:\"primary\";s:6:\"Log in\";s:7:\"primary\";s:6:\"Submit\";s:7:\"primary\";s:6:\"Search\";s:7:\"primary\";s:8:\"Settings\";s:7:\"primary\";s:6:\"Upload\";s:7:\"primary\";s:6:\"Delete\";s:6:\"danger\";s:6:\"Remove\";s:6:\"danger\";s:5:\"Reset\";s:6:\"danger\";s:9:\"Uninstall\";s:6:\"danger\";s:3:\"Add\";s:7:\"success\";s:6:\"Create\";s:7:\"success\";s:7:\"Install\";s:7:\"success\";s:4:\"Save\";s:7:\"success\";s:5:\"Write\";s:7:\"success\";s:6:\"Export\";s:7:\"warning\";s:6:\"Import\";s:7:\"warning\";s:7:\"Restore\";s:7:\"warning\";s:7:\"Rebuild\";s:7:\"warning\";s:5:\"Apply\";s:4:\"info\";s:6:\"Update\";s:4:\"info\";}}s:46:\"buidlerstribe_bootstrap:glyphiconFromString:en\";a:2:{s:7:\"matches\";a:0:{}s:8:\"contains\";a:21:{s:6:\"Manage\";s:3:\"cog\";s:9:\"Configure\";s:3:\"cog\";s:8:\"Settings\";s:3:\"cog\";s:8:\"Download\";s:8:\"download\";s:6:\"Export\";s:6:\"export\";s:6:\"Filter\";s:6:\"filter\";s:6:\"Import\";s:6:\"import\";s:4:\"Save\";s:2:\"ok\";s:6:\"Update\";s:2:\"ok\";s:4:\"Edit\";s:6:\"pencil\";s:9:\"Uninstall\";s:5:\"trash\";s:7:\"Install\";s:4:\"plus\";s:5:\"Write\";s:4:\"plus\";s:6:\"Cancel\";s:6:\"remove\";s:6:\"Delete\";s:5:\"trash\";s:6:\"Remove\";s:5:\"trash\";s:5:\"Reset\";s:5:\"trash\";s:6:\"Search\";s:6:\"search\";s:6:\"Upload\";s:6:\"upload\";s:7:\"Preview\";s:8:\"eye-open\";s:6:\"Log in\";s:6:\"log-in\";}}s:38:\"buidlerstribe_bootstrap:drupalSettings\";a:21:{s:28:\"forms_has_error_value_toggle\";b:1;s:15:\"popover_enabled\";b:1;s:17:\"popover_animation\";b:1;s:18:\"popover_auto_close\";b:1;s:17:\"popover_container\";b:1;s:15:\"popover_content\";b:1;s:13:\"popover_delay\";b:1;s:12:\"popover_html\";b:1;s:17:\"popover_placement\";b:1;s:16:\"popover_selector\";b:1;s:13:\"popover_title\";b:1;s:15:\"popover_trigger\";b:1;s:25:\"popover_trigger_autoclose\";b:1;s:15:\"tooltip_enabled\";b:1;s:17:\"tooltip_animation\";b:1;s:17:\"tooltip_container\";b:1;s:13:\"tooltip_delay\";b:1;s:12:\"tooltip_html\";b:1;s:17:\"tooltip_placement\";b:1;s:16:\"tooltip_selector\";b:1;s:15:\"tooltip_trigger\";b:1;}}',-1,1660310537.709,1,'theme_registry','117');
INSERT INTO `bdta_cache_default` VALUES ('token_info_sorted:en',_binary 'a:2:{s:6:\"tokens\";a:382:{s:4:\"node\";a:179:{s:32:\"field_program_rew_access_content\";a:4:{s:4:\"name\";s:17:\"Access to content\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_program_rew_access_content\";}s:20:\"field_portfolio_link\";a:4:{s:4:\"name\";s:28:\"Add a link to your portfolio\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_portfolio_link\";}s:21:\"field_startup_website\";a:4:{s:4:\"name\";s:41:\"Add a link to your startup&#039;s website\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_startup_website\";}s:15:\"field_fund_logo\";a:4:{s:4:\"name\";s:21:\"Add logo of your fund\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_fund_logo\";}s:18:\"field_startup_logo\";a:4:{s:4:\"name\";s:24:\"Add logo of your startup\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:45;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_startup_logo\";}s:16:\"field_whitepaper\";a:4:{s:4:\"name\";s:19:\"Add your whitepaper\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"node-field_whitepaper\";}s:18:\"field_partnerships\";a:4:{s:4:\"name\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"list<node-field_partnerships>\";}s:27:\"field_mentors_anything_else\";a:4:{s:4:\"name\";s:29:\"Anything else we should know?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"node-field_mentors_anything_else\";}s:19:\"field_pova_critical\";a:4:{s:4:\"name\";s:26:\"Anything I can improve on?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_pova_critical\";}s:14:\"field_traction\";a:4:{s:4:\"name\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_traction\";}s:32:\"field_mentors_functional_industr\";a:4:{s:4:\"name\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:43:\"list<node-field_mentors_functional_industr>\";}s:29:\"field_mentor_expert_connector\";a:4:{s:4:\"name\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:40:\"list<node-field_mentor_expert_connector>\";}s:32:\"field_are_you_currently_looking_\";a:4:{s:4:\"name\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_are_you_currently_looking_\";}s:26:\"field_startup_ask_category\";a:4:{s:4:\"name\";s:12:\"Ask Category\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_ask_category\";}s:21:\"field_asks_in_updates\";a:4:{s:4:\"name\";s:4:\"Asks\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_asks_in_updates\";}s:6:\"author\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"user\";}s:20:\"field_program_banner\";a:4:{s:4:\"name\";s:6:\"Banner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:45;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_program_banner\";}s:4:\"body\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Body\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The main body text of the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:19:\"flag-bookmark-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"@flag flag count\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Total flag count for flag @flag\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}}s:18:\"flag-bookmark-link\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@flag flag link\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Flag/unflag link for @flag\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@flag\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}}s:31:\"field_fund_terms_and_conditions\";a:4:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_fund_terms_and_conditions\";}s:30:\"field_mentors_terms_conditions\";a:4:{s:4:\"name\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_terms_conditions\";}s:31:\"field_mentors_chain_connections\";a:4:{s:4:\"name\";s:30:\"Chains where you are connected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:42:\"list<node-field_mentors_chain_connections>\";}s:13:\"comment-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The number of comments posted on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:7:\"comment\";a:4:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"node-comment\";}s:14:\"field_comments\";a:4:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:264;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_comments\";}s:29:\"field_commit_to_funding_round\";a:4:{s:4:\"name\";s:23:\"Commit to funding round\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_commit_to_funding_round\";}s:3:\"nid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Content ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The unique ID of the content item, or \"node\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"content-type\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content type of the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:12:\"content-type\";}s:28:\"field_mentor_company_working\";a:4:{s:4:\"name\";s:15:\"Current Company\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_mentor_company_working\";}s:28:\"field_current_round_or_past_\";a:4:{s:4:\"name\";s:22:\"Current round or Past?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_current_round_or_past_\";}s:7:\"changed\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Date changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The date the node was most recently updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Date created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:17:\"field_description\";a:4:{s:4:\"name\";s:12:\"Description \";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_description\";}s:25:\"field_program_description\";a:4:{s:4:\"name\";s:25:\"Description (Unformatted)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_program_description\";}s:29:\"field_program_rew_dev_support\";a:4:{s:4:\"name\";s:17:\"Developer Support\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_program_rew_dev_support\";}s:25:\"field_grants_program_link\";a:4:{s:4:\"name\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_grants_program_link\";}s:19:\"field_pova_duration\";a:4:{s:4:\"name\";s:27:\"Duration of the call (mins)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_pova_duration\";}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The URL of the node\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:25:\"field_program_eligibility\";a:4:{s:4:\"name\";s:20:\"Eligibility Criteria\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_program_eligibility\";}s:25:\"field_pova_buidler_wallet\";a:4:{s:4:\"name\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_pova_buidler_wallet\";}s:26:\"field_investor_extra_notes\";a:4:{s:4:\"name\";s:11:\"Extra Notes\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_investor_extra_notes\";}s:10:\"field_faqs\";a:4:{s:4:\"name\";s:4:\"FAQs\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_faqs\";}s:12:\"field_first_\";a:4:{s:4:\"name\";s:21:\"First Name (Not used)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"node-field_first_\";}s:25:\"field_fund_established_in\";a:4:{s:4:\"name\";s:19:\"Fund Established In\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_fund_established_in\";}s:20:\"field_funding_amount\";a:4:{s:4:\"name\";s:14:\"Funding amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_funding_amount\";}s:31:\"field_program_rewards_fund_pool\";a:4:{s:4:\"name\";s:12:\"Funding Pool\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Range (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_program_rewards_fund_pool\";}s:13:\"field_funding\";a:4:{s:4:\"name\";s:12:\"Funding type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"node-field_funding\";}s:23:\"field_fundraising_count\";a:4:{s:4:\"name\";s:17:\"Fundraising Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_fundraising_count\";}s:30:\"field_updates_fundraising_only\";a:4:{s:4:\"name\";s:19:\"Fundraising Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_updates_fundraising_only\";}s:12:\"field_github\";a:4:{s:4:\"name\";s:26:\"Github link of the project\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"node-field_github\";}s:28:\"field_program_rewards_grants\";a:4:{s:4:\"name\";s:6:\"Grants\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_program_rewards_grants\";}s:17:\"field_green_flags\";a:4:{s:4:\"name\";s:11:\"Green Flags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:351;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_green_flags\";}s:15:\"field_validated\";a:4:{s:4:\"name\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_validated\";}s:14:\"field_pova_how\";a:4:{s:4:\"name\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_pova_how\";}s:24:\"field_how_program_happen\";a:4:{s:4:\"name\";s:35:\"How is the program going to happen?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_how_program_happen\";}s:21:\"field_funds_structure\";a:4:{s:4:\"name\";s:28:\"How is your fund structured?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_funds_structure\";}s:32:\"field_mentor_years_of_experience\";a:4:{s:4:\"name\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentor_years_of_experience\";}s:31:\"field_mentors_monthly_time_comm\";a:4:{s:4:\"name\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_monthly_time_comm\";}s:23:\"field_full_time_members\";a:4:{s:4:\"name\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_full_time_members\";}s:32:\"field_how_many_months_have_you_w\";a:4:{s:4:\"name\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_how_many_months_have_you_w\";}s:31:\"field_mentors_no_of_warm_intros\";a:4:{s:4:\"name\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_no_of_warm_intros\";}s:19:\"field_update_morale\";a:4:{s:4:\"name\";s:30:\"How was your morale this week?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_update_morale\";}s:11:\"field_image\";a:4:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:45;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_image\";}s:11:\"field_round\";a:4:{s:4:\"name\";s:16:\"Investment Round\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"list<node-field_round>\";}s:30:\"field_mentors_investor_network\";a:4:{s:4:\"name\";s:24:\"Investor in your network\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_investor_network\";}s:19:\"field_investor_name\";a:4:{s:4:\"name\";s:13:\"Investor Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_investor_name\";}s:19:\"field_pova_investor\";a:4:{s:4:\"name\";s:13:\"Investor Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_pova_investor\";}s:22:\"field_fund_application\";a:4:{s:4:\"name\";s:28:\"Investor profile application\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"list<node-field_fund_application>\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:4:\"name\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_is_web3_necessary_to_solve\";}s:32:\"field_is_there_a_token_play_that\";a:4:{s:4:\"name\";s:80:\"Is there a token play that&#039;s currently active/will be in the coming future?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_is_there_a_token_play_that\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"content\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"langcode\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"The language code of the language the node is written in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"field_last_name\";a:4:{s:4:\"name\";s:20:\"Last Name (Not Used)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_last_name\";}s:22:\"layout_builder__layout\";a:4:{s:4:\"name\";s:6:\"Layout\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"list<node-layout_builder__layout>\";}s:22:\"field_linkedin_profile\";a:4:{s:4:\"name\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_linkedin_profile\";}s:24:\"field_mentoring_sessions\";a:4:{s:4:\"name\";s:18:\"Mentoring Sessions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_mentoring_sessions>\";}s:30:\"field_program_reward_mento_ses\";a:4:{s:4:\"name\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_program_reward_mento_ses\";}s:28:\"field_updates_mentoring_only\";a:4:{s:4:\"name\";s:17:\"Mentoring Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_updates_mentoring_only\";}s:9:\"menu-link\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link for this node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:9:\"menu-link\";}s:19:\"field_funds_analyst\";a:4:{s:4:\"name\";s:25:\"More info on your analyst\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:675;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"list<node-field_funds_analyst>\";}s:17:\"comment-count-new\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"New comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"The number of comments posted on an entity since the reader last viewed it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:29:\"field_mentors_no_of_companies\";a:4:{s:4:\"name\";s:33:\"No of companies you have mentored\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_no_of_companies\";}s:31:\"field_no_of_portfolio_companies\";a:4:{s:4:\"name\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_no_of_portfolio_companies\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"content\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"content\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:22:\"field_startup_founders\";a:4:{s:4:\"name\";s:16:\"Other Founder(s)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:675;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"list<node-field_startup_founders>\";}s:32:\"field_mentors_other_partnerships\";a:4:{s:4:\"name\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:43:\"list<node-field_mentors_other_partnerships>\";}s:21:\"field_page_view_count\";a:4:{s:4:\"name\";s:15:\"Page View Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_page_view_count\";}s:18:\"field_partner_logo\";a:4:{s:4:\"name\";s:12:\"Partner Logo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:45;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_partner_logo\";}s:24:\"field_partnership_detail\";a:4:{s:4:\"name\";s:18:\"Partnership detail\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_partnership_detail\";}s:24:\"field_updates_pivot_only\";a:4:{s:4:\"name\";s:12:\"Pivot Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_updates_pivot_only\";}s:10:\"field_deck\";a:4:{s:4:\"name\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_deck\";}s:14:\"field_calendly\";a:4:{s:4:\"name\";s:29:\"Please add your Calendly link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_calendly\";}s:10:\"field_demo\";a:4:{s:4:\"name\";s:12:\"Product Demo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_demo\";}s:26:\"field_updates_product_only\";a:4:{s:4:\"name\";s:15:\"Product Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_updates_product_only\";}s:24:\"field_proof_of_value_add\";a:4:{s:4:\"name\";s:18:\"Proof of value add\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:675;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_proof_of_value_add>\";}s:10:\"field_body\";a:4:{s:4:\"name\";s:8:\"Question\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"@type field. Also known as %labels.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_body\";}s:20:\"field_question_count\";a:4:{s:4:\"name\";s:14:\"Question Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_question_count\";}s:28:\"field_updates_questions_only\";a:4:{s:4:\"name\";s:16:\"Questions Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_updates_questions_only\";}s:18:\"field_raise_amount\";a:4:{s:4:\"name\";s:12:\"Raise Amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_raise_amount\";}s:29:\"field_pova_buidler_rate_exper\";a:4:{s:4:\"name\";s:20:\"Rate your experience\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_pova_buidler_rate_exper\";}s:17:\"field_recommended\";a:4:{s:4:\"name\";s:11:\"Recommended\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_recommended\";}s:15:\"field_red_flags\";a:4:{s:4:\"name\";s:9:\"Red Flags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:351;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_red_flags\";}s:24:\"field_referenced_profile\";a:4:{s:4:\"name\";s:18:\"Referenced Profile\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"@type field. Also known as %labels.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_referenced_profile>\";}s:3:\"vid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The unique ID of the node\'s latest revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"log\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The explanation of the most recent changes made to the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:21:\"field_program_rewards\";a:4:{s:4:\"name\";s:7:\"Rewards\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_program_rewards>\";}s:12:\"field_round_\";a:4:{s:4:\"name\";s:7:\"Round #\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:394;s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"node-field_round_\";}s:26:\"field_next_round_selection\";a:4:{s:4:\"name\";s:31:\"Select for next round of pitch?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_next_round_selection\";}s:27:\"field_startup_working_since\";a:4:{s:4:\"name\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:466;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"node-field_startup_working_since\";}s:21:\"field_speaker_session\";a:4:{s:4:\"name\";s:15:\"Speaker Session\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_speaker_session>\";}s:31:\"field_program_rewards_speak_ses\";a:4:{s:4:\"name\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_program_rewards_speak_ses\";}s:18:\"field_startup_asks\";a:4:{s:4:\"name\";s:12:\"Startup Asks\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"list<node-field_startup_asks>\";}s:26:\"field_startup_discord_link\";a:4:{s:4:\"name\";s:20:\"Startup Discord Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_discord_link\";}s:18:\"field_startup_name\";a:4:{s:4:\"name\";s:12:\"Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_startup_name\";}s:19:\"field_startup_pitch\";a:4:{s:4:\"name\";s:13:\"Startup Pitch\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_startup_pitch\";}s:26:\"field_startup_twitter_link\";a:4:{s:4:\"name\";s:20:\"Startup Twitter Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_twitter_link\";}s:25:\"field_startup_update_date\";a:4:{s:4:\"name\";s:19:\"Startup Update Date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:466;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_startup_update_date\";}s:21:\"field_startup_updates\";a:4:{s:4:\"name\";s:15:\"Startup Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_startup_updates>\";}s:31:\"field_portfolio_startup_website\";a:4:{s:4:\"name\";s:15:\"Startup Website\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_portfolio_startup_website\";}s:32:\"field_feedback_sugg_progres_path\";a:4:{s:4:\"name\";s:23:\"Suggested Progress Path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_feedback_sugg_progres_path\";}s:7:\"summary\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The summary of the node\'s main body text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"field_tags\";a:4:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"list<node-field_tags>\";}s:5:\"title\";a:1:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"field_tokenomics\";a:4:{s:4:\"name\";s:10:\"Tokenomics\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"node-field_tokenomics\";}s:27:\"field_updates_traction_only\";a:4:{s:4:\"name\";s:16:\"Traction Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"node-field_updates_traction_only\";}s:6:\"source\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Translation source node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The source node for this current node\'s translation set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"node\";}s:21:\"field_update_category\";a:4:{s:4:\"name\";s:15:\"Update Category\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_update_category>\";}s:19:\"field_updates_count\";a:4:{s:4:\"name\";s:13:\"Updates Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_updates_count\";}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The URL of the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}s:15:\"field_valuation\";a:4:{s:4:\"name\";s:9:\"Valuation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_valuation\";}s:19:\"field_vouches_count\";a:4:{s:4:\"name\";s:13:\"Vouches Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_vouches_count\";}s:26:\"field_updates_vouches_only\";a:4:{s:4:\"name\";s:14:\"Vouches Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_updates_vouches_only\";}s:19:\"field_funds_website\";a:4:{s:4:\"name\";s:12:\"Website Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_funds_website\";}s:25:\"field_areas_of_investment\";a:4:{s:4:\"name\";s:28:\"What areas do you invest in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:124;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"node-field_areas_of_investment\";}s:28:\"field_top_things_in_startups\";a:4:{s:4:\"name\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:39:\"list<node-field_top_things_in_startups>\";}s:14:\"field_programs\";a:4:{s:4:\"name\";s:26:\"What are you applying for?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"list<node-field_programs>\";}s:32:\"field_what_are_you_applying_for_\";a:4:{s:4:\"name\";s:32:\"What are you applying for? (old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:43:\"list<node-field_what_are_you_applying_for_>\";}s:10:\"field_what\";a:4:{s:4:\"name\";s:22:\"What are you buidling?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_what\";}s:29:\"field_mentors_field_expertise\";a:4:{s:4:\"name\";s:33:\"What are your field of expertise?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:40:\"list<node-field_mentors_field_expertise>\";}s:17:\"field_focus_areas\";a:4:{s:4:\"name\";s:26:\"What are your focus areas?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"list<node-field_focus_areas>\";}s:24:\"field_startup_value_adds\";a:4:{s:4:\"name\";s:38:\"What are your value adds for startups?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_startup_value_adds>\";}s:24:\"field_mentors_value_adds\";a:4:{s:4:\"name\";s:38:\"What are your value adds for startups?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"list<node-field_mentors_value_adds>\";}s:28:\"field_blockchain_partnership\";a:4:{s:4:\"name\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:39:\"list<node-field_blockchain_partnership>\";}s:32:\"field_what_insight_do_you_have_a\";a:4:{s:4:\"name\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_insight_do_you_have_a\";}s:32:\"field_mentors_expert_someth_else\";a:4:{s:4:\"name\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_expert_someth_else\";}s:31:\"field_mentors_minimum_followers\";a:4:{s:4:\"name\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_minimum_followers\";}s:29:\"field_mentors_minimum_vouches\";a:4:{s:4:\"name\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_minimum_vouches\";}s:29:\"field_mentors_minimum_updates\";a:4:{s:4:\"name\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_minimum_updates\";}s:32:\"field_what_is_the_preferred_form\";a:4:{s:4:\"name\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:43:\"list<node-field_what_is_the_preferred_form>\";}s:18:\"field_size_of_fund\";a:4:{s:4:\"name\";s:30:\"What is the size of your fund?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_size_of_fund\";}s:22:\"field_usual_check_size\";a:4:{s:4:\"name\";s:29:\"What is the usual check size?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:492;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_usual_check_size\";}s:24:\"field_investment_horizon\";a:4:{s:4:\"name\";s:32:\"What is your investment horizon?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:492;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_investment_horizon\";}s:24:\"field_mode_of_investment\";a:4:{s:4:\"name\";s:32:\"What is your mode of investment?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mode_of_investment\";}s:17:\"field_web3_thesis\";a:4:{s:4:\"name\";s:28:\"What is your thesis on web3?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_web3_thesis\";}s:32:\"field_what_problem_are_you_solvi\";a:4:{s:4:\"name\";s:29:\"What problem are you solving?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_problem_are_you_solvi\";}s:11:\"field_stage\";a:4:{s:4:\"name\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"@type field. Also known as %labels.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"list<node-field_stage>\";}s:26:\"field_stages_of_investment\";a:4:{s:4:\"name\";s:28:\"What stage do you invest in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"list<node-field_stages_of_investment>\";}s:15:\"field_pova_taxo\";a:4:{s:4:\"name\";s:24:\"What was the call about?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"list<node-field_pova_taxo>\";}s:32:\"field_when_did_this_round_close_\";a:4:{s:4:\"name\";s:26:\"When did this round close?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:466;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_when_did_this_round_close_\";}s:18:\"field_program_date\";a:4:{s:4:\"name\";s:32:\"When is the program going to run\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_program_date\";}s:12:\"field_source\";a:4:{s:4:\"name\";s:33:\"Where did you hear about us from?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"node-field_source\";}s:30:\"field_mentors_connects_network\";a:4:{s:4:\"name\";s:32:\"Where is your strongest network?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:41:\"list<node-field_mentors_connects_network>\";}s:22:\"field_which_blockchain\";a:4:{s:4:\"name\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"list<node-field_which_blockchain>\";}s:26:\"field_startup_sector_space\";a:4:{s:4:\"name\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"list<node-field_startup_sector_space>\";}s:20:\"field_startup_sector\";a:4:{s:4:\"name\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"list<node-field_startup_sector>\";}s:21:\"field_mentors_sectors\";a:4:{s:4:\"name\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"list<node-field_mentors_sectors>\";}s:31:\"field_mentors_stage_involvement\";a:4:{s:4:\"name\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:42:\"list<node-field_mentors_stage_involvement>\";}s:32:\"field_who_are_your_closest_compe\";a:4:{s:4:\"name\";s:33:\"Who are your closest competitors?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_who_are_your_closest_compe\";}s:32:\"field_who_is_your_target_audienc\";a:4:{s:4:\"name\";s:28:\"Who is your target audience?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_who_is_your_target_audienc\";}s:32:\"field_why_did_you_pick_this_idea\";a:4:{s:4:\"name\";s:27:\"Why did you pick this idea?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_why_did_you_pick_this_idea\";}s:27:\"field_mentors_calendly_link\";a:4:{s:4:\"name\";s:18:\"Your calendly link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"node-field_mentors_calendly_link\";}s:24:\"field_mentor_designation\";a:4:{s:4:\"name\";s:16:\"Your Designation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentor_designation\";}s:24:\"field_pova_buidler_email\";a:4:{s:4:\"name\";s:10:\"Your Email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_pova_buidler_email\";}s:30:\"field_mentors_key_achievements\";a:4:{s:4:\"name\";s:21:\"Your key achievements\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:41:\"list<node-field_mentors_key_achievements>\";}s:23:\"field_pova_buidler_name\";a:4:{s:4:\"name\";s:9:\"Your Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_pova_buidler_name\";}s:31:\"field_your_startup_in_one_tweet\";a:4:{s:4:\"name\";s:25:\"Your startup in one tweet\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_your_startup_in_one_tweet\";}s:23:\"field_pova_startup_name\";a:4:{s:4:\"name\";s:17:\"Your Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"node-field_pova_startup_name\";}s:24:\"field_funds_twitter_link\";a:4:{s:4:\"name\";s:17:\"Your Twitter Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:93:\"What were your highlights for this week?, What do you have to say about this startup/founder?\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_funds_twitter_link\";}}s:12:\"content-type\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The optional description of the content type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The URL of the content type\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"machine-name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Machine-readable name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"The unique machine-readable name of the content type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The name of the content type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"node-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Node count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The number of nodes belonging to the content type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"term\";a:15:{s:22:\"field_background_color\";a:4:{s:4:\"name\";s:16:\"Background Color\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"term-field_background_color\";}s:11:\"description\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The optional description of the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The URL of the taxonomy term\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"taxonomy term\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:17:\"field_crypto_logo\";a:4:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:45;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"term-field_crypto_logo\";}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The name of the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"node-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Node count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The number of nodes tagged with the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"taxonomy term\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"taxonomy term\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:7:\"parents\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"An array of all the term\'s parents, starting with the root.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:6:\"parent\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The parent term of the taxonomy term, if one exists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"term\";}s:4:\"root\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Root term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The root term of the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"term\";}s:3:\"tid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The unique ID of the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"field_text\";a:4:{s:4:\"name\";s:10:\"Text Color\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:1880;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"term-field_text\";}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The URL of the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}s:10:\"vocabulary\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The vocabulary the taxonomy term belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:10:\"vocabulary\";}}s:10:\"vocabulary\";a:7:{s:11:\"description\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The optional description of the taxonomy vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The URL of the vocabulary\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"machine-name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Machine-readable name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The unique machine-readable name of the vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The name of the taxonomy vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"node-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Node count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"The number of nodes tagged with terms belonging to the taxonomy vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"term-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Term count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"The number of terms belonging to the taxonomy vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"vid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vocabulary ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The unique ID of the taxonomy vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"file\";a:14:{s:8:\"basename\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Base name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The base name of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:7:\"changed\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The date the file was most recently changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The date the file created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:9:\"extension\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"size-raw\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File byte size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The size of the file, in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"fid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The unique ID of the uploaded file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The name of the file on disk.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"size\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The size of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"file\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:4:\"mime\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The MIME type of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"file\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"file\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:5:\"owner\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Owner\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The user who originally uploaded the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"user\";}s:4:\"path\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The location of the file relative to Drupal root.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The web-accessible URL for the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"user\";a:33:{s:10:\"cancel-url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Account cancellation URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The URL of the confirm delete page for the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"restricted\";b:1;}s:12:\"account-name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Account Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The login name of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:29:\"field_user_ticking_terms_cond\";a:4:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"user-field_user_ticking_terms_cond\";}s:7:\"created\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The date the user account was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Deprecated: User Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Deprecated: Use account-name or display-name instead.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"display-name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Display Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The display name of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The URL of the account edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"mail\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The email address of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"field_first_name\";a:4:{s:4:\"name\";s:21:\"First Name (Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"user-field_first_name\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:10:\"last-login\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The date the user last logged in to the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:15:\"field_last_name\";a:4:{s:4:\"name\";s:20:\"Last Name (Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"user-field_last_name\";}s:10:\"field_name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"user-field_name\";}s:18:\"one-time-login-url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"One-time login URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The URL of the one-time login page for the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"restricted\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:20:\"field_other_referral\";a:4:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"user-field_other_referral\";}s:21:\"field_profile_picture\";a:4:{s:4:\"name\";s:15:\"Profile Picture\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:45;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"user-field_profile_picture\";}s:5:\"roles\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The user roles associated with the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The URL of the account profile page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The unique ID of the user account.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"role-ids\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"User role ids\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"The role ids the user account is a member of as comma separated list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"user\";}s:10:\"role-names\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"User role names\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"The role names the user account is a member of as comma separated list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"user\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:4:{s:4:\"name\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_what_does_buidl_mean_to_yo\";}s:31:\"field_profile_when_first_crypto\";a:4:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:466;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"user-field_profile_when_first_crypto\";}s:32:\"field_when_did_you_buy_your_firs\";a:4:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_when_did_you_buy_your_firs\";}s:24:\"field_user_referred_from\";a:4:{s:4:\"name\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_referred_from\";}s:23:\"field_where_do_you_work\";a:4:{s:4:\"name\";s:18:\"Where do you work?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"user-field_where_do_you_work\";}s:18:\"field_who_are_you_\";a:4:{s:4:\"name\";s:12:\"Who are you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"user-field_who_are_you_\";}s:24:\"field_user_refer_buidlso\";a:4:{s:4:\"name\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_refer_buidlso\";}s:32:\"field_why_did_the_chicken_cross_\";a:4:{s:4:\"name\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_why_did_the_chicken_cross_\";}s:22:\"field_your_linkedin_pr\";a:4:{s:4:\"name\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"user-field_your_linkedin_pr\";}s:32:\"field_your_personal_website_link\";a:4:{s:4:\"name\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_personal_website_link\";}s:32:\"field_your_twitter_profile_link_\";a:4:{s:4:\"name\";s:25:\"Your Twitter profile link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_twitter_profile_link_\";}}s:12:\"current-user\";a:34:{s:10:\"cancel-url\";a:3:{s:4:\"name\";r:2231;s:11:\"description\";r:2235;s:10:\"restricted\";b:1;}s:12:\"account-name\";a:2:{s:4:\"name\";r:2241;s:11:\"description\";r:2245;}s:29:\"field_user_ticking_terms_cond\";a:4:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";r:2251;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"user-field_user_ticking_terms_cond\";}s:7:\"created\";a:3:{s:4:\"name\";r:2260;s:11:\"description\";r:2264;s:4:\"type\";s:4:\"date\";}s:4:\"name\";a:2:{s:4:\"name\";r:2270;s:11:\"description\";r:2274;}s:12:\"display-name\";a:2:{s:4:\"name\";r:2279;s:11:\"description\";r:2283;}s:8:\"edit-url\";a:2:{s:4:\"name\";r:2288;s:11:\"description\";r:2292;}s:4:\"mail\";a:2:{s:4:\"name\";r:2297;s:11:\"description\";r:2301;}s:16:\"field_first_name\";a:4:{s:4:\"name\";s:21:\"First Name (Disabled)\";s:11:\"description\";r:2307;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"user-field_first_name\";}s:10:\"ip-address\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"IP address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The IP address of the current user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"language\";a:4:{s:4:\"name\";r:2316;s:11:\"description\";r:2320;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:10:\"last-login\";a:3:{s:4:\"name\";r:2328;s:11:\"description\";r:2332;s:4:\"type\";s:4:\"date\";}s:15:\"field_last_name\";a:4:{s:4:\"name\";s:20:\"Last Name (Disabled)\";s:11:\"description\";r:2339;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"user-field_last_name\";}s:10:\"field_name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";r:2349;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"user-field_name\";}s:18:\"one-time-login-url\";a:3:{s:4:\"name\";r:2358;s:11:\"description\";r:2362;s:10:\"restricted\";b:1;}s:8:\"original\";a:4:{s:4:\"name\";r:2368;s:11:\"description\";r:2373;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:20:\"field_other_referral\";a:4:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";r:2382;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"user-field_other_referral\";}s:21:\"field_profile_picture\";a:4:{s:4:\"name\";s:15:\"Profile Picture\";s:11:\"description\";r:2392;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"user-field_profile_picture\";}s:5:\"roles\";a:3:{s:4:\"name\";r:2401;s:11:\"description\";r:2405;s:4:\"type\";s:5:\"array\";}s:3:\"url\";a:3:{s:4:\"name\";r:2411;s:11:\"description\";r:2415;s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:2:{s:4:\"name\";r:2421;s:11:\"description\";r:2425;}s:8:\"role-ids\";a:3:{s:4:\"name\";r:2430;s:11:\"description\";r:2434;s:10:\"needs-data\";s:4:\"user\";}s:10:\"role-names\";a:3:{s:4:\"name\";r:2440;s:11:\"description\";r:2444;s:10:\"needs-data\";s:4:\"user\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:4:{s:4:\"name\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";r:2451;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_what_does_buidl_mean_to_yo\";}s:31:\"field_profile_when_first_crypto\";a:4:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";r:2461;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"user-field_profile_when_first_crypto\";}s:32:\"field_when_did_you_buy_your_firs\";a:4:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";r:2471;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_when_did_you_buy_your_firs\";}s:24:\"field_user_referred_from\";a:4:{s:4:\"name\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";r:2481;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_referred_from\";}s:23:\"field_where_do_you_work\";a:4:{s:4:\"name\";s:18:\"Where do you work?\";s:11:\"description\";r:2491;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"user-field_where_do_you_work\";}s:18:\"field_who_are_you_\";a:4:{s:4:\"name\";s:12:\"Who are you?\";s:11:\"description\";r:2501;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"user-field_who_are_you_\";}s:24:\"field_user_refer_buidlso\";a:4:{s:4:\"name\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";r:2511;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"user-field_user_refer_buidlso\";}s:32:\"field_why_did_the_chicken_cross_\";a:4:{s:4:\"name\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";r:2521;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_why_did_the_chicken_cross_\";}s:22:\"field_your_linkedin_pr\";a:4:{s:4:\"name\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";r:2531;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"user-field_your_linkedin_pr\";}s:32:\"field_your_personal_website_link\";a:4:{s:4:\"name\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";r:2541;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_personal_website_link\";}s:32:\"field_your_twitter_profile_link_\";a:4:{s:4:\"name\";s:25:\"Your Twitter profile link\";s:11:\"description\";r:2551;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"user-field_your_twitter_profile_link_\";}}s:9:\"menu-link\";a:8:{s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The URL of the menu link\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"mlid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Link ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The unique ID of the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"menu\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The menu of the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"menu\";}s:6:\"parent\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The menu link\'s parent.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:9:\"menu-link\";}s:7:\"parents\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"An array of all the menu link\'s parents, starting with the root.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:4:\"root\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Root\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The menu link\'s root.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:9:\"menu-link\";}s:5:\"title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The title of the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The URL of the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}}s:8:\"language\";a:5:{s:9:\"direction\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Direction\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"Whether the language is written left-to-right (ltr) or right-to-left (rtl).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"domain\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Domain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The domain name to use for the language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"langcode\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The language name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"prefix\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Path prefix\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Path prefix for URLs in the language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"current-page\";a:6:{s:16:\"content-language\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The active content language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:8:\"language\";}s:18:\"interface-language\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Interface language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The active user interface language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:8:\"language\";}s:11:\"page-number\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Page number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"The page number of the current page when viewing paged lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"query\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Query string value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The value of a specific query string field of the current page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;}s:5:\"title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The title of the current page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The URL of the current page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}}s:3:\"url\";a:6:{s:8:\"absolute\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Absolute URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The absolute URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"args\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Arguments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"The specific argument of the current page (e.g. \'arg:1\' on the page \'node/1\' returns \'1\').\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:5:\"brief\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Brief URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URL without the protocol and trailing backslash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"path\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The path component of the URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"relative\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Relative URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The relative URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"unaliased\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Unaliased URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The unaliased URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}}s:5:\"array\";a:8:{s:5:\"count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The number of elements in the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"first\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The first element of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Imploded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:83:\"The values of the array joined together with a custom string in-between each value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;}s:9:\"join-path\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Joined path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"The array values each cleaned by Pathauto and then joined with the slash into a string that resembles an URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"keys\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Keys\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The array of keys of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:4:\"last\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Last\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last element of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"reversed\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reversed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The array reversed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"array\";}s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The specific value of the array.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;}}s:6:\"random\";a:2:{s:4:\"hash\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Hash\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"A random hash. The possible hashing algorithms are: @hash-algos.\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@hash-algos\";s:533:\"md2, md4, md5, sha1, sha224, sha256, sha384, sha512/224, sha512/256, sha512, sha3-224, sha3-256, sha3-384, sha3-512, ripemd128, ripemd160, ripemd256, ripemd320, whirlpool, tiger128,3, tiger160,3, tiger192,3, tiger128,4, tiger160,4, tiger192,4, snefru, snefru256, gost, gost-crypto, adler32, crc32, crc32b, crc32c, fnv132, fnv1a32, fnv164, fnv1a64, joaat, haval128,3, haval160,3, haval192,3, haval224,3, haval256,3, haval128,4, haval160,4, haval192,4, haval224,4, haval256,4, haval128,5, haval160,5, haval192,5, haval224,5, haval256,5\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;}s:6:\"number\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"A random number from 0 to @max.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"@max\";i:2147483647;}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"image_with_image_style\";a:6:{s:8:\"filesize\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The file size of the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"height\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The height the image, in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"mimetype\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"The MIME type (image/png, image/bmp, etc.) of the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"uri\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The URI to the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The URL to the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"width\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The width of the image, in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"color_field\";a:2:{s:3:\"hex\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"HEX\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Hex style color values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"hex\";}s:3:\"rgb\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"RGB\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"RGB style color values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"rgb\";}}s:3:\"hex\";a:1:{s:12:\"with_opacity\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"With Opacity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"HEX style color with opacity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:3:\"rgb\";a:5:{s:4:\"blue\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Blue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"RGB Color value for blue only expressed as an int.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"green\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Green\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"RGB Color value for green only expressed as an int.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:7:\"opacity\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Opacity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"RGB Color value for opacity only expressed as a float.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"red\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Red\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"RGB Color value for red only expressed as an int.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"rgba\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"RGBA\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Color value expressed as rgba(xx,xx,xx,x.x).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"comment\";a:17:{s:6:\"author\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The author name of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"user\";}s:13:\"field_comment\";a:4:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"comment-field_comment\";}s:3:\"cid\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The unique ID of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"body\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The formatted content of the comment itself.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:7:\"changed\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Date changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The date the comment was most recently updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:7:\"created\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Date created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The date the comment was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The URL of the comment\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"mail\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Email address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The email address left by the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"entity\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The entity the comment was posted to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"entity\";}s:8:\"homepage\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Home page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The home page URL left by the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"hostname\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"IP Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The IP address of the computer the comment was posted from.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"langcode\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The language code of the language the comment is written in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:7:\"comment\";}s:6:\"parent\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"The comment\'s parent, if comment threading is active.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:7:\"comment\";}s:5:\"title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The title of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}}s:4:\"flag\";a:2:{s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Flag name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The flag machine-readable name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Flag title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The human-readable flag title.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"flagging\";a:4:{s:4:\"date\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flagging date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The date an item was flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:8:\"flagging\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:8:\"flagging\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:8:\"flagging\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"flagging\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:8:\"flagging\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}}s:11:\"flag-action\";a:6:{s:6:\"action\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Flag action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The flagging action taking place, either \"flag\" or \"unflag\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Flag count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The current count total for this flag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"entity-id\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Flag entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"The ID of entity being flagged, such as a nid or cid.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity-title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Flag entity title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The title of the entity being flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:11:\"entity-type\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Flag entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:76:\"The type of entity being flagged, such as <em>node</em> or <em>comment</em>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"entity-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Flag entity URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The URL of the entity being flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"menu\";a:5:{s:11:\"description\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The optional description of the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"edit-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Edit URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The URL of the menu\'s edit page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"machine-name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Machine-readable name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The unique machine-readable name of the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"menu-link-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The number of menu links belonging to the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The name of the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"site\";a:6:{s:4:\"mail\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The administrative email address for the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"login-url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Login page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The URL of the site\'s login page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The name of the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"slogan\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Slogan\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The slogan of the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The URL of the site\'s front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"url-brief\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL (brief)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The URL of the site\'s front page without the protocol.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"date\";a:14:{s:6:\"custom\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"A date in a custom format. See <a href=\"http://php.net/manual/function.date.php\">the PHP documentation</a> for details.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"dynamic\";b:1;}s:8:\"fallback\";a:3:{s:4:\"name\";s:20:\"Fallback date format\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:8:\"fallback\";s:5:\"%date\";s:23:\"Fri, 08/12/2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:9:\"html_date\";a:3:{s:4:\"name\";s:9:\"HTML Date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_date\";s:5:\"%date\";s:10:\"2022-08-12\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:13:\"html_datetime\";a:3:{s:4:\"name\";s:13:\"HTML Datetime\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:13:\"html_datetime\";s:5:\"%date\";s:24:\"2022-08-12T10:12:48+0000\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:10:\"html_month\";a:3:{s:4:\"name\";s:10:\"HTML Month\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:10:\"html_month\";s:5:\"%date\";s:7:\"2022-08\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:9:\"html_time\";a:3:{s:4:\"name\";s:9:\"HTML Time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_time\";s:5:\"%date\";s:8:\"10:12:48\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:9:\"html_week\";a:3:{s:4:\"name\";s:9:\"HTML Week\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_week\";s:5:\"%date\";s:8:\"2022-W32\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:9:\"html_year\";a:3:{s:4:\"name\";s:9:\"HTML Year\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:9:\"html_year\";s:5:\"%date\";s:4:\"2022\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:18:\"html_yearless_date\";a:3:{s:4:\"name\";s:18:\"HTML Yearless date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'@type\' format. (%date)\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"html_yearless_date\";s:5:\"%date\";s:5:\"08-12\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:4:\"long\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Long format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"A date in \'long\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:31:\"Friday, August 12, 2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}}s:6:\"medium\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Medium format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A date in \'medium\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:23:\"Fri, 08/12/2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}}s:3:\"raw\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Raw timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A date in UNIX timestamp format (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";i:1660299168;}s:10:\"\0*\0options\";a:0:{}}}s:5:\"short\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Short format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"A date in \'short\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:18:\"08/12/2022 - 10:12\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"since\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Time-since\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"A date in \'time-since\' format. (%date)\";s:12:\"\0*\0arguments\";a:1:{s:5:\"%date\";s:9:\"6 minutes\";}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"view\";a:11:{s:10:\"base-field\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Base field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The base field used for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"base-table\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Base table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The base table used for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"current-page\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The current page of results the view is on.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:11:\"description\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The description of the view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The machine-readable ID of the view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:14:\"items-per-page\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Items per page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The number of items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"label\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The label of the view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"page-count\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Page count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The total page count.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The title of current display of the view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"total-rows\";a:2:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Total rows\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The total amount of results returned from the view. The current display will be used.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"url\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The URL of the view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:3:\"url\";}}s:13:\"block_content\";a:19:{s:4:\"info\";a:4:{s:4:\"name\";s:17:\"Block description\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"block_content-info\";}s:4:\"type\";a:4:{s:4:\"name\";s:10:\"Block type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"block_content-type\";}s:4:\"body\";a:4:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"block_content-body\";}s:7:\"changed\";a:4:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"block_content-changed\";}s:2:\"id\";a:4:{s:4:\"name\";s:15:\"Custom block ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:479;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"block_content-id\";}s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"block_content-revision_default\";}s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"block_content-default_langcode\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"block_content-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"custom block\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"custom block\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"custom block\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"block_content\";}s:6:\"status\";a:4:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"block_content-status\";}s:8:\"reusable\";a:4:{s:4:\"name\";s:8:\"Reusable\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"block_content-reusable\";}s:16:\"revision_created\";a:4:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"block_content-revision_created\";}s:11:\"revision_id\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:479;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"block_content-revision_id\";}s:12:\"revision_log\";a:4:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"block_content-revision_log\";}s:29:\"revision_translation_affected\";a:4:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:43:\"block_content-revision_translation_affected\";}s:13:\"revision_user\";a:4:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"block_content-revision_user\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:12:\"custom block\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"block_content-uuid\";}}s:15:\"contact_message\";a:12:{s:4:\"copy\";a:4:{s:4:\"name\";s:4:\"Copy\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"contact_message-copy\";}s:12:\"contact_form\";a:4:{s:4:\"name\";s:7:\"Form ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"contact_message-contact_form\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3884;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"contact_message-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"contact message\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:7:\"message\";a:4:{s:4:\"name\";s:7:\"Message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"contact_message-message\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"contact message\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"contact message\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"contact_message\";}s:9:\"recipient\";a:4:{s:4:\"name\";s:12:\"Recipient ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"contact_message-recipient\";}s:7:\"subject\";a:4:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"contact_message-subject\";}s:4:\"mail\";a:4:{s:4:\"name\";s:23:\"The sender&#039;s email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:1770;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"contact_message-mail\";}s:4:\"name\";a:4:{s:4:\"name\";s:22:\"The sender&#039;s name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"contact_message-name\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"contact message\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3999;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"contact_message-uuid\";}}s:15:\"entity_subqueue\";a:20:{s:7:\"created\";a:4:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3939;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"entity_subqueue-created\";}s:7:\"changed\";a:4:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3845;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"entity_subqueue-changed\";}s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"entity_subqueue-revision_default\";}s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"entity_subqueue-default_langcode\";}s:5:\"queue\";a:4:{s:4:\"name\";s:12:\"Entity queue\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"entity_subqueue-queue\";}s:5:\"items\";a:4:{s:4:\"name\";s:5:\"Items\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"list<entity_subqueue-items>\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3884;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"entity_subqueue-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"entity subqueue\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:4:\"name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"entity_subqueue-name\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"entity subqueue\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"entity subqueue\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"entity_subqueue\";}s:6:\"status\";a:4:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"entity_subqueue-status\";}s:16:\"revision_created\";a:4:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3939;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:32:\"entity_subqueue-revision_created\";}s:11:\"revision_id\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:479;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"entity_subqueue-revision_id\";}s:20:\"revision_log_message\";a:4:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"entity_subqueue-revision_log_message\";}s:29:\"revision_translation_affected\";a:4:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:45:\"entity_subqueue-revision_translation_affected\";}s:13:\"revision_user\";a:4:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"entity_subqueue-revision_user\";}s:5:\"title\";a:4:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"entity_subqueue-title\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:15:\"entity subqueue\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:3:\"uid\";a:4:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"entity_subqueue-uid\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3999;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"entity_subqueue-uuid\";}}s:5:\"media\";a:25:{s:22:\"field_media_audio_file\";a:4:{s:4:\"name\";s:10:\"Audio file\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"media-field_media_audio_file\";}s:3:\"uid\";a:4:{s:4:\"name\";s:11:\"Authored by\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"media-uid\";}s:7:\"created\";a:4:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3939;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"media-created\";}s:7:\"changed\";a:4:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3845;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"media-changed\";}s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"media-revision_default\";}s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"media-default_langcode\";}s:20:\"field_media_document\";a:4:{s:4:\"name\";s:8:\"Document\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4322;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"media-field_media_document\";}s:3:\"mid\";a:4:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:479;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"media-mid\";}s:17:\"field_media_image\";a:4:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"media-field_media_image\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3884;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:14:\"media-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:5:\"media\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:6:\"bundle\";a:4:{s:4:\"name\";s:10:\"Media type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"media-bundle\";}s:4:\"name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"media-name\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:5:\"media\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:5:\"media\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:5:\"media\";}s:6:\"status\";a:4:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"media-status\";}s:16:\"revision_created\";a:4:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3939;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"media-revision_created\";}s:3:\"vid\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:479;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"media-vid\";}s:20:\"revision_log_message\";a:4:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"media-revision_log_message\";}s:29:\"revision_translation_affected\";a:4:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"media-revision_translation_affected\";}s:13:\"revision_user\";a:4:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"media-revision_user\";}s:9:\"thumbnail\";a:4:{s:4:\"name\";s:9:\"Thumbnail\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:45;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"media-thumbnail\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:5:\"media\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3999;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"media-uuid\";}s:22:\"field_media_video_file\";a:4:{s:4:\"name\";s:10:\"Video file\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:4322;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"media-field_media_video_file\";}s:24:\"field_media_oembed_video\";a:4:{s:4:\"name\";s:9:\"Video URL\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"media-field_media_oembed_video\";}}s:17:\"menu_link_content\";a:27:{s:7:\"changed\";a:4:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3845;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"menu_link_content-changed\";}s:6:\"bundle\";a:4:{s:4:\"name\";s:23:\"Custom menu link bundle\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"menu_link_content-bundle\";}s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"menu_link_content-revision_default\";}s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"menu_link_content-default_langcode\";}s:11:\"description\";a:4:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"menu_link_content-description\";}s:7:\"enabled\";a:4:{s:4:\"name\";s:7:\"Enabled\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"menu_link_content-enabled\";}s:2:\"id\";a:4:{s:4:\"name\";s:9:\"Entity ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:479;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"menu_link_content-id\";}s:8:\"external\";a:4:{s:4:\"name\";s:8:\"External\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"menu_link_content-external\";}s:10:\"rediscover\";a:4:{s:4:\"name\";s:54:\"Indicates whether the menu link should be rediscovered\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"menu_link_content-rediscover\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3884;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"menu_link_content-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:16:\"custom menu link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:4:\"link\";a:4:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:22;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"menu_link_content-link\";}s:15:\"menu_item_roles\";a:4:{s:4:\"name\";s:15:\"Menu Item Roles\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:39:\"list<menu_link_content-menu_item_roles>\";}s:5:\"title\";a:4:{s:4:\"name\";s:15:\"Menu link title\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"menu_link_content-title\";}s:9:\"menu_name\";a:4:{s:4:\"name\";s:9:\"Menu name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"menu_link_content-menu_name\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:16:\"custom menu link\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:16:\"custom menu link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"menu_link_content\";}s:27:\"menu_item_override_children\";a:4:{s:4:\"name\";s:17:\"Override children\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:45:\"menu_link_content-menu_item_override_children\";}s:6:\"parent\";a:4:{s:4:\"name\";s:16:\"Parent plugin ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:91;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"menu_link_content-parent\";}s:16:\"revision_created\";a:4:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3939;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"menu_link_content-revision_created\";}s:11:\"revision_id\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:479;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"menu_link_content-revision_id\";}s:20:\"revision_log_message\";a:4:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:38:\"menu_link_content-revision_log_message\";}s:29:\"revision_translation_affected\";a:4:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:47:\"menu_link_content-revision_translation_affected\";}s:13:\"revision_user\";a:4:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:78;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"menu_link_content-revision_user\";}s:8:\"expanded\";a:4:{s:4:\"name\";s:16:\"Show as expanded\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:147;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"menu_link_content-expanded\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:16:\"custom menu link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:3999;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"menu_link_content-uuid\";}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";r:479;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"menu_link_content-weight\";}}s:10:\"path_alias\";a:11:{s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"path_alias-revision_default\";}s:2:\"id\";a:4:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"path_alias-id\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:3884;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"path_alias-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"url alias\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"url alias\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"url alias\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"path_alias\";}s:6:\"status\";a:4:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"path_alias-status\";}s:11:\"revision_id\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"path_alias-revision_id\";}s:4:\"path\";a:4:{s:4:\"name\";s:11:\"System path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"path_alias-path\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"url alias\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:5:\"alias\";a:4:{s:4:\"name\";s:9:\"URL alias\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"path_alias-alias\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:3999;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"path_alias-uuid\";}}s:8:\"shortcut\";a:11:{s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"shortcut-default_langcode\";}s:2:\"id\";a:4:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:11:\"shortcut-id\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:3884;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"shortcut-langcode\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"shortcut link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:5:\"title\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:14:\"shortcut-title\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"shortcut link\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"shortcut link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"shortcut\";}s:4:\"link\";a:4:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"shortcut-link\";}s:12:\"shortcut_set\";a:4:{s:4:\"name\";s:12:\"Shortcut set\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"shortcut-shortcut_set\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:13:\"shortcut link\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:3999;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"shortcut-uuid\";}s:6:\"weight\";a:4:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"shortcut-weight\";}}s:9:\"paragraph\";a:29:{s:7:\"created\";a:4:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:3939;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"paragraph-created\";}s:10:\"field_bank\";a:4:{s:4:\"name\";s:4:\"Bank\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"paragraph-field_bank\";}s:17:\"behavior_settings\";a:4:{s:4:\"name\";s:17:\"Behavior settings\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:9;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"paragraph-behavior_settings\";}s:13:\"field_commits\";a:4:{s:4:\"name\";s:7:\"Commits\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"paragraph-field_commits\";}s:16:\"revision_default\";a:4:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"paragraph-revision_default\";}s:16:\"default_langcode\";a:4:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"paragraph-default_langcode\";}s:19:\"field_analyst_email\";a:4:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:1770;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"paragraph-field_analyst_email\";}s:14:\"field_fundraus\";a:4:{s:4:\"name\";s:14:\"Fundraise type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:124;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"paragraph-field_fundraus\";}s:2:\"id\";a:4:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"paragraph-id\";}s:8:\"language\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The language of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"paragraph\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"language\";}s:8:\"langcode\";a:4:{s:4:\"name\";s:13:\"Language code\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:3884;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"paragraph-langcode\";}s:18:\"field_founder_link\";a:4:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"paragraph-field_founder_link\";}s:20:\"field_portfolio_link\";a:4:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:22;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"paragraph-field_portfolio_link\";}s:18:\"field_analyst_name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"paragraph-field_analyst_name\";}s:18:\"field_founder_name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"paragraph-field_founder_name\";}s:20:\"field_portfolio_name\";a:4:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:30:\"paragraph-field_portfolio_name\";}s:8:\"original\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Original @entity\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"paragraph\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"The original @entity data if the @entity is being updated or saved.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"paragraph\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:4:\"type\";a:4:{s:4:\"name\";s:14:\"Paragraph type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:14:\"paragraph-type\";}s:17:\"parent_field_name\";a:4:{s:4:\"name\";s:17:\"Parent field name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"paragraph-parent_field_name\";}s:9:\"parent_id\";a:4:{s:4:\"name\";s:9:\"Parent ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"paragraph-parent_id\";}s:11:\"parent_type\";a:4:{s:4:\"name\";s:11:\"Parent type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:91;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"paragraph-parent_type\";}s:6:\"status\";a:4:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"paragraph-status\";}s:18:\"field_round_amount\";a:4:{s:4:\"name\";s:12:\"Raise Amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"paragraph-field_round_amount\";}s:11:\"revision_id\";a:4:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:479;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"paragraph-revision_id\";}s:29:\"revision_translation_affected\";a:4:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:147;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:39:\"paragraph-revision_translation_affected\";}s:18:\"field_startup_name\";a:4:{s:4:\"name\";s:12:\"Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:28:\"paragraph-field_startup_name\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The URL of the @entity.\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";s:9:\"paragraph\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:3:\"url\";}s:4:\"uuid\";a:4:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:3999;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:14:\"paragraph-uuid\";}s:21:\"field_proof_value_add\";a:4:{s:4:\"name\";s:14:\"What value add\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@type field.\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";r:78;s:7:\"%labels\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"paragraph-field_proof_value_add\";}}s:16:\"block_content-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"block_content-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"block_content-revision_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"block_content-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"block_content-type\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:18:\"block_content_type\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5377;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"block_content-revision_created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:27:\"block_content-revision_user\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5410;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"block_content-revision_log\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"block_content-status\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"block_content-info\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"block_content-changed\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:22:\"block_content-reusable\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"block_content-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"block_content-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:43:\"block_content-revision_translation_affected\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"block_content-body\";a:3:{s:7:\"summary\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"comment-field_comment\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"contact_message-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"contact_message-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"contact_message-contact_form\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"contact_form\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5545;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"contact_message-name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"contact_message-mail\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"contact_message-subject\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"contact_message-message\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"contact_message-copy\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"contact_message-recipient\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5410;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5410;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"entity_subqueue-name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"entity_subqueue-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"entity_subqueue-revision_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"entity_subqueue-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"entity_subqueue-queue\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"entity_queue\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5654;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"entity_subqueue-revision_created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:29:\"entity_subqueue-revision_user\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5410;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5410;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"entity_subqueue-revision_log_message\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"entity_subqueue-status\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"entity_subqueue-uid\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5410;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5410;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"entity_subqueue-title\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"list<entity_subqueue-items>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:5:\"Items\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"entity_subqueue-items\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:5:\"Items\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"entity_subqueue-items\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:5:\"Items\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:21:\"entity_subqueue-items\";}}s:21:\"entity_subqueue-items\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"entity_subqueue\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5773;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"entity_subqueue-created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:23:\"entity_subqueue-changed\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:32:\"entity_subqueue-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"entity_subqueue-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:45:\"entity_subqueue-revision_translation_affected\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:9:\"media-mid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:10:\"media-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:9:\"media-vid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:14:\"media-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:12:\"media-bundle\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"media_type\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5875;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"media-revision_created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:19:\"media-revision_user\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5410;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5410;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"media-revision_log_message\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:12:\"media-status\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:9:\"media-uid\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5410;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5410;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:10:\"media-name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"media-thumbnail\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:13:\"media-created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:13:\"media-changed\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:22:\"media-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"media-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"media-revision_translation_affected\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"media-field_media_audio_file\";a:4:{s:11:\"description\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"display\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Flag to control whether this file should be displayed when viewing content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"media-field_media_document\";a:4:{s:11:\"description\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"display\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Flag to control whether this file should be displayed when viewing content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"media-field_media_image\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:30:\"media-field_media_oembed_video\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"media-field_media_video_file\";a:4:{s:11:\"description\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"display\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Flag to control whether this file should be displayed when viewing content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"menu_link_content-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"menu_link_content-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"menu_link_content-revision_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"menu_link_content-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"menu_link_content-bundle\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"menu_link_content-revision_created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:31:\"menu_link_content-revision_user\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5410;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5410;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:38:\"menu_link_content-revision_log_message\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"menu_link_content-enabled\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"menu_link_content-title\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"menu_link_content-description\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"menu_link_content-menu_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"menu_link_content-link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"menu_link_content-external\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"menu_link_content-rediscover\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"menu_link_content-weight\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"menu_link_content-expanded\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"menu_link_content-parent\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"menu_link_content-changed\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:34:\"menu_link_content-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"menu_link_content-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:47:\"menu_link_content-revision_translation_affected\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:39:\"list<menu_link_content-menu_item_roles>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Menu Item Roles\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"menu_link_content-menu_item_roles\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Menu Item Roles\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"menu_link_content-menu_item_roles\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Menu Item Roles\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"menu_link_content-menu_item_roles\";}}s:33:\"menu_link_content-menu_item_roles\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"user_role\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6557;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:45:\"menu_link_content-menu_item_override_children\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:12:\"node-comment\";a:6:{s:6:\"status\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"cid\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Last comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:17:\"last_comment_name\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The name of the user posting the last comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:22:\"last_comment_timestamp\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Last comment timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the last comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:16:\"last_comment_uid\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Last comment user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:13:\"comment_count\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Number of comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The number of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_are_you_currently_looking_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_areas_of_investment\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"node-field_asks_in_updates\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:39:\"list<node-field_blockchain_partnership>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:47:\"What blockchains do you have partnerships with?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_blockchain_partnership\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:47:\"What blockchains do you have partnerships with?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_blockchain_partnership\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:47:\"What blockchains do you have partnerships with?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_blockchain_partnership\";}}s:33:\"node-field_blockchain_partnership\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_body\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"node-field_calendly\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"node-field_comments\";a:6:{s:6:\"status\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"cid\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Last comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:17:\"last_comment_name\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The name of the user posting the last comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:22:\"last_comment_timestamp\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Last comment timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the last comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:16:\"last_comment_uid\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Last comment user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:13:\"comment_count\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Number of comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The number of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_commit_to_funding_round\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"node-field_current_round_or_past_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_deck\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_demo\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"node-field_description\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_faqs\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_feedback_sugg_progres_path\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"node-field_first_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"list<node-field_focus_areas>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are your focus areas?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_focus_areas\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are your focus areas?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_focus_areas\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are your focus areas?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:22:\"node-field_focus_areas\";}}s:22:\"node-field_focus_areas\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"node-field_full_time_members\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"list<node-field_fund_application>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"Investor profile application\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_fund_application\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"Investor profile application\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_fund_application\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"Investor profile application\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_fund_application\";}}s:27:\"node-field_fund_application\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6784;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_fund_established_in\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:20:\"node-field_fund_logo\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_fund_terms_and_conditions\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"node-field_funding\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"node-field_funding_amount\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"node-field_fundraising_count\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"list<node-field_funds_analyst>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:25:\"More info on your analyst\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_funds_analyst\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:25:\"More info on your analyst\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_funds_analyst\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:25:\"More info on your analyst\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:24:\"node-field_funds_analyst\";}}s:24:\"node-field_funds_analyst\";a:3:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The referenced entity revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7151;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:18:\"target_revision_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@label revision ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7151;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"node-field_funds_structure\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_funds_twitter_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_funds_website\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"node-field_github\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_grants_program_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"node-field_green_flags\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_how_many_months_have_you_w\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_how_program_happen\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:16:\"node-field_image\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_investment_horizon\";a:2:{s:4:\"from\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"From value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:2:\"to\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"To value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_investor_extra_notes\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_investor_name\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6784;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_is_there_a_token_play_that\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_is_web3_necessary_to_solve\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"node-field_last_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"node-field_linkedin_profile\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"node-field_mentor_company_working\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_mentor_designation\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:40:\"list<node-field_mentor_expert_connector>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"Are you an expert or a connector?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentor_expert_connector\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"Are you an expert or a connector?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentor_expert_connector\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"Are you an expert or a connector?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentor_expert_connector\";}}s:34:\"node-field_mentor_expert_connector\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_mentor_years_of_experience\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"list<node-field_mentoring_sessions>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Mentoring Sessions\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentoring_sessions\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Mentoring Sessions\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentoring_sessions\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Mentoring Sessions\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentoring_sessions\";}}s:29:\"node-field_mentoring_sessions\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5410;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5410;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"node-field_mentors_anything_else\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"node-field_mentors_calendly_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:42:\"list<node-field_mentors_chain_connections>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:30:\"Chains where you are connected\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_chain_connections\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:30:\"Chains where you are connected\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_chain_connections\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:30:\"Chains where you are connected\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_chain_connections\";}}s:36:\"node-field_mentors_chain_connections\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:41:\"list<node-field_mentors_connects_network>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"Where is your strongest network?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_connects_network\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"Where is your strongest network?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_connects_network\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"Where is your strongest network?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_connects_network\";}}s:35:\"node-field_mentors_connects_network\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_mentors_expert_someth_else\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:40:\"list<node-field_mentors_field_expertise>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"What are your field of expertise?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_field_expertise\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"What are your field of expertise?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_field_expertise\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:33:\"What are your field of expertise?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:34:\"node-field_mentors_field_expertise\";}}s:34:\"node-field_mentors_field_expertise\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:43:\"list<node-field_mentors_functional_industr>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"Are you a functional expert or an industry expert?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_functional_industr\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"Are you a functional expert or an industry expert?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_functional_industr\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"Are you a functional expert or an industry expert?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_functional_industr\";}}s:37:\"node-field_mentors_functional_industr\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"node-field_mentors_investor_network\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:41:\"list<node-field_mentors_key_achievements>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:21:\"Your key achievements\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_key_achievements\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:21:\"Your key achievements\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_key_achievements\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:21:\"Your key achievements\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:35:\"node-field_mentors_key_achievements\";}}s:35:\"node-field_mentors_key_achievements\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_mentors_minimum_followers\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_mentors_minimum_updates\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_mentors_minimum_vouches\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_mentors_monthly_time_comm\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_mentors_no_of_companies\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_mentors_no_of_warm_intros\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:43:\"list<node-field_mentors_other_partnerships>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:54:\"Other Partnerships you have that founder can leverage?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_other_partnerships\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:54:\"Other Partnerships you have that founder can leverage?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_other_partnerships\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:54:\"Other Partnerships you have that founder can leverage?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_mentors_other_partnerships\";}}s:37:\"node-field_mentors_other_partnerships\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"list<node-field_mentors_sectors>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sectors do you wish to mentor in?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_mentors_sectors\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sectors do you wish to mentor in?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_mentors_sectors\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sectors do you wish to mentor in?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_mentors_sectors\";}}s:26:\"node-field_mentors_sectors\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:42:\"list<node-field_mentors_stage_involvement>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which stage do you wish to get involved in?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_stage_involvement\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which stage do you wish to get involved in?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_stage_involvement\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which stage do you wish to get involved in?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:36:\"node-field_mentors_stage_involvement\";}}s:36:\"node-field_mentors_stage_involvement\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"node-field_mentors_terms_conditions\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"list<node-field_mentors_value_adds>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentors_value_adds\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentors_value_adds\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_mentors_value_adds\";}}s:29:\"node-field_mentors_value_adds\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_mode_of_investment\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_next_round_selection\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_no_of_portfolio_companies\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"node-field_page_view_count\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_partner_logo\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_partnership_detail\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"list<node-field_partnerships>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_partnerships\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_partnerships\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_partnerships\";}}s:23:\"node-field_partnerships\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"node-field_portfolio_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_portfolio_startup_website\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_pova_buidler_email\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"node-field_pova_buidler_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_pova_buidler_rate_exper\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_pova_buidler_wallet\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_pova_critical\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_pova_duration\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"node-field_pova_how\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_pova_investor\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5410;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5410;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"node-field_pova_startup_name\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6784;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"list<node-field_pova_taxo>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:24:\"What was the call about?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_pova_taxo\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:24:\"What was the call about?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_pova_taxo\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:24:\"What was the call about?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:20:\"node-field_pova_taxo\";}}s:20:\"node-field_pova_taxo\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"node-field_program_banner\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_program_date\";a:4:{s:9:\"end_value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"End date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:8:\"end_date\";a:4:{s:4:\"name\";s:21:\"End date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Start date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:10:\"start_date\";a:4:{s:4:\"name\";s:23:\"Start date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:30:\"node-field_program_description\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_program_eligibility\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_program_rew_access_content\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"node-field_program_rew_dev_support\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"node-field_program_reward_mento_ses\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"list<node-field_program_rewards>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:7:\"Rewards\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_program_rewards\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:7:\"Rewards\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_program_rewards\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:7:\"Rewards\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_program_rewards\";}}s:26:\"node-field_program_rewards\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_program_rewards_fund_pool\";a:2:{s:4:\"from\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"From value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:2:\"to\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"To value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"node-field_program_rewards_grants\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_program_rewards_speak_ses\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"list<node-field_programs>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are you applying for?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_programs\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are you applying for?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_programs\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:26:\"What are you applying for?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:19:\"node-field_programs\";}}s:19:\"node-field_programs\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6784;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"list<node-field_proof_of_value_add>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Proof of value add\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_proof_of_value_add\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Proof of value add\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_proof_of_value_add\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Proof of value add\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_proof_of_value_add\";}}s:29:\"node-field_proof_of_value_add\";a:3:{s:6:\"entity\";a:4:{s:4:\"name\";r:7151;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The referenced entity revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7151;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:18:\"target_revision_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@label revision ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7151;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"node-field_question_count\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_raise_amount\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"node-field_recommended\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"node-field_red_flags\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"format\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"list<node-field_referenced_profile>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Referenced Profile\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_referenced_profile\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Referenced Profile\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_referenced_profile\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:18:\"Referenced Profile\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_referenced_profile\";}}s:29:\"node-field_referenced_profile\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6784;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"list<node-field_round>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Investment Round\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_round\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Investment Round\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_round\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Investment Round\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_round\";}}s:16:\"node-field_round\";a:3:{s:6:\"entity\";a:4:{s:4:\"name\";r:7151;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The referenced entity revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7151;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:18:\"target_revision_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@label revision ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7151;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"node-field_round_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_size_of_fund\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"node-field_source\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"list<node-field_speaker_session>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Speaker Session\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_speaker_session\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Speaker Session\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_speaker_session\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Speaker Session\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_speaker_session\";}}s:26:\"node-field_speaker_session\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:5410;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"user\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5410;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"list<node-field_stage>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_stage\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_stage\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:16:\"node-field_stage\";}}s:16:\"node-field_stage\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"list<node-field_stages_of_investment>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"What stage do you invest in?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_stages_of_investment\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"What stage do you invest in?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_stages_of_investment\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:28:\"What stage do you invest in?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_stages_of_investment\";}}s:31:\"node-field_stages_of_investment\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_startup_ask_category\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"list<node-field_startup_asks>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:12:\"Startup Asks\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_startup_asks\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:12:\"Startup Asks\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_startup_asks\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:12:\"Startup Asks\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:23:\"node-field_startup_asks\";}}s:23:\"node-field_startup_asks\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6784;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_startup_discord_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"list<node-field_startup_founders>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Other Founder(s)\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_startup_founders\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Other Founder(s)\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_startup_founders\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:16:\"Other Founder(s)\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_startup_founders\";}}s:27:\"node-field_startup_founders\";a:3:{s:6:\"entity\";a:4:{s:4:\"name\";r:7151;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The referenced entity revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7151;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:18:\"target_revision_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@label revision ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:7151;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_startup_logo\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:23:\"node-field_startup_name\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6784;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_startup_pitch\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6784;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"list<node-field_startup_sector>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:45:\"Which sector/space are you building in? (Old)\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_startup_sector\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:45:\"Which sector/space are you building in? (Old)\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_startup_sector\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:45:\"Which sector/space are you building in? (Old)\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:25:\"node-field_startup_sector\";}}s:25:\"node-field_startup_sector\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"list<node-field_startup_sector_space>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sector/space are you building in?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_sector_space\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sector/space are you building in?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_sector_space\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:39:\"Which sector/space are you building in?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:31:\"node-field_startup_sector_space\";}}s:31:\"node-field_startup_sector_space\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_startup_twitter_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"node-field_startup_update_date\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:32:\"list<node-field_startup_updates>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Updates\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_startup_updates\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Updates\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_startup_updates\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Updates\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_startup_updates\";}}s:26:\"node-field_startup_updates\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6784;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"list<node-field_startup_value_adds>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_startup_value_adds\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_startup_value_adds\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:29:\"node-field_startup_value_adds\";}}s:29:\"node-field_startup_value_adds\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"node-field_startup_website\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"node-field_startup_working_since\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:21:\"list<node-field_tags>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:4:\"Tags\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_tags\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:4:\"Tags\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_tags\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:4:\"Tags\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"node-field_tags\";}}s:15:\"node-field_tags\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"node-field_tokenomics\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:39:\"list<node-field_top_things_in_startups>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"What are the top things you look for in a startup?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_top_things_in_startups\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"What are the top things you look for in a startup?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_top_things_in_startups\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:50:\"What are the top things you look for in a startup?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:33:\"node-field_top_things_in_startups\";}}s:33:\"node-field_top_things_in_startups\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"node-field_traction\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"list<node-field_update_category>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Update Category\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_update_category\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Update Category\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_update_category\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Update Category\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:26:\"node-field_update_category\";}}s:26:\"node-field_update_category\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_update_morale\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_updates_count\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:35:\"node-field_updates_fundraising_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"node-field_updates_mentoring_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"node-field_updates_pivot_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_updates_product_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"node-field_updates_questions_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:32:\"node-field_updates_traction_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"node-field_updates_vouches_only\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"node-field_usual_check_size\";a:2:{s:4:\"from\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"From value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:2:\"to\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"To value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"node-field_validated\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"node-field_valuation\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"node-field_vouches_count\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"node-field_web3_thesis\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"node-field_what\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:43:\"list<node-field_what_are_you_applying_for_>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"What are you applying for? (old)\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_are_you_applying_for_\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"What are you applying for? (old)\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_are_you_applying_for_\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:32:\"What are you applying for? (old)\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_are_you_applying_for_\";}}s:37:\"node-field_what_are_you_applying_for_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_what_insight_do_you_have_a\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:43:\"list<node-field_what_is_the_preferred_form>\";a:2:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:42:\"What is the preferred form of fundraising?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_is_the_preferred_form\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:42:\"What is the preferred form of fundraising?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:37:\"node-field_what_is_the_preferred_form\";}}s:37:\"node-field_what_is_the_preferred_form\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_what_problem_are_you_solvi\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_when_did_this_round_close_\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:33:\"list<node-field_which_blockchain>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which blockchain(s) are you building it on?\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_which_blockchain\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which blockchain(s) are you building it on?\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_which_blockchain\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:43:\"Which blockchain(s) are you building it on?\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-field_which_blockchain\";}}s:27:\"node-field_which_blockchain\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"node-field_whitepaper\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_who_are_your_closest_compe\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_who_is_your_target_audienc\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"node-field_why_did_you_pick_this_idea\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:36:\"node-field_your_startup_in_one_tweet\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:33:\"list<node-layout_builder__layout>\";a:3:{i:0;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:6:\"Layout\";s:6:\"@delta\";i:0;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-layout_builder__layout\";}i:1;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:6:\"Layout\";s:6:\"@delta\";i:1;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-layout_builder__layout\";}i:2;a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@type type with delta @delta\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:6:\"Layout\";s:6:\"@delta\";i:2;}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:27:\"node-layout_builder__layout\";}}s:13:\"path_alias-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"path_alias-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"path_alias-revision_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:19:\"path_alias-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"path_alias-path\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:16:\"path_alias-alias\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"path_alias-status\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"path_alias-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:11:\"shortcut-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:13:\"shortcut-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"shortcut-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"shortcut-shortcut_set\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:12:\"shortcut_set\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:10063;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:14:\"shortcut-title\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"shortcut-weight\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:13:\"shortcut-link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"shortcut-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"term-field_background_color\";a:2:{s:5:\"color\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"opacity\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Opacity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:22:\"term-field_crypto_logo\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:15:\"term-field_text\";a:2:{s:5:\"color\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:7:\"opacity\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Opacity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"user-field_first_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"user-field_last_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:15:\"user-field_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:25:\"user-field_other_referral\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"user-field_profile_picture\";a:12:{s:3:\"alt\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:6:\"entity\";a:4:{s:4:\"name\";r:5976;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"file\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:5976;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:6:\"height\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Height\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The height of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"large\";a:3:{s:4:\"name\";s:16:\"Large (480×480)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"logos\";a:3:{s:4:\"name\";s:11:\"Logos (150)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:13:\"media_library\";a:3:{s:4:\"name\";s:34:\"Media Library thumbnail (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:6:\"medium\";a:3:{s:4:\"name\";s:17:\"Medium (220×220)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:15:\"micro_thumbnail\";a:3:{s:4:\"name\";s:23:\"Micro Thumbnail (22x22)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:9:\"thumbnail\";a:3:{s:4:\"name\";s:20:\"Thumbnail (100×100)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Represents the image in the given image style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:22:\"image_with_image_style\";}s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}s:5:\"width\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Width\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"The width of the image in pixels.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";}}s:36:\"user-field_profile_when_first_crypto\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:17:\"Date value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:29:\"user-field_user_refer_buidlso\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"user-field_user_referred_from\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:34:\"user-field_user_ticking_terms_cond\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"user-field_what_does_buidl_mean_to_yo\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"user-field_when_did_you_buy_your_firs\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"user-field_where_do_you_work\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"user-field_who_are_you_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"user-field_why_did_the_chicken_cross_\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"user-field_your_linkedin_pr\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"user-field_your_personal_website_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:37:\"user-field_your_twitter_profile_link_\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:12:\"paragraph-id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:14:\"paragraph-uuid\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"paragraph-revision_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:18:\"paragraph-langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:14:\"paragraph-type\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"paragraphs_type\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:10536;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:16:\"paragraph-status\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:17:\"paragraph-created\";a:2:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Timestamp value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:4:\"date\";a:4:{s:4:\"name\";s:22:\"Timestamp value format\";s:11:\"description\";N;s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"date\";}}s:19:\"paragraph-parent_id\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:21:\"paragraph-parent_type\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"paragraph-parent_field_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:27:\"paragraph-behavior_settings\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"paragraph-default_langcode\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:26:\"paragraph-revision_default\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:39:\"paragraph-revision_translation_affected\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Boolean value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:29:\"paragraph-field_analyst_email\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"paragraph-field_analyst_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:20:\"paragraph-field_bank\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:23:\"paragraph-field_commits\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"paragraph-field_founder_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"paragraph-field_founder_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:24:\"paragraph-field_fundraus\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"paragraph-field_portfolio_link\";a:2:{s:5:\"title\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}s:3:\"uri\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:30:\"paragraph-field_portfolio_name\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:31:\"paragraph-field_proof_value_add\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6689;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"term\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6689;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"paragraph-field_round_amount\";a:1:{s:5:\"value\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Integer value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:28:\"paragraph-field_startup_name\";a:2:{s:6:\"entity\";a:4:{s:4:\"name\";r:6784;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The referenced entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:5:\"token\";s:4:\"type\";s:4:\"node\";}s:9:\"target_id\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"@label ID\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:6784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";N;s:6:\"module\";s:5:\"token\";}}s:12:\"current-date\";a:14:{s:6:\"custom\";a:3:{s:4:\"name\";r:3577;s:11:\"description\";r:3581;s:7:\"dynamic\";b:1;}s:8:\"fallback\";a:3:{s:4:\"name\";s:20:\"Fallback date format\";s:11:\"description\";r:3588;s:6:\"module\";s:5:\"token\";}s:9:\"html_date\";a:3:{s:4:\"name\";s:9:\"HTML Date\";s:11:\"description\";r:3597;s:6:\"module\";s:5:\"token\";}s:13:\"html_datetime\";a:3:{s:4:\"name\";s:13:\"HTML Datetime\";s:11:\"description\";r:3606;s:6:\"module\";s:5:\"token\";}s:10:\"html_month\";a:3:{s:4:\"name\";s:10:\"HTML Month\";s:11:\"description\";r:3615;s:6:\"module\";s:5:\"token\";}s:9:\"html_time\";a:3:{s:4:\"name\";s:9:\"HTML Time\";s:11:\"description\";r:3624;s:6:\"module\";s:5:\"token\";}s:9:\"html_week\";a:3:{s:4:\"name\";s:9:\"HTML Week\";s:11:\"description\";r:3633;s:6:\"module\";s:5:\"token\";}s:9:\"html_year\";a:3:{s:4:\"name\";s:9:\"HTML Year\";s:11:\"description\";r:3642;s:6:\"module\";s:5:\"token\";}s:18:\"html_yearless_date\";a:3:{s:4:\"name\";s:18:\"HTML Yearless date\";s:11:\"description\";r:3651;s:6:\"module\";s:5:\"token\";}s:4:\"long\";a:2:{s:4:\"name\";r:3659;s:11:\"description\";r:3663;}s:6:\"medium\";a:2:{s:4:\"name\";r:3669;s:11:\"description\";r:3673;}s:3:\"raw\";a:2:{s:4:\"name\";r:3679;s:11:\"description\";r:3683;}s:5:\"short\";a:2:{s:4:\"name\";r:3689;s:11:\"description\";r:3693;}s:5:\"since\";a:2:{s:4:\"name\";r:3699;s:11:\"description\";r:3703;}}}s:5:\"types\";a:383:{s:37:\"node-field_program_rew_access_content\";a:5:{s:4:\"name\";s:17:\"Access to content\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Access to content\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_program_rew_access_content\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_program_rew_access_content\";}s:25:\"node-field_portfolio_link\";a:5:{s:4:\"name\";s:28:\"Add a link to your portfolio\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"node-field_portfolio_link\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"node-field_portfolio_link\";}s:26:\"node-field_startup_website\";a:5:{s:4:\"name\";s:41:\"Add a link to your startup&#039;s website\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:41:\"Add a link to your startup&#039;s website\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_startup_website\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_startup_website\";}s:20:\"node-field_fund_logo\";a:5:{s:4:\"name\";s:21:\"Add logo of your fund\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"Add logo of your fund\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_fund_logo\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_fund_logo\";}s:23:\"node-field_startup_logo\";a:5:{s:4:\"name\";s:24:\"Add logo of your startup\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"Add logo of your startup\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_startup_logo\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_startup_logo\";}s:21:\"node-field_whitepaper\";a:5:{s:4:\"name\";s:19:\"Add your whitepaper\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Add your whitepaper\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"node-field_whitepaper\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"node-field_whitepaper\";}s:23:\"node-field_partnerships\";a:5:{s:4:\"name\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_partnerships\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_partnerships\";}s:32:\"node-field_mentors_anything_else\";a:5:{s:4:\"name\";s:29:\"Anything else we should know?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Anything else we should know?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"node-field_mentors_anything_else\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"node-field_mentors_anything_else\";}s:24:\"node-field_pova_critical\";a:5:{s:4:\"name\";s:26:\"Anything I can improve on?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"Anything I can improve on?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_pova_critical\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_pova_critical\";}s:19:\"node-field_traction\";a:5:{s:4:\"name\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:45:\"Any traction or early users? Tell us about it\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"node-field_traction\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"node-field_traction\";}s:37:\"node-field_mentors_functional_industr\";a:5:{s:4:\"name\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_mentors_functional_industr\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_mentors_functional_industr\";}s:34:\"node-field_mentor_expert_connector\";a:5:{s:4:\"name\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_mentor_expert_connector\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_mentor_expert_connector\";}s:37:\"node-field_are_you_currently_looking_\";a:5:{s:4:\"name\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_are_you_currently_looking_\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_are_you_currently_looking_\";}s:5:\"array\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Array\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Tokens related to arrays of strings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:5:\"array\";s:6:\"nested\";b:1;s:4:\"type\";s:5:\"array\";}s:31:\"node-field_startup_ask_category\";a:5:{s:4:\"name\";s:12:\"Ask Category\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Ask Category\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_startup_ask_category\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_startup_ask_category\";}s:26:\"node-field_asks_in_updates\";a:5:{s:4:\"name\";s:4:\"Asks\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Asks\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_asks_in_updates\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_asks_in_updates\";}s:28:\"media-field_media_audio_file\";a:5:{s:4:\"name\";s:10:\"Audio file\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Audio file\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"media-field_media_audio_file\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"media-field_media_audio_file\";}s:9:\"media-uid\";a:5:{s:4:\"name\";s:11:\"Authored by\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Authored by\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:9:\"media-uid\";s:6:\"nested\";b:1;s:4:\"type\";s:9:\"media-uid\";}s:23:\"entity_subqueue-created\";a:5:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Authored on\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"entity_subqueue-created\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"entity_subqueue-created\";}s:13:\"media-created\";a:5:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Authored on\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"media-created\";s:6:\"nested\";b:1;s:4:\"type\";s:13:\"media-created\";}s:17:\"paragraph-created\";a:5:{s:4:\"name\";s:11:\"Authored on\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Authored on\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"paragraph-created\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"paragraph-created\";}s:27:\"term-field_background_color\";a:5:{s:4:\"name\";s:16:\"Background Color\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Background Color\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"term-field_background_color\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"term-field_background_color\";}s:20:\"paragraph-field_bank\";a:5:{s:4:\"name\";s:4:\"Bank\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Bank\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"paragraph-field_bank\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"paragraph-field_bank\";}s:25:\"node-field_program_banner\";a:5:{s:4:\"name\";s:6:\"Banner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Banner\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"node-field_program_banner\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"node-field_program_banner\";}s:27:\"paragraph-behavior_settings\";a:5:{s:4:\"name\";s:17:\"Behavior settings\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Behavior settings\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"paragraph-behavior_settings\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"paragraph-behavior_settings\";}s:18:\"block_content-info\";a:5:{s:4:\"name\";s:17:\"Block description\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Block description\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"block_content-info\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"block_content-info\";}s:18:\"block_content-type\";a:5:{s:4:\"name\";s:10:\"Block type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Block type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"block_content-type\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"block_content-type\";}s:18:\"block_content-body\";a:5:{s:4:\"name\";s:4:\"Body\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Body\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"block_content-body\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"block_content-body\";}s:36:\"node-field_fund_terms_and_conditions\";a:5:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_fund_terms_and_conditions\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_fund_terms_and_conditions\";}s:34:\"user-field_user_ticking_terms_cond\";a:5:{s:4:\"name\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"user-field_user_ticking_terms_cond\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"user-field_user_ticking_terms_cond\";}s:35:\"node-field_mentors_terms_conditions\";a:5:{s:4:\"name\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_mentors_terms_conditions\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_mentors_terms_conditions\";}s:36:\"node-field_mentors_chain_connections\";a:5:{s:4:\"name\";s:30:\"Chains where you are connected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_mentors_chain_connections\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_mentors_chain_connections\";}s:21:\"block_content-changed\";a:5:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Changed\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"block_content-changed\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"block_content-changed\";}s:23:\"entity_subqueue-changed\";a:5:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Changed\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"entity_subqueue-changed\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"entity_subqueue-changed\";}s:13:\"media-changed\";a:5:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Changed\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"media-changed\";s:6:\"nested\";b:1;s:4:\"type\";s:13:\"media-changed\";}s:25:\"menu_link_content-changed\";a:5:{s:4:\"name\";s:7:\"Changed\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Changed\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"menu_link_content-changed\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"menu_link_content-changed\";}s:11:\"color_field\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Color Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Values from a specific color field item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:11:\"color_field\";s:4:\"type\";s:11:\"color_field\";}s:21:\"comment-field_comment\";a:5:{s:4:\"name\";s:7:\"Comment\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Comment\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"comment-field_comment\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"comment-field_comment\";}s:7:\"comment\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Tokens for comments posted on the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:7:\"comment\";s:4:\"type\";s:7:\"comment\";}s:12:\"node-comment\";a:5:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Comments\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:12:\"node-comment\";s:6:\"nested\";b:1;s:4:\"type\";s:12:\"node-comment\";}s:19:\"node-field_comments\";a:5:{s:4:\"name\";s:8:\"Comments\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Comments\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"node-field_comments\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"node-field_comments\";}s:23:\"paragraph-field_commits\";a:5:{s:4:\"name\";s:7:\"Commits\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Commits\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"paragraph-field_commits\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"paragraph-field_commits\";}s:34:\"node-field_commit_to_funding_round\";a:5:{s:4:\"name\";s:23:\"Commit to funding round\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"Commit to funding round\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_commit_to_funding_round\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_commit_to_funding_round\";}s:15:\"contact_message\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"contact_message\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"contact_message\";}s:12:\"content-type\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Tokens related to content types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:9:\"node_type\";s:4:\"type\";s:12:\"content-type\";}s:20:\"contact_message-copy\";a:5:{s:4:\"name\";s:4:\"Copy\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Copy\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"contact_message-copy\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"contact_message-copy\";}s:33:\"node-field_mentor_company_working\";a:5:{s:4:\"name\";s:15:\"Current Company\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Current Company\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_mentor_company_working\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_mentor_company_working\";}s:12:\"current-date\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Tokens related to the current date and time.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"date\";}s:12:\"current-page\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Tokens related to the current page request.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:12:\"current-page\";}s:33:\"node-field_current_round_or_past_\";a:5:{s:4:\"name\";s:22:\"Current round or Past?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:22:\"Current round or Past?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_current_round_or_past_\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_current_round_or_past_\";}s:12:\"current-user\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Current user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Tokens related to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"user\";}s:13:\"block_content\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"block_content\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:13:\"block_content\";}s:16:\"block_content-id\";a:5:{s:4:\"name\";s:15:\"Custom block ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Custom block ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"block_content-id\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"block_content-id\";}s:17:\"menu_link_content\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"menu_link_content\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:17:\"menu_link_content\";}s:24:\"menu_link_content-bundle\";a:5:{s:4:\"name\";s:23:\"Custom menu link bundle\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"Custom menu link bundle\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"menu_link_content-bundle\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"menu_link_content-bundle\";}s:4:\"date\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Dates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Tokens related to times and dates.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"date\";s:4:\"type\";s:4:\"date\";}s:30:\"block_content-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"block_content-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"block_content-revision_default\";}s:32:\"entity_subqueue-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"entity_subqueue-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"entity_subqueue-revision_default\";}s:22:\"media-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"media-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"media-revision_default\";}s:34:\"menu_link_content-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"menu_link_content-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"menu_link_content-revision_default\";}s:26:\"paragraph-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"paragraph-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"paragraph-revision_default\";}s:27:\"path_alias-revision_default\";a:5:{s:4:\"name\";s:16:\"Default revision\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Default revision\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"path_alias-revision_default\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"path_alias-revision_default\";}s:30:\"block_content-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"block_content-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"block_content-default_langcode\";}s:32:\"entity_subqueue-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"entity_subqueue-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"entity_subqueue-default_langcode\";}s:22:\"media-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"media-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"media-default_langcode\";}s:34:\"menu_link_content-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"menu_link_content-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"menu_link_content-default_langcode\";}s:26:\"paragraph-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"paragraph-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"paragraph-default_langcode\";}s:25:\"shortcut-default_langcode\";a:5:{s:4:\"name\";s:19:\"Default translation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Default translation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"shortcut-default_langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"shortcut-default_langcode\";}s:29:\"menu_link_content-description\";a:5:{s:4:\"name\";s:11:\"Description\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Description\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"menu_link_content-description\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"menu_link_content-description\";}s:22:\"node-field_description\";a:5:{s:4:\"name\";s:12:\"Description \";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Description \";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"node-field_description\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"node-field_description\";}s:30:\"node-field_program_description\";a:5:{s:4:\"name\";s:25:\"Description (Unformatted)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Description (Unformatted)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_program_description\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_program_description\";}s:34:\"node-field_program_rew_dev_support\";a:5:{s:4:\"name\";s:17:\"Developer Support\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Developer Support\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_program_rew_dev_support\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_program_rew_dev_support\";}s:26:\"media-field_media_document\";a:5:{s:4:\"name\";s:8:\"Document\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Document\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"media-field_media_document\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"media-field_media_document\";}s:30:\"node-field_grants_program_link\";a:5:{s:4:\"name\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_grants_program_link\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_grants_program_link\";}s:24:\"node-field_pova_duration\";a:5:{s:4:\"name\";s:27:\"Duration of the call (mins)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:27:\"Duration of the call (mins)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_pova_duration\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_pova_duration\";}s:30:\"node-field_program_eligibility\";a:5:{s:4:\"name\";s:20:\"Eligibility Criteria\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Eligibility Criteria\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_program_eligibility\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_program_eligibility\";}s:29:\"paragraph-field_analyst_email\";a:5:{s:4:\"name\";s:5:\"Email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Email\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"paragraph-field_analyst_email\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"paragraph-field_analyst_email\";}s:25:\"menu_link_content-enabled\";a:5:{s:4:\"name\";s:7:\"Enabled\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Enabled\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"menu_link_content-enabled\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"menu_link_content-enabled\";}s:30:\"node-field_pova_buidler_wallet\";a:5:{s:4:\"name\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"ENS / Wallet ID (Optional)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_pova_buidler_wallet\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_pova_buidler_wallet\";}s:20:\"menu_link_content-id\";a:5:{s:4:\"name\";s:9:\"Entity ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Entity ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"menu_link_content-id\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"menu_link_content-id\";}s:21:\"entity_subqueue-queue\";a:5:{s:4:\"name\";s:12:\"Entity queue\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"entity_subqueue-queue\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"entity_subqueue-queue\";}s:15:\"entity_subqueue\";a:4:{s:4:\"name\";r:5773;s:10:\"needs-data\";s:15:\"entity_subqueue\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:15:\"entity_subqueue\";}s:26:\"menu_link_content-external\";a:5:{s:4:\"name\";s:8:\"External\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"External\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"menu_link_content-external\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"menu_link_content-external\";}s:31:\"node-field_investor_extra_notes\";a:5:{s:4:\"name\";s:11:\"Extra Notes\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Extra Notes\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_investor_extra_notes\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_investor_extra_notes\";}s:15:\"node-field_faqs\";a:5:{s:4:\"name\";s:4:\"FAQs\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"FAQs\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_faqs\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_faqs\";}s:4:\"file\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens related to uploaded files.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"file\";s:4:\"type\";s:4:\"file\";}s:21:\"user-field_first_name\";a:5:{s:4:\"name\";s:21:\"First Name (Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"First Name (Disabled)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"user-field_first_name\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"user-field_first_name\";}s:17:\"node-field_first_\";a:5:{s:4:\"name\";s:21:\"First Name (Not used)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"First Name (Not used)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"node-field_first_\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"node-field_first_\";}s:11:\"flag-action\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Flag actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Tokens available in response to a flag action being executed by a user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:11:\"flag-action\";s:4:\"type\";s:11:\"flag-action\";}s:8:\"flagging\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Flaggings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Tokens related to flaggings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:8:\"flagging\";s:4:\"type\";s:8:\"flagging\";}s:4:\"flag\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Tokens related to flag data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"flag\";s:4:\"type\";s:4:\"flag\";}s:28:\"contact_message-contact_form\";a:5:{s:4:\"name\";s:7:\"Form ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Form ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"contact_message-contact_form\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"contact_message-contact_form\";}s:30:\"node-field_fund_established_in\";a:5:{s:4:\"name\";s:19:\"Fund Established In\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Fund Established In\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_fund_established_in\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_fund_established_in\";}s:25:\"node-field_funding_amount\";a:5:{s:4:\"name\";s:14:\"Funding amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Funding amount\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"node-field_funding_amount\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"node-field_funding_amount\";}s:36:\"node-field_program_rewards_fund_pool\";a:5:{s:4:\"name\";s:12:\"Funding Pool\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_program_rewards_fund_pool\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_program_rewards_fund_pool\";}s:18:\"node-field_funding\";a:5:{s:4:\"name\";s:12:\"Funding type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"node-field_funding\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"node-field_funding\";}s:24:\"paragraph-field_fundraus\";a:5:{s:4:\"name\";s:14:\"Fundraise type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Fundraise type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"paragraph-field_fundraus\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"paragraph-field_fundraus\";}s:28:\"node-field_fundraising_count\";a:5:{s:4:\"name\";s:17:\"Fundraising Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Fundraising Count\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"node-field_fundraising_count\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"node-field_fundraising_count\";}s:35:\"node-field_updates_fundraising_only\";a:5:{s:4:\"name\";s:19:\"Fundraising Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Fundraising Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_updates_fundraising_only\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_updates_fundraising_only\";}s:17:\"node-field_github\";a:5:{s:4:\"name\";s:26:\"Github link of the project\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"Github link of the project\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"node-field_github\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"node-field_github\";}s:33:\"node-field_program_rewards_grants\";a:5:{s:4:\"name\";s:6:\"Grants\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Grants\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_program_rewards_grants\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_program_rewards_grants\";}s:22:\"node-field_green_flags\";a:5:{s:4:\"name\";s:11:\"Green Flags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Green Flags\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"node-field_green_flags\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"node-field_green_flags\";}s:20:\"node-field_validated\";a:5:{s:4:\"name\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"Have you validated the market? If so, how?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_validated\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_validated\";}s:3:\"hex\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"HEX\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"HEX values from a specific color field item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:11:\"color_field\";s:4:\"type\";s:3:\"hex\";}s:19:\"node-field_pova_how\";a:5:{s:4:\"name\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"How did this call help? (Optional)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"node-field_pova_how\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"node-field_pova_how\";}s:29:\"node-field_how_program_happen\";a:5:{s:4:\"name\";s:35:\"How is the program going to happen?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:35:\"How is the program going to happen?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_how_program_happen\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_how_program_happen\";}s:26:\"node-field_funds_structure\";a:5:{s:4:\"name\";s:28:\"How is your fund structured?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"How is your fund structured?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_funds_structure\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_funds_structure\";}s:37:\"node-field_mentor_years_of_experience\";a:5:{s:4:\"name\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:37:\"How long have you been mentoring for?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_mentor_years_of_experience\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_mentor_years_of_experience\";}s:36:\"node-field_mentors_monthly_time_comm\";a:5:{s:4:\"name\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:46:\"How many advisory calls can you do in a month?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_mentors_monthly_time_comm\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_mentors_monthly_time_comm\";}s:28:\"node-field_full_time_members\";a:5:{s:4:\"name\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"How many full time members are there in your team?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"node-field_full_time_members\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"node-field_full_time_members\";}s:37:\"node-field_how_many_months_have_you_w\";a:5:{s:4:\"name\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:49:\"How many months have you worked on this project? \";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_how_many_months_have_you_w\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_how_many_months_have_you_w\";}s:36:\"node-field_mentors_no_of_warm_intros\";a:5:{s:4:\"name\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"How many VCs can you make a warm intro to?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_mentors_no_of_warm_intros\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_mentors_no_of_warm_intros\";}s:24:\"node-field_update_morale\";a:5:{s:4:\"name\";s:30:\"How was your morale this week?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"How was your morale this week?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_update_morale\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_update_morale\";}s:9:\"media-mid\";a:5:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:2:\"ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:9:\"media-mid\";s:6:\"nested\";b:1;s:4:\"type\";s:9:\"media-mid\";}s:12:\"paragraph-id\";a:5:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:2:\"ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:12:\"paragraph-id\";s:6:\"nested\";b:1;s:4:\"type\";s:12:\"paragraph-id\";}s:13:\"path_alias-id\";a:5:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:2:\"ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"path_alias-id\";s:6:\"nested\";b:1;s:4:\"type\";s:13:\"path_alias-id\";}s:11:\"shortcut-id\";a:5:{s:4:\"name\";s:2:\"ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:2:\"ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:11:\"shortcut-id\";s:6:\"nested\";b:1;s:4:\"type\";s:11:\"shortcut-id\";}s:23:\"media-field_media_image\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"media-field_media_image\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"media-field_media_image\";}s:16:\"node-field_image\";a:5:{s:4:\"name\";s:5:\"Image\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"node-field_image\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"node-field_image\";}s:22:\"image_with_image_style\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Image with image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"image_with_image_style\";s:6:\"module\";s:5:\"token\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"image_with_image_style\";}s:28:\"menu_link_content-rediscover\";a:5:{s:4:\"name\";s:54:\"Indicates whether the menu link should be rediscovered\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:54:\"Indicates whether the menu link should be rediscovered\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"menu_link_content-rediscover\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"menu_link_content-rediscover\";}s:16:\"node-field_round\";a:5:{s:4:\"name\";s:16:\"Investment Round\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Investment Round\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"node-field_round\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"node-field_round\";}s:35:\"node-field_mentors_investor_network\";a:5:{s:4:\"name\";s:24:\"Investor in your network\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"Investor in your network\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_mentors_investor_network\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_mentors_investor_network\";}s:24:\"node-field_investor_name\";a:5:{s:4:\"name\";s:13:\"Investor Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Investor Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_investor_name\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_investor_name\";}s:24:\"node-field_pova_investor\";a:5:{s:4:\"name\";s:13:\"Investor Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Investor Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_pova_investor\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_pova_investor\";}s:27:\"node-field_fund_application\";a:5:{s:4:\"name\";s:28:\"Investor profile application\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-field_fund_application\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-field_fund_application\";}s:37:\"node-field_is_web3_necessary_to_solve\";a:5:{s:4:\"name\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_is_web3_necessary_to_solve\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_is_web3_necessary_to_solve\";}s:37:\"node-field_is_there_a_token_play_that\";a:5:{s:4:\"name\";s:80:\"Is there a token play that&#039;s currently active/will be in the coming future?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:80:\"Is there a token play that&#039;s currently active/will be in the coming future?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_is_there_a_token_play_that\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_is_there_a_token_play_that\";}s:21:\"entity_subqueue-items\";a:5:{s:4:\"name\";s:5:\"Items\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Items\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"entity_subqueue-items\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"entity_subqueue-items\";}s:8:\"language\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Tokens related to site language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:8:\"language\";}s:22:\"block_content-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"block_content-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"block_content-langcode\";}s:24:\"contact_message-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"contact_message-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"contact_message-langcode\";}s:24:\"entity_subqueue-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"entity_subqueue-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"entity_subqueue-langcode\";}s:14:\"media-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:14:\"media-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:14:\"media-langcode\";}s:26:\"menu_link_content-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"menu_link_content-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"menu_link_content-langcode\";}s:19:\"path_alias-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"path_alias-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"path_alias-langcode\";}s:17:\"shortcut-langcode\";a:5:{s:4:\"name\";s:8:\"Language\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Language\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"shortcut-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"shortcut-langcode\";}s:18:\"paragraph-langcode\";a:5:{s:4:\"name\";s:13:\"Language code\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Language code\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"paragraph-langcode\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"paragraph-langcode\";}s:20:\"user-field_last_name\";a:5:{s:4:\"name\";s:20:\"Last Name (Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Last Name (Disabled)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"user-field_last_name\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"user-field_last_name\";}s:20:\"node-field_last_name\";a:5:{s:4:\"name\";s:20:\"Last Name (Not Used)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Last Name (Not Used)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_last_name\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_last_name\";}s:27:\"node-layout_builder__layout\";a:5:{s:4:\"name\";s:6:\"Layout\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-layout_builder__layout\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-layout_builder__layout\";}s:22:\"menu_link_content-link\";a:5:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"menu_link_content-link\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"menu_link_content-link\";}s:28:\"paragraph-field_founder_link\";a:5:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"paragraph-field_founder_link\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"paragraph-field_founder_link\";}s:30:\"paragraph-field_portfolio_link\";a:5:{s:4:\"name\";s:4:\"Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"paragraph-field_portfolio_link\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"paragraph-field_portfolio_link\";}s:27:\"node-field_linkedin_profile\";a:5:{s:4:\"name\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-field_linkedin_profile\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-field_linkedin_profile\";}s:29:\"list<node-field_partnerships>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"list<node-field_partnerships>\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"list<node-field_partnerships>\";}s:43:\"list<node-field_mentors_functional_industr>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:50:\"Are you a functional expert or an industry expert?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:50:\"Are you a functional expert or an industry expert?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:43:\"list<node-field_mentors_functional_industr>\";s:6:\"nested\";b:1;s:4:\"type\";s:43:\"list<node-field_mentors_functional_industr>\";}s:40:\"list<node-field_mentor_expert_connector>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:33:\"Are you an expert or a connector?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:33:\"Are you an expert or a connector?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:40:\"list<node-field_mentor_expert_connector>\";s:6:\"nested\";b:1;s:4:\"type\";s:40:\"list<node-field_mentor_expert_connector>\";}s:42:\"list<node-field_mentors_chain_connections>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:42:\"list<node-field_mentors_chain_connections>\";s:6:\"nested\";b:1;s:4:\"type\";s:42:\"list<node-field_mentors_chain_connections>\";}s:22:\"list<node-field_round>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:16:\"Investment Round\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:16:\"Investment Round\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"list<node-field_round>\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"list<node-field_round>\";}s:33:\"list<node-field_fund_application>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"list<node-field_fund_application>\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"list<node-field_fund_application>\";}s:27:\"list<entity_subqueue-items>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:5:\"Items\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:5:\"Items\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"list<entity_subqueue-items>\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"list<entity_subqueue-items>\";}s:33:\"list<node-layout_builder__layout>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"list<node-layout_builder__layout>\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"list<node-layout_builder__layout>\";}s:35:\"list<node-field_mentoring_sessions>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_mentoring_sessions>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_mentoring_sessions>\";}s:39:\"list<menu_link_content-menu_item_roles>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Menu Item Roles\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Menu Item Roles\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:39:\"list<menu_link_content-menu_item_roles>\";s:6:\"nested\";b:1;s:4:\"type\";s:39:\"list<menu_link_content-menu_item_roles>\";}s:30:\"list<node-field_funds_analyst>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:25:\"More info on your analyst\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:25:\"More info on your analyst\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"list<node-field_funds_analyst>\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"list<node-field_funds_analyst>\";}s:33:\"list<node-field_startup_founders>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:16:\"Other Founder(s)\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:16:\"Other Founder(s)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"list<node-field_startup_founders>\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"list<node-field_startup_founders>\";}s:43:\"list<node-field_mentors_other_partnerships>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:43:\"list<node-field_mentors_other_partnerships>\";s:6:\"nested\";b:1;s:4:\"type\";s:43:\"list<node-field_mentors_other_partnerships>\";}s:35:\"list<node-field_proof_of_value_add>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Proof of value add\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Proof of value add\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_proof_of_value_add>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_proof_of_value_add>\";}s:35:\"list<node-field_referenced_profile>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_referenced_profile>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_referenced_profile>\";}s:32:\"list<node-field_program_rewards>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:7:\"Rewards\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:7:\"Rewards\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_program_rewards>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_program_rewards>\";}s:32:\"list<node-field_speaker_session>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_speaker_session>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_speaker_session>\";}s:29:\"list<node-field_startup_asks>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"list<node-field_startup_asks>\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"list<node-field_startup_asks>\";}s:32:\"list<node-field_startup_updates>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_startup_updates>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_startup_updates>\";}s:21:\"list<node-field_tags>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"list<node-field_tags>\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"list<node-field_tags>\";}s:32:\"list<node-field_update_category>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_update_category>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_update_category>\";}s:39:\"list<node-field_top_things_in_startups>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:39:\"list<node-field_top_things_in_startups>\";s:6:\"nested\";b:1;s:4:\"type\";s:39:\"list<node-field_top_things_in_startups>\";}s:43:\"list<node-field_what_are_you_applying_for_>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:43:\"list<node-field_what_are_you_applying_for_>\";s:6:\"nested\";b:1;s:4:\"type\";s:43:\"list<node-field_what_are_you_applying_for_>\";}s:25:\"list<node-field_programs>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"list<node-field_programs>\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"list<node-field_programs>\";}s:40:\"list<node-field_mentors_field_expertise>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:40:\"list<node-field_mentors_field_expertise>\";s:6:\"nested\";b:1;s:4:\"type\";s:40:\"list<node-field_mentors_field_expertise>\";}s:28:\"list<node-field_focus_areas>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"list<node-field_focus_areas>\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"list<node-field_focus_areas>\";}s:35:\"list<node-field_mentors_value_adds>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_mentors_value_adds>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_mentors_value_adds>\";}s:35:\"list<node-field_startup_value_adds>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"list<node-field_startup_value_adds>\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"list<node-field_startup_value_adds>\";}s:39:\"list<node-field_blockchain_partnership>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:39:\"list<node-field_blockchain_partnership>\";s:6:\"nested\";b:1;s:4:\"type\";s:39:\"list<node-field_blockchain_partnership>\";}s:43:\"list<node-field_what_is_the_preferred_form>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:43:\"list<node-field_what_is_the_preferred_form>\";s:6:\"nested\";b:1;s:4:\"type\";s:43:\"list<node-field_what_is_the_preferred_form>\";}s:22:\"list<node-field_stage>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:75:\"What stage does the product need to be in before they can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:75:\"What stage does the product need to be in before they can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"list<node-field_stage>\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"list<node-field_stage>\";}s:37:\"list<node-field_stages_of_investment>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"list<node-field_stages_of_investment>\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"list<node-field_stages_of_investment>\";}s:26:\"list<node-field_pova_taxo>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"list<node-field_pova_taxo>\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"list<node-field_pova_taxo>\";}s:41:\"list<node-field_mentors_connects_network>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:32:\"Where is your strongest network?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:32:\"Where is your strongest network?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:41:\"list<node-field_mentors_connects_network>\";s:6:\"nested\";b:1;s:4:\"type\";s:41:\"list<node-field_mentors_connects_network>\";}s:33:\"list<node-field_which_blockchain>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"list<node-field_which_blockchain>\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"list<node-field_which_blockchain>\";}s:31:\"list<node-field_startup_sector>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:45:\"Which sector/space are you building in? (Old)\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:45:\"Which sector/space are you building in? (Old)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"list<node-field_startup_sector>\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"list<node-field_startup_sector>\";}s:37:\"list<node-field_startup_sector_space>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"list<node-field_startup_sector_space>\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"list<node-field_startup_sector_space>\";}s:32:\"list<node-field_mentors_sectors>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"list<node-field_mentors_sectors>\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"list<node-field_mentors_sectors>\";}s:42:\"list<node-field_mentors_stage_involvement>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:42:\"list<node-field_mentors_stage_involvement>\";s:6:\"nested\";b:1;s:4:\"type\";s:42:\"list<node-field_mentors_stage_involvement>\";}s:41:\"list<node-field_mentors_key_achievements>\";a:5:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"List of @type values\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:21:\"Your key achievements\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens for lists of @type values.\";s:12:\"\0*\0arguments\";a:1:{s:5:\"@type\";s:21:\"Your key achievements\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:41:\"list<node-field_mentors_key_achievements>\";s:6:\"nested\";b:1;s:4:\"type\";s:41:\"list<node-field_mentors_key_achievements>\";}s:22:\"term-field_crypto_logo\";a:5:{s:4:\"name\";s:4:\"Logo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"term-field_crypto_logo\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"term-field_crypto_logo\";}s:5:\"media\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:5:\"media\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:5:\"media\";}s:12:\"media-bundle\";a:5:{s:4:\"name\";s:10:\"Media type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Media type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:12:\"media-bundle\";s:6:\"nested\";b:1;s:4:\"type\";s:12:\"media-bundle\";}s:29:\"node-field_mentoring_sessions\";a:5:{s:4:\"name\";s:18:\"Mentoring Sessions\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_mentoring_sessions\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_mentoring_sessions\";}s:35:\"node-field_program_reward_mento_ses\";a:5:{s:4:\"name\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"Mentoring Sessions (Text Disabled)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_program_reward_mento_ses\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_program_reward_mento_ses\";}s:33:\"node-field_updates_mentoring_only\";a:5:{s:4:\"name\";s:17:\"Mentoring Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Mentoring Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_updates_mentoring_only\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_updates_mentoring_only\";}s:33:\"menu_link_content-menu_item_roles\";a:5:{s:4:\"name\";s:15:\"Menu Item Roles\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Menu Item Roles\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"menu_link_content-menu_item_roles\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"menu_link_content-menu_item_roles\";}s:9:\"menu-link\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Tokens related to menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:9:\"menu-link\";s:4:\"type\";s:9:\"menu-link\";}s:23:\"menu_link_content-title\";a:5:{s:4:\"name\";s:15:\"Menu link title\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Menu link title\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"menu_link_content-title\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"menu_link_content-title\";}s:27:\"menu_link_content-menu_name\";a:5:{s:4:\"name\";s:9:\"Menu name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Menu name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"menu_link_content-menu_name\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"menu_link_content-menu_name\";}s:4:\"menu\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Tokens related to menus.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"menu\";s:4:\"type\";s:4:\"menu\";}s:23:\"contact_message-message\";a:5:{s:4:\"name\";s:7:\"Message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Message\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"contact_message-message\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"contact_message-message\";}s:24:\"node-field_funds_analyst\";a:5:{s:4:\"name\";s:25:\"More info on your analyst\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"More info on your analyst\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_funds_analyst\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_funds_analyst\";}s:20:\"entity_subqueue-name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"entity_subqueue-name\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"entity_subqueue-name\";}s:10:\"media-name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:10:\"media-name\";s:6:\"nested\";b:1;s:4:\"type\";s:10:\"media-name\";}s:28:\"paragraph-field_analyst_name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"paragraph-field_analyst_name\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"paragraph-field_analyst_name\";}s:28:\"paragraph-field_founder_name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"paragraph-field_founder_name\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"paragraph-field_founder_name\";}s:30:\"paragraph-field_portfolio_name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"paragraph-field_portfolio_name\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"paragraph-field_portfolio_name\";}s:14:\"shortcut-title\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:14:\"shortcut-title\";s:6:\"nested\";b:1;s:4:\"type\";s:14:\"shortcut-title\";}s:15:\"user-field_name\";a:5:{s:4:\"name\";s:4:\"Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"user-field_name\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"user-field_name\";}s:4:\"node\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Tokens related to individual content items, or \"nodes\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"node\";s:4:\"type\";s:4:\"node\";}s:34:\"node-field_mentors_no_of_companies\";a:5:{s:4:\"name\";s:33:\"No of companies you have mentored\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"No of companies you have mentored\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_mentors_no_of_companies\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_mentors_no_of_companies\";}s:36:\"node-field_no_of_portfolio_companies\";a:5:{s:4:\"name\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Number of Portfolio Companies\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_no_of_portfolio_companies\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_no_of_portfolio_companies\";}s:25:\"user-field_other_referral\";a:5:{s:4:\"name\";s:5:\"Other\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Other\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"user-field_other_referral\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"user-field_other_referral\";}s:27:\"node-field_startup_founders\";a:5:{s:4:\"name\";s:16:\"Other Founder(s)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Other Founder(s)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-field_startup_founders\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-field_startup_founders\";}s:37:\"node-field_mentors_other_partnerships\";a:5:{s:4:\"name\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_mentors_other_partnerships\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_mentors_other_partnerships\";}s:45:\"menu_link_content-menu_item_override_children\";a:5:{s:4:\"name\";s:17:\"Override children\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Override children\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:45:\"menu_link_content-menu_item_override_children\";s:6:\"nested\";b:1;s:4:\"type\";s:45:\"menu_link_content-menu_item_override_children\";}s:26:\"node-field_page_view_count\";a:5:{s:4:\"name\";s:15:\"Page View Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Page View Count\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_page_view_count\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_page_view_count\";}s:9:\"paragraph\";a:4:{s:4:\"name\";r:7151;s:10:\"needs-data\";s:9:\"paragraph\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:9:\"paragraph\";}s:14:\"paragraph-type\";a:5:{s:4:\"name\";s:14:\"Paragraph type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Paragraph type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:14:\"paragraph-type\";s:6:\"nested\";b:1;s:4:\"type\";s:14:\"paragraph-type\";}s:27:\"paragraph-parent_field_name\";a:5:{s:4:\"name\";s:17:\"Parent field name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Parent field name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"paragraph-parent_field_name\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"paragraph-parent_field_name\";}s:19:\"paragraph-parent_id\";a:5:{s:4:\"name\";s:9:\"Parent ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Parent ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"paragraph-parent_id\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"paragraph-parent_id\";}s:24:\"menu_link_content-parent\";a:5:{s:4:\"name\";s:16:\"Parent plugin ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Parent plugin ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"menu_link_content-parent\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"menu_link_content-parent\";}s:21:\"paragraph-parent_type\";a:5:{s:4:\"name\";s:11:\"Parent type\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Parent type\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"paragraph-parent_type\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"paragraph-parent_type\";}s:23:\"node-field_partner_logo\";a:5:{s:4:\"name\";s:12:\"Partner Logo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Partner Logo\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_partner_logo\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_partner_logo\";}s:29:\"node-field_partnership_detail\";a:5:{s:4:\"name\";s:18:\"Partnership detail\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Partnership detail\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_partnership_detail\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_partnership_detail\";}s:13:\"shortcut-link\";a:5:{s:4:\"name\";s:4:\"Path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Path\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"shortcut-link\";s:6:\"nested\";b:1;s:4:\"type\";s:13:\"shortcut-link\";}s:29:\"node-field_updates_pivot_only\";a:5:{s:4:\"name\";s:12:\"Pivot Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Pivot Update\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_updates_pivot_only\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_updates_pivot_only\";}s:15:\"node-field_deck\";a:5:{s:4:\"name\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_deck\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_deck\";}s:19:\"node-field_calendly\";a:5:{s:4:\"name\";s:29:\"Please add your Calendly link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Please add your Calendly link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"node-field_calendly\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"node-field_calendly\";}s:15:\"node-field_demo\";a:5:{s:4:\"name\";s:12:\"Product Demo\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Product Demo\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_demo\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_demo\";}s:31:\"node-field_updates_product_only\";a:5:{s:4:\"name\";s:15:\"Product Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Product Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_updates_product_only\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_updates_product_only\";}s:26:\"user-field_profile_picture\";a:5:{s:4:\"name\";s:15:\"Profile Picture\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Profile Picture\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"user-field_profile_picture\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"user-field_profile_picture\";}s:29:\"node-field_proof_of_value_add\";a:5:{s:4:\"name\";s:18:\"Proof of value add\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Proof of value add\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_proof_of_value_add\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_proof_of_value_add\";}s:20:\"block_content-status\";a:5:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Published\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"block_content-status\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"block_content-status\";}s:22:\"entity_subqueue-status\";a:5:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Published\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"entity_subqueue-status\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"entity_subqueue-status\";}s:12:\"media-status\";a:5:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Published\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:12:\"media-status\";s:6:\"nested\";b:1;s:4:\"type\";s:12:\"media-status\";}s:16:\"paragraph-status\";a:5:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Published\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"paragraph-status\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"paragraph-status\";}s:17:\"path_alias-status\";a:5:{s:4:\"name\";s:9:\"Published\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Published\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"path_alias-status\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"path_alias-status\";}s:15:\"node-field_body\";a:5:{s:4:\"name\";s:8:\"Question\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_body\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_body\";}s:25:\"node-field_question_count\";a:5:{s:4:\"name\";s:14:\"Question Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Question Count\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"node-field_question_count\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"node-field_question_count\";}s:33:\"node-field_updates_questions_only\";a:5:{s:4:\"name\";s:16:\"Questions Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Questions Update\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_updates_questions_only\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_updates_questions_only\";}s:23:\"node-field_raise_amount\";a:5:{s:4:\"name\";s:12:\"Raise Amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Raise Amount\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_raise_amount\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_raise_amount\";}s:28:\"paragraph-field_round_amount\";a:5:{s:4:\"name\";s:12:\"Raise Amount\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Raise Amount\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"paragraph-field_round_amount\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"paragraph-field_round_amount\";}s:6:\"random\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Tokens related to random data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"random\";}s:34:\"node-field_pova_buidler_rate_exper\";a:5:{s:4:\"name\";s:20:\"Rate your experience\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Rate your experience\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_pova_buidler_rate_exper\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_pova_buidler_rate_exper\";}s:25:\"contact_message-recipient\";a:5:{s:4:\"name\";s:12:\"Recipient ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Recipient ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"contact_message-recipient\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"contact_message-recipient\";}s:22:\"node-field_recommended\";a:5:{s:4:\"name\";s:11:\"Recommended\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Recommended\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"node-field_recommended\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"node-field_recommended\";}s:20:\"node-field_red_flags\";a:5:{s:4:\"name\";s:9:\"Red Flags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Red Flags\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_red_flags\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_red_flags\";}s:29:\"node-field_referenced_profile\";a:5:{s:4:\"name\";s:18:\"Referenced Profile\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_referenced_profile\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_referenced_profile\";}s:22:\"block_content-reusable\";a:5:{s:4:\"name\";s:8:\"Reusable\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:8:\"Reusable\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"block_content-reusable\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"block_content-reusable\";}s:30:\"block_content-revision_created\";a:5:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision create time\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"block_content-revision_created\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"block_content-revision_created\";}s:32:\"entity_subqueue-revision_created\";a:5:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision create time\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"entity_subqueue-revision_created\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"entity_subqueue-revision_created\";}s:22:\"media-revision_created\";a:5:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision create time\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"media-revision_created\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"media-revision_created\";}s:34:\"menu_link_content-revision_created\";a:5:{s:4:\"name\";s:20:\"Revision create time\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision create time\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"menu_link_content-revision_created\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"menu_link_content-revision_created\";}s:25:\"block_content-revision_id\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"block_content-revision_id\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"block_content-revision_id\";}s:27:\"entity_subqueue-revision_id\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"entity_subqueue-revision_id\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"entity_subqueue-revision_id\";}s:9:\"media-vid\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:9:\"media-vid\";s:6:\"nested\";b:1;s:4:\"type\";s:9:\"media-vid\";}s:29:\"menu_link_content-revision_id\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"menu_link_content-revision_id\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"menu_link_content-revision_id\";}s:21:\"paragraph-revision_id\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"paragraph-revision_id\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"paragraph-revision_id\";}s:22:\"path_alias-revision_id\";a:5:{s:4:\"name\";s:11:\"Revision ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"Revision ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"path_alias-revision_id\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"path_alias-revision_id\";}s:26:\"block_content-revision_log\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision log message\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"block_content-revision_log\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"block_content-revision_log\";}s:36:\"entity_subqueue-revision_log_message\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision log message\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"entity_subqueue-revision_log_message\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"entity_subqueue-revision_log_message\";}s:26:\"media-revision_log_message\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision log message\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"media-revision_log_message\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"media-revision_log_message\";}s:38:\"menu_link_content-revision_log_message\";a:5:{s:4:\"name\";s:20:\"Revision log message\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Revision log message\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:38:\"menu_link_content-revision_log_message\";s:6:\"nested\";b:1;s:4:\"type\";s:38:\"menu_link_content-revision_log_message\";}s:43:\"block_content-revision_translation_affected\";a:5:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Revision translation affected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:43:\"block_content-revision_translation_affected\";s:6:\"nested\";b:1;s:4:\"type\";s:43:\"block_content-revision_translation_affected\";}s:45:\"entity_subqueue-revision_translation_affected\";a:5:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Revision translation affected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:45:\"entity_subqueue-revision_translation_affected\";s:6:\"nested\";b:1;s:4:\"type\";s:45:\"entity_subqueue-revision_translation_affected\";}s:35:\"media-revision_translation_affected\";a:5:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Revision translation affected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"media-revision_translation_affected\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"media-revision_translation_affected\";}s:47:\"menu_link_content-revision_translation_affected\";a:5:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Revision translation affected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:47:\"menu_link_content-revision_translation_affected\";s:6:\"nested\";b:1;s:4:\"type\";s:47:\"menu_link_content-revision_translation_affected\";}s:39:\"paragraph-revision_translation_affected\";a:5:{s:4:\"name\";s:29:\"Revision translation affected\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"Revision translation affected\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:39:\"paragraph-revision_translation_affected\";s:6:\"nested\";b:1;s:4:\"type\";s:39:\"paragraph-revision_translation_affected\";}s:27:\"block_content-revision_user\";a:5:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Revision user\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"block_content-revision_user\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"block_content-revision_user\";}s:29:\"entity_subqueue-revision_user\";a:5:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Revision user\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"entity_subqueue-revision_user\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"entity_subqueue-revision_user\";}s:19:\"media-revision_user\";a:5:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Revision user\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"media-revision_user\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"media-revision_user\";}s:31:\"menu_link_content-revision_user\";a:5:{s:4:\"name\";s:13:\"Revision user\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Revision user\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"menu_link_content-revision_user\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"menu_link_content-revision_user\";}s:26:\"node-field_program_rewards\";a:5:{s:4:\"name\";s:7:\"Rewards\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Rewards\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_program_rewards\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_program_rewards\";}s:3:\"rgb\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"RGB\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"RGB Values from a specific color field item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:11:\"color_field\";s:4:\"type\";s:3:\"rgb\";}s:17:\"node-field_round_\";a:5:{s:4:\"name\";s:7:\"Round #\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Round #\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"node-field_round_\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"node-field_round_\";}s:31:\"node-field_next_round_selection\";a:5:{s:4:\"name\";s:31:\"Select for next round of pitch?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:31:\"Select for next round of pitch?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_next_round_selection\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_next_round_selection\";}s:8:\"shortcut\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:8:\"shortcut\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:8:\"shortcut\";}s:21:\"shortcut-shortcut_set\";a:5:{s:4:\"name\";s:12:\"Shortcut set\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Shortcut set\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"shortcut-shortcut_set\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"shortcut-shortcut_set\";}s:26:\"menu_link_content-expanded\";a:5:{s:4:\"name\";s:16:\"Show as expanded\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Show as expanded\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"menu_link_content-expanded\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"menu_link_content-expanded\";}s:32:\"node-field_startup_working_since\";a:5:{s:4:\"name\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:48:\"Since when did you start working on this startup\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"node-field_startup_working_since\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"node-field_startup_working_since\";}s:4:\"site\";a:3:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Site information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Tokens for site-wide settings and other global information.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:4:\"site\";}s:26:\"node-field_speaker_session\";a:5:{s:4:\"name\";s:15:\"Speaker Session\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_speaker_session\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_speaker_session\";}s:36:\"node-field_program_rewards_speak_ses\";a:5:{s:4:\"name\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"Speaker Sessions (Text Disabled)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_program_rewards_speak_ses\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_program_rewards_speak_ses\";}s:23:\"node-field_startup_asks\";a:5:{s:4:\"name\";s:12:\"Startup Asks\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_startup_asks\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_startup_asks\";}s:31:\"node-field_startup_discord_link\";a:5:{s:4:\"name\";s:20:\"Startup Discord Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Startup Discord Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_startup_discord_link\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_startup_discord_link\";}s:23:\"node-field_startup_name\";a:5:{s:4:\"name\";s:12:\"Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_startup_name\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_startup_name\";}s:28:\"paragraph-field_startup_name\";a:5:{s:4:\"name\";s:12:\"Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"paragraph-field_startup_name\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"paragraph-field_startup_name\";}s:24:\"node-field_startup_pitch\";a:5:{s:4:\"name\";s:13:\"Startup Pitch\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Startup Pitch\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_startup_pitch\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_startup_pitch\";}s:31:\"node-field_startup_twitter_link\";a:5:{s:4:\"name\";s:20:\"Startup Twitter Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:20:\"Startup Twitter Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_startup_twitter_link\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_startup_twitter_link\";}s:30:\"node-field_startup_update_date\";a:5:{s:4:\"name\";s:19:\"Startup Update Date\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:19:\"Startup Update Date\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_startup_update_date\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_startup_update_date\";}s:26:\"node-field_startup_updates\";a:5:{s:4:\"name\";s:15:\"Startup Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_startup_updates\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_startup_updates\";}s:36:\"node-field_portfolio_startup_website\";a:5:{s:4:\"name\";s:15:\"Startup Website\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Startup Website\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_portfolio_startup_website\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_portfolio_startup_website\";}s:23:\"contact_message-subject\";a:5:{s:4:\"name\";s:7:\"Subject\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Subject\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"contact_message-subject\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"contact_message-subject\";}s:37:\"node-field_feedback_sugg_progres_path\";a:5:{s:4:\"name\";s:23:\"Suggested Progress Path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"Suggested Progress Path\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_feedback_sugg_progres_path\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_feedback_sugg_progres_path\";}s:15:\"path_alias-path\";a:5:{s:4:\"name\";s:11:\"System path\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:11:\"System path\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"path_alias-path\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"path_alias-path\";}s:15:\"node-field_tags\";a:5:{s:4:\"name\";s:4:\"Tags\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_tags\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_tags\";}s:4:\"term\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Tokens related to taxonomy terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"term\";s:4:\"type\";s:4:\"term\";}s:15:\"term-field_text\";a:5:{s:4:\"name\";s:10:\"Text Color\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Text Color\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"term-field_text\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"term-field_text\";}s:20:\"contact_message-mail\";a:5:{s:4:\"name\";s:23:\"The sender&#039;s email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"The sender&#039;s email\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"contact_message-mail\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"contact_message-mail\";}s:20:\"contact_message-name\";a:5:{s:4:\"name\";s:22:\"The sender&#039;s name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:22:\"The sender&#039;s name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"contact_message-name\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"contact_message-name\";}s:15:\"media-thumbnail\";a:5:{s:4:\"name\";s:9:\"Thumbnail\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Thumbnail\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"media-thumbnail\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"media-thumbnail\";}s:21:\"entity_subqueue-title\";a:5:{s:4:\"name\";s:5:\"Title\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:5:\"Title\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"entity_subqueue-title\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"entity_subqueue-title\";}s:21:\"node-field_tokenomics\";a:5:{s:4:\"name\";s:10:\"Tokenomics\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Tokenomics\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:21:\"node-field_tokenomics\";s:6:\"nested\";b:1;s:4:\"type\";s:21:\"node-field_tokenomics\";}s:32:\"node-field_updates_traction_only\";a:5:{s:4:\"name\";s:16:\"Traction Updates\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Traction Updates\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"node-field_updates_traction_only\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"node-field_updates_traction_only\";}s:26:\"node-field_update_category\";a:5:{s:4:\"name\";s:15:\"Update Category\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_update_category\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_update_category\";}s:24:\"node-field_updates_count\";a:5:{s:4:\"name\";s:13:\"Updates Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Updates Count\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_updates_count\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_updates_count\";}s:3:\"url\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Tokens related to URLs.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"path\";s:4:\"type\";s:3:\"url\";}s:10:\"path_alias\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:10:\"path_alias\";s:6:\"module\";s:5:\"token\";s:4:\"type\";s:10:\"path_alias\";}s:16:\"path_alias-alias\";a:5:{s:4:\"name\";s:9:\"URL alias\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"URL alias\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"path_alias-alias\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"path_alias-alias\";}s:19:\"entity_subqueue-uid\";a:5:{s:4:\"name\";s:7:\"User ID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"User ID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"entity_subqueue-uid\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"entity_subqueue-uid\";}s:4:\"user\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Tokens related to individual user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"user\";s:4:\"type\";s:4:\"user\";}s:18:\"block_content-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:18:\"block_content-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:18:\"block_content-uuid\";}s:20:\"contact_message-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"contact_message-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"contact_message-uuid\";}s:20:\"entity_subqueue-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"entity_subqueue-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"entity_subqueue-uuid\";}s:10:\"media-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:10:\"media-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:10:\"media-uuid\";}s:22:\"menu_link_content-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"menu_link_content-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"menu_link_content-uuid\";}s:14:\"paragraph-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:14:\"paragraph-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:14:\"paragraph-uuid\";}s:15:\"path_alias-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"path_alias-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"path_alias-uuid\";}s:13:\"shortcut-uuid\";a:5:{s:4:\"name\";s:4:\"UUID\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"UUID\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:13:\"shortcut-uuid\";s:6:\"nested\";b:1;s:4:\"type\";s:13:\"shortcut-uuid\";}s:20:\"node-field_valuation\";a:5:{s:4:\"name\";s:9:\"Valuation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Valuation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_valuation\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_valuation\";}s:28:\"media-field_media_video_file\";a:5:{s:4:\"name\";s:10:\"Video file\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Video file\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"media-field_media_video_file\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"media-field_media_video_file\";}s:30:\"media-field_media_oembed_video\";a:5:{s:4:\"name\";s:9:\"Video URL\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Video URL\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"media-field_media_oembed_video\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"media-field_media_oembed_video\";}s:4:\"view\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Tokens related to views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:4:\"view\";s:4:\"type\";s:4:\"view\";}s:10:\"vocabulary\";a:4:{s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Tokens related to taxonomy vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:10:\"vocabulary\";s:4:\"type\";s:10:\"vocabulary\";}s:24:\"node-field_vouches_count\";a:5:{s:4:\"name\";s:13:\"Vouches Count\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Vouches Count\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_vouches_count\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_vouches_count\";}s:31:\"node-field_updates_vouches_only\";a:5:{s:4:\"name\";s:14:\"Vouches Update\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Vouches Update\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_updates_vouches_only\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_updates_vouches_only\";}s:24:\"node-field_funds_website\";a:5:{s:4:\"name\";s:12:\"Website Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Website Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"node-field_funds_website\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"node-field_funds_website\";}s:24:\"menu_link_content-weight\";a:5:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Weight\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:24:\"menu_link_content-weight\";s:6:\"nested\";b:1;s:4:\"type\";s:24:\"menu_link_content-weight\";}s:15:\"shortcut-weight\";a:5:{s:4:\"name\";s:6:\"Weight\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Weight\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"shortcut-weight\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"shortcut-weight\";}s:30:\"node-field_areas_of_investment\";a:5:{s:4:\"name\";s:28:\"What areas do you invest in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What areas do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:30:\"node-field_areas_of_investment\";s:6:\"nested\";b:1;s:4:\"type\";s:30:\"node-field_areas_of_investment\";}s:33:\"node-field_top_things_in_startups\";a:5:{s:4:\"name\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_top_things_in_startups\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_top_things_in_startups\";}s:19:\"node-field_programs\";a:5:{s:4:\"name\";s:26:\"What are you applying for?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:19:\"node-field_programs\";s:6:\"nested\";b:1;s:4:\"type\";s:19:\"node-field_programs\";}s:37:\"node-field_what_are_you_applying_for_\";a:5:{s:4:\"name\";s:32:\"What are you applying for? (old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_what_are_you_applying_for_\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_what_are_you_applying_for_\";}s:15:\"node-field_what\";a:5:{s:4:\"name\";s:22:\"What are you buidling?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:22:\"What are you buidling?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:15:\"node-field_what\";s:6:\"nested\";b:1;s:4:\"type\";s:15:\"node-field_what\";}s:34:\"node-field_mentors_field_expertise\";a:5:{s:4:\"name\";s:33:\"What are your field of expertise?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_mentors_field_expertise\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_mentors_field_expertise\";}s:22:\"node-field_focus_areas\";a:5:{s:4:\"name\";s:26:\"What are your focus areas?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"node-field_focus_areas\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"node-field_focus_areas\";}s:29:\"node-field_mentors_value_adds\";a:5:{s:4:\"name\";s:38:\"What are your value adds for startups?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_mentors_value_adds\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_mentors_value_adds\";}s:29:\"node-field_startup_value_adds\";a:5:{s:4:\"name\";s:38:\"What are your value adds for startups?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_startup_value_adds\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_startup_value_adds\";}s:33:\"node-field_blockchain_partnership\";a:5:{s:4:\"name\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:33:\"node-field_blockchain_partnership\";s:6:\"nested\";b:1;s:4:\"type\";s:33:\"node-field_blockchain_partnership\";}s:37:\"user-field_what_does_buidl_mean_to_yo\";a:5:{s:4:\"name\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What does #buidl mean to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"user-field_what_does_buidl_mean_to_yo\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"user-field_what_does_buidl_mean_to_yo\";}s:37:\"node-field_what_insight_do_you_have_a\";a:5:{s:4:\"name\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_what_insight_do_you_have_a\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_what_insight_do_you_have_a\";}s:37:\"node-field_mentors_expert_someth_else\";a:5:{s:4:\"name\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:37:\"What is it that you are an expert in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_mentors_expert_someth_else\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_mentors_expert_someth_else\";}s:36:\"node-field_mentors_minimum_followers\";a:5:{s:4:\"name\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_mentors_minimum_followers\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_mentors_minimum_followers\";}s:34:\"node-field_mentors_minimum_vouches\";a:5:{s:4:\"name\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_mentors_minimum_vouches\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_mentors_minimum_vouches\";}s:34:\"node-field_mentors_minimum_updates\";a:5:{s:4:\"name\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:34:\"node-field_mentors_minimum_updates\";s:6:\"nested\";b:1;s:4:\"type\";s:34:\"node-field_mentors_minimum_updates\";}s:37:\"node-field_what_is_the_preferred_form\";a:5:{s:4:\"name\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_what_is_the_preferred_form\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_what_is_the_preferred_form\";}s:23:\"node-field_size_of_fund\";a:5:{s:4:\"name\";s:30:\"What is the size of your fund?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"What is the size of your fund?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_size_of_fund\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_size_of_fund\";}s:27:\"node-field_usual_check_size\";a:5:{s:4:\"name\";s:29:\"What is the usual check size?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-field_usual_check_size\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-field_usual_check_size\";}s:29:\"node-field_investment_horizon\";a:5:{s:4:\"name\";s:32:\"What is your investment horizon?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_investment_horizon\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_investment_horizon\";}s:29:\"node-field_mode_of_investment\";a:5:{s:4:\"name\";s:32:\"What is your mode of investment?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your mode of investment?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_mode_of_investment\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_mode_of_investment\";}s:22:\"node-field_web3_thesis\";a:5:{s:4:\"name\";s:28:\"What is your thesis on web3?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What is your thesis on web3?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:22:\"node-field_web3_thesis\";s:6:\"nested\";b:1;s:4:\"type\";s:22:\"node-field_web3_thesis\";}s:37:\"node-field_what_problem_are_you_solvi\";a:5:{s:4:\"name\";s:29:\"What problem are you solving?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What problem are you solving?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_what_problem_are_you_solvi\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_what_problem_are_you_solvi\";}s:16:\"node-field_stage\";a:5:{s:4:\"name\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:16:\"node-field_stage\";s:6:\"nested\";b:1;s:4:\"type\";s:16:\"node-field_stage\";}s:31:\"node-field_stages_of_investment\";a:5:{s:4:\"name\";s:28:\"What stage do you invest in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_stages_of_investment\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_stages_of_investment\";}s:31:\"paragraph-field_proof_value_add\";a:5:{s:4:\"name\";s:14:\"What value add\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"What value add\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"paragraph-field_proof_value_add\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"paragraph-field_proof_value_add\";}s:20:\"node-field_pova_taxo\";a:5:{s:4:\"name\";s:24:\"What was the call about?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:20:\"node-field_pova_taxo\";s:6:\"nested\";b:1;s:4:\"type\";s:20:\"node-field_pova_taxo\";}s:37:\"node-field_when_did_this_round_close_\";a:5:{s:4:\"name\";s:26:\"When did this round close?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"When did this round close?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_when_did_this_round_close_\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_when_did_this_round_close_\";}s:36:\"user-field_profile_when_first_crypto\";a:5:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:41:\"When did you buy your first crypto asset?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"user-field_profile_when_first_crypto\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"user-field_profile_when_first_crypto\";}s:37:\"user-field_when_did_you_buy_your_firs\";a:5:{s:4:\"name\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:41:\"When did you buy your first crypto asset?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"user-field_when_did_you_buy_your_firs\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"user-field_when_did_you_buy_your_firs\";}s:23:\"node-field_program_date\";a:5:{s:4:\"name\";s:32:\"When is the program going to run\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"When is the program going to run\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"node-field_program_date\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"node-field_program_date\";}s:29:\"user-field_user_referred_from\";a:5:{s:4:\"name\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"Where did you hear about Buidl.so?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"user-field_user_referred_from\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"user-field_user_referred_from\";}s:17:\"node-field_source\";a:5:{s:4:\"name\";s:33:\"Where did you hear about us from?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Where did you hear about us from?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:17:\"node-field_source\";s:6:\"nested\";b:1;s:4:\"type\";s:17:\"node-field_source\";}s:28:\"user-field_where_do_you_work\";a:5:{s:4:\"name\";s:18:\"Where do you work?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Where do you work?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"user-field_where_do_you_work\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"user-field_where_do_you_work\";}s:35:\"node-field_mentors_connects_network\";a:5:{s:4:\"name\";s:32:\"Where is your strongest network?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"Where is your strongest network?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_mentors_connects_network\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_mentors_connects_network\";}s:27:\"node-field_which_blockchain\";a:5:{s:4:\"name\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"node-field_which_blockchain\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"node-field_which_blockchain\";}s:31:\"node-field_startup_sector_space\";a:5:{s:4:\"name\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:31:\"node-field_startup_sector_space\";s:6:\"nested\";b:1;s:4:\"type\";s:31:\"node-field_startup_sector_space\";}s:25:\"node-field_startup_sector\";a:5:{s:4:\"name\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:25:\"node-field_startup_sector\";s:6:\"nested\";b:1;s:4:\"type\";s:25:\"node-field_startup_sector\";}s:26:\"node-field_mentors_sectors\";a:5:{s:4:\"name\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:26:\"node-field_mentors_sectors\";s:6:\"nested\";b:1;s:4:\"type\";s:26:\"node-field_mentors_sectors\";}s:36:\"node-field_mentors_stage_involvement\";a:5:{s:4:\"name\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_mentors_stage_involvement\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_mentors_stage_involvement\";}s:23:\"user-field_who_are_you_\";a:5:{s:4:\"name\";s:12:\"Who are you?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Who are you?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:23:\"user-field_who_are_you_\";s:6:\"nested\";b:1;s:4:\"type\";s:23:\"user-field_who_are_you_\";}s:37:\"node-field_who_are_your_closest_compe\";a:5:{s:4:\"name\";s:33:\"Who are your closest competitors?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Who are your closest competitors?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_who_are_your_closest_compe\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_who_are_your_closest_compe\";}s:37:\"node-field_who_is_your_target_audienc\";a:5:{s:4:\"name\";s:28:\"Who is your target audience?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Who is your target audience?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_who_is_your_target_audienc\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_who_is_your_target_audienc\";}s:29:\"user-field_user_refer_buidlso\";a:5:{s:4:\"name\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:34:\"Who referred you to buidl.so?(old)\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"user-field_user_refer_buidlso\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"user-field_user_refer_buidlso\";}s:37:\"user-field_why_did_the_chicken_cross_\";a:5:{s:4:\"name\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:35:\"Why did the chicken cross the road?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"user-field_why_did_the_chicken_cross_\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"user-field_why_did_the_chicken_cross_\";}s:37:\"node-field_why_did_you_pick_this_idea\";a:5:{s:4:\"name\";s:27:\"Why did you pick this idea?\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:27:\"Why did you pick this idea?\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"node-field_why_did_you_pick_this_idea\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"node-field_why_did_you_pick_this_idea\";}s:32:\"node-field_mentors_calendly_link\";a:5:{s:4:\"name\";s:18:\"Your calendly link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Your calendly link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:32:\"node-field_mentors_calendly_link\";s:6:\"nested\";b:1;s:4:\"type\";s:32:\"node-field_mentors_calendly_link\";}s:29:\"node-field_mentor_designation\";a:5:{s:4:\"name\";s:16:\"Your Designation\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Your Designation\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_mentor_designation\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_mentor_designation\";}s:29:\"node-field_pova_buidler_email\";a:5:{s:4:\"name\";s:10:\"Your Email\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Your Email\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_pova_buidler_email\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_pova_buidler_email\";}s:35:\"node-field_mentors_key_achievements\";a:5:{s:4:\"name\";s:21:\"Your key achievements\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"Your key achievements\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:35:\"node-field_mentors_key_achievements\";s:6:\"nested\";b:1;s:4:\"type\";s:35:\"node-field_mentors_key_achievements\";}s:27:\"user-field_your_linkedin_pr\";a:5:{s:4:\"name\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:27:\"user-field_your_linkedin_pr\";s:6:\"nested\";b:1;s:4:\"type\";s:27:\"user-field_your_linkedin_pr\";}s:28:\"node-field_pova_buidler_name\";a:5:{s:4:\"name\";s:9:\"Your Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:9:\"Your Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"node-field_pova_buidler_name\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"node-field_pova_buidler_name\";}s:37:\"user-field_your_personal_website_link\";a:5:{s:4:\"name\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"user-field_your_personal_website_link\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"user-field_your_personal_website_link\";}s:36:\"node-field_your_startup_in_one_tweet\";a:5:{s:4:\"name\";s:25:\"Your startup in one tweet\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Your startup in one tweet\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:36:\"node-field_your_startup_in_one_tweet\";s:6:\"nested\";b:1;s:4:\"type\";s:36:\"node-field_your_startup_in_one_tweet\";}s:28:\"node-field_pova_startup_name\";a:5:{s:4:\"name\";s:17:\"Your Startup Name\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Your Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:28:\"node-field_pova_startup_name\";s:6:\"nested\";b:1;s:4:\"type\";s:28:\"node-field_pova_startup_name\";}s:29:\"node-field_funds_twitter_link\";a:5:{s:4:\"name\";s:17:\"Your Twitter Link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Your Twitter Link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:29:\"node-field_funds_twitter_link\";s:6:\"nested\";b:1;s:4:\"type\";s:29:\"node-field_funds_twitter_link\";}s:37:\"user-field_your_twitter_profile_link_\";a:5:{s:4:\"name\";s:25:\"Your Twitter profile link\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label tokens.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"Your Twitter profile link\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"needs-data\";s:37:\"user-field_your_twitter_profile_link_\";s:6:\"nested\";b:1;s:4:\"type\";s:37:\"user-field_your_twitter_profile_link_\";}}}',-1,1660299168.994,1,'token_info','602'),('twig:62f526aaee0af___string_template__05564e_UiSY9gTvqxjP0DzBkW1AqYi3k',_binary 'i:1660233404;',-1,1660233405.295,1,'','0'),('twig:62f526aaee0af___string_template__084ba9_zHKHsVaM6Kr6Dgw9CH0gDZSO7',_binary 'i:1660242627;',-1,1660242628.025,1,'','0'),('twig:62f526aaee0af___string_template__098361_fnnz2hgQvdU-FQ7XGN7DcrMvL',_binary 'i:1660234175;',-1,1660234175.504,1,'','0'),('twig:62f526aaee0af___string_template__09c235_a1iN-Q_OHNKf9grZDe1_v4sF_',_binary 'i:1660308521;',-1,1660308521.569,1,'','0'),('twig:62f526aaee0af___string_template__0f557e__RiqakZ-NSEQLwR6HvwQlFl1i',_binary 'i:1660233674;',-1,1660233674.968,1,'','0'),('twig:62f526aaee0af___string_template__0ff3d8_MIroarEK8lY9rOARojFjIaCqH',_binary 'i:1660233673;',-1,1660233674.110,1,'','0'),('twig:62f526aaee0af___string_template__114e66_VdiN_8B-uuF1cLDYstcTZfc3C',_binary 'i:1660233673;',-1,1660233674.390,1,'','0'),('twig:62f526aaee0af___string_template__12a187_9AuPlaZFFQQLf0sN19PaoiO9t',_binary 'i:1660233673;',-1,1660233674.482,1,'','0'),('twig:62f526aaee0af___string_template__14d844_4H-9hLUXoMj0Dlz_jwjnONzcN',_binary 'i:1660233410;',-1,1660233411.174,1,'','0'),('twig:62f526aaee0af___string_template__165f7e_qx_yyd17HZrZJz274cn7xB6PT',_binary 'i:1660308298;',-1,1660308298.973,1,'','0'),('twig:62f526aaee0af___string_template__18201d_m5f45X5s1yOMlj02vgNT8NUZz',_binary 'i:1660234175;',-1,1660234175.509,1,'','0'),('twig:62f526aaee0af___string_template__1ced97_KaQlloTuXi5_zUrfPpbxZVpfc',_binary 'i:1660233410;',-1,1660233411.071,1,'','0'),('twig:62f526aaee0af___string_template__2546cb_2iSuo9w2ukJ5upRvOAawl8Qcj',_binary 'i:1660233870;',-1,1660233871.469,1,'','0'),('twig:62f526aaee0af___string_template__26718d_VSCSgU5oZjO6mIcf2p3SmNml9',_binary 'i:1660233674;',-1,1660233674.970,1,'','0'),('twig:62f526aaee0af___string_template__2a446b_0kDlb5jKxmA7vgDj1CDJsEwSP',_binary 'i:1660233410;',-1,1660233410.981,1,'','0'),('twig:62f526aaee0af___string_template__302f13_108Lc2CuGOo848ZGHKz3bmEyn',_binary 'i:1660233410;',-1,1660233411.067,1,'','0'),('twig:62f526aaee0af___string_template__315abf_uy2_FzKvZ5pFs0T0riFrWX4st',_binary 'i:1660234838;',-1,1660234839.232,1,'','0'),('twig:62f526aaee0af___string_template__359904_8DbfE73YmNKyiU8oGf191TnQd',_binary 'i:1660284929;',-1,1660284930.500,1,'','0'),('twig:62f526aaee0af___string_template__35d3ce_iCvj8rvWRFqmhxRLc22kxw512',_binary 'i:1660274015;',-1,1660274016.665,1,'','0'),('twig:62f526aaee0af___string_template__38e644_X-zSbna4AS3tE8Mjtn1luYd17',_binary 'i:1660233404;',-1,1660233405.412,1,'','0'),('twig:62f526aaee0af___string_template__398b8f_0N_lOeqZyV2yyjIoxsvdsMYp1',_binary 'i:1660233404;',-1,1660233405.312,1,'','0'),('twig:62f526aaee0af___string_template__3c740f_x64qoYNhL3j7mccpmAxDDs8hE',_binary 'i:1660233673;',-1,1660233674.291,1,'','0'),('twig:62f526aaee0af___string_template__418ab7_gndmk1uvz9fxCcz2upCwS9gAF',_binary 'i:1660233404;',-1,1660233405.405,1,'','0'),('twig:62f526aaee0af___string_template__41e83d_voVD0c5u1mWm3jPTSiL6yDQDv',_binary 'i:1660233870;',-1,1660233871.473,1,'','0'),('twig:62f526aaee0af___string_template__4d0086_6FMiWm083YUfKZtQZ5TmwqGf-',_binary 'i:1660233404;',-1,1660233405.409,1,'','0'),('twig:62f526aaee0af___string_template__4f2a8e_pcwAWa2MLOyb6w0s-EAqLbh7j',_binary 'i:1660308336;',-1,1660308336.819,1,'','0'),('twig:62f526aaee0af___string_template__5279ae_-DnhFS0vxKbcxJuiv1zQS6yWR',_binary 'i:1660241552;',-1,1660241553.913,1,'','0'),('twig:62f526aaee0af___string_template__5282c0_N6NL9f9ZBVq9fICB6HqZoLe-E',_binary 'i:1660233673;',-1,1660233674.268,1,'','0'),('twig:62f526aaee0af___string_template__54a6a3_zUoNcj2tZWCtmsjfgAaHNdEy0',_binary 'i:1660284929;',-1,1660284930.497,1,'','0'),('twig:62f526aaee0af___string_template__5b5242_Fu855yR1-DsnCmrFuRi7RejEl',_binary 'i:1660234175;',-1,1660234175.511,1,'','0'),('twig:62f526aaee0af___string_template__60471a_IwCWNrHj4azkt2K__b632Qb8s',_binary 'i:1660233404;',-1,1660233405.415,1,'','0'),('twig:62f526aaee0af___string_template__627dab_O3-u6so0wut-s_l5IdcyNwyn2',_binary 'i:1660242253;',-1,1660242253.843,1,'','0'),('twig:62f526aaee0af___string_template__64456d_IbmmLl-XZtRGqEseDQm048hrX',_binary 'i:1660233673;',-1,1660233674.049,1,'','0'),('twig:62f526aaee0af___string_template__65f4ea_FCiwfB-MRzi5pjz2J9o2LFR2F',_binary 'i:1660233410;',-1,1660233411.218,1,'','0'),('twig:62f526aaee0af___string_template__672fb0_HKyNc6z9YGJ196QcEgKPDtpHG',_binary 'i:1660248928;',-1,1660248929.603,1,'','0'),('twig:62f526aaee0af___string_template__6a2704_d9LUYy59WdMjMI-XlTWPJ6w_F',_binary 'i:1660233404;',-1,1660233405.162,1,'','0'),('twig:62f526aaee0af___string_template__6c0dc4_VeHQJVL4ViDECtr3jilToXg0l',_binary 'i:1660233673;',-1,1660233674.293,1,'','0'),('twig:62f526aaee0af___string_template__6f1b99_8z1j_GYlVKbZ0bh6xTkQ8vXgF',_binary 'i:1660233673;',-1,1660233674.312,1,'','0'),('twig:62f526aaee0af___string_template__7231e9_osSwytWW1m8ditJ0-PzpA4lJK',_binary 'i:1660233673;',-1,1660233674.462,1,'','0'),('twig:62f526aaee0af___string_template__72d9ed_rbRGn217Bj6eLP0ha49GquwSC',_binary 'i:1660282566;',-1,1660282567.157,1,'','0'),('twig:62f526aaee0af___string_template__78f1e5_Lyllz09oYkcTG87QwOg1VXtA8',_binary 'i:1660308413;',-1,1660308413.985,1,'','0'),('twig:62f526aaee0af___string_template__79302a_89fk7ispUrpXhoiJEMEySaJO-',_binary 'i:1660233673;',-1,1660233674.319,1,'','0'),('twig:62f526aaee0af___string_template__79c7a3_VZ65Q1keW50NPOvNmza4HEK5L',_binary 'i:1660234633;',-1,1660234634.309,1,'','0'),('twig:62f526aaee0af___string_template__869624_-tsTQAI5w8Y4brRDaCbxgucXv',_binary 'i:1660233674;',-1,1660233674.958,1,'','0'),('twig:62f526aaee0af___string_template__893afb_Ahf9QEmbnEBFgflMbecgWyGll',_binary 'i:1660248768;',-1,1660248768.870,1,'','0'),('twig:62f526aaee0af___string_template__89fd18_sWvehP_EkPFfHrRYGZXbAEZBD',_binary 'i:1660233404;',-1,1660233405.398,1,'','0'),('twig:62f526aaee0af___string_template__8c29b7_49NuWLlQGzHK_ba27yXVWOXNh',_binary 'i:1660241552;',-1,1660241553.906,1,'','0'),('twig:62f526aaee0af___string_template__900314_85nP779P6Keh0EXS6SFi99TEJ',_binary 'i:1660234228;',-1,1660234229.308,1,'','0'),('twig:62f526aaee0af___string_template__93951c_OZOayuWRhnDDXj5qLlpljsN7p',_binary 'i:1660233673;',-1,1660233674.288,1,'','0'),('twig:62f526aaee0af___string_template__945754_-wTEOPRagvt9_QsJwlPWEfkOG',_binary 'i:1660233410;',-1,1660233410.922,1,'','0'),('twig:62f526aaee0af___string_template__94e33f_L3PC-U6waUAL0vTEN5uq7Z88s',_binary 'i:1660282566;',-1,1660282567.122,1,'','0'),('twig:62f526aaee0af___string_template__95a13a_Ga1eUJNcFiK3VK_MI5rJrjW3T',_binary 'i:1660233673;',-1,1660233674.408,1,'','0'),('twig:62f526aaee0af___string_template__9867d0_rrfGcCCgdp1jkytgVocUwN9dF',_binary 'i:1660307912;',-1,1660307912.421,1,'','0'),('twig:62f526aaee0af___string_template__9cfd00_bkr1qmkfU15B5Z2oloP4WaD0A',_binary 'i:1660233410;',-1,1660233410.985,1,'','0'),('twig:62f526aaee0af___string_template__a457ea_WJ39ZNiyyPzxObpvCK1iaHwSD',_binary 'i:1660241547;',-1,1660241547.800,1,'','0'),('twig:62f526aaee0af___string_template__a4d7ea__MxQWBIK2e8eCH62c293AJ3li',_binary 'i:1660233404;',-1,1660233405.248,1,'','0'),('twig:62f526aaee0af___string_template__a6c014_BAc2cmXCZQPyDDHAL7McRcC-4',_binary 'i:1660233410;',-1,1660233411.171,1,'','0'),('twig:62f526aaee0af___string_template__a6c901_wr_P00Ze3ZyHTZUWQJ_W-BcP0',_binary 'i:1660233410;',-1,1660233411.201,1,'','0'),('twig:62f526aaee0af___string_template__a86629_kYf4qyBYk09ExwiYwHJtjM5V8',_binary 'i:1660233673;',-1,1660233674.112,1,'','0'),('twig:62f526aaee0af___string_template__af7400_skrhmjdwC0GGzwc43Ac-H3dCg',_binary 'i:1660233673;',-1,1660233674.295,1,'','0'),('twig:62f526aaee0af___string_template__b1117e_OAh2u1EX2p3X4q4MMhDG6I3jq',_binary 'i:1660233870;',-1,1660233871.134,1,'','0'),('twig:62f526aaee0af___string_template__b454b7_kA_6xGlkBLOhbq8MgXSuy8d2y',_binary 'i:1660233673;',-1,1660233674.053,1,'','0'),('twig:62f526aaee0af___string_template__b60815_ZIPSKm1iiH_TCisXmAS2Aj-5G',_binary 'i:1660233404;',-1,1660233405.299,1,'','0'),('twig:62f526aaee0af___string_template__b83b5a_oqwMi-atpez9y6YZKVWWr7F7M',_binary 'i:1660233673;',-1,1660233674.108,1,'','0'),('twig:62f526aaee0af___string_template__b98409_z4cr3_r6CYxHtO6VlsjDj4L28',_binary 'i:1660233404;',-1,1660233405.395,1,'','0'),('twig:62f526aaee0af___string_template__bd1da5_y8CGoShHpziWeCIjyNfLGvIyg',_binary 'i:1660233673;',-1,1660233674.285,1,'','0'),('twig:62f526aaee0af___string_template__bdf4a6_AKAIjziEfIOxxYteSPFS5E9e9',_binary 'i:1660233428;',-1,1660233428.622,1,'','0'),('twig:62f526aaee0af___string_template__c1fc78_F9C49DIWZGpFl39-f7IyH7vzf',_binary 'i:1660233673;',-1,1660233674.114,1,'','0'),('twig:62f526aaee0af___string_template__c4a594_BeK2ur2ivwsLpHAlDekf9WJ18',_binary 'i:1660283010;',-1,1660283010.784,1,'','0'),('twig:62f526aaee0af___string_template__cbbaa8_pRBlbpzIOAL9M9mq0v9EgQu_v',_binary 'i:1660283066;',-1,1660283066.485,1,'','0'),('twig:62f526aaee0af___string_template__cda25d_h8ZKFQ41zt6IOLOADVLKUzfeW',_binary 'i:1660258106;',-1,1660258107.114,1,'','0'),('twig:62f526aaee0af___string_template__ce9330_OeE6LIczBcLzEM51KTinK6b3g',_binary 'i:1660233404;',-1,1660233405.666,1,'','0'),('twig:62f526aaee0af___string_template__d2169b__C5e8pUlEdfCyviu2S5FIl8-i',_binary 'i:1660233404;',-1,1660233405.333,1,'','0'),('twig:62f526aaee0af___string_template__d3367a_ko7Gd81odcB_7WGsijtiPZcvZ',_binary 'i:1660234838;',-1,1660234839.229,1,'','0'),('twig:62f526aaee0af___string_template__d3e79b_9lJzQ2uCRDC7wimCd-tb0lQ_v',_binary 'i:1660233404;',-1,1660233405.165,1,'','0'),('twig:62f526aaee0af___string_template__d67652_HJ2UzjJbBuZtC9Flqn-rXQwuO',_binary 'i:1660242627;',-1,1660242628.138,1,'','0'),('twig:62f526aaee0af___string_template__dbc6eb_ysAlrDfhe_L7ZCuwPs-oMYM0O',_binary 'i:1660242253;',-1,1660242253.789,1,'','0'),('twig:62f526aaee0af___string_template__df7e86_oKEco3mJauCB43h5nECk0C5to',_binary 'i:1660233870;',-1,1660233871.137,1,'','0'),('twig:62f526aaee0af___string_template__e06d0c_lFqKA6VD6qOVA9z9BuzBDIsFG',_binary 'i:1660285037;',-1,1660285038.634,1,'','0'),('twig:62f526aaee0af___string_template__e1f5ad_JisT2OCNGNAXQIzZio2NPlwca',_binary 'i:1660233673;',-1,1660233674.516,1,'','0'),('twig:62f526aaee0af___string_template__e3fdff_XJLkD633VWIZieu7YB7-UWkBC',_binary 'i:1660233673;',-1,1660233674.091,1,'','0'),('twig:62f526aaee0af___string_template__e51c52_8ms2mR92FmTgTgQNrOHQJt43I',_binary 'i:1660234838;',-1,1660234839.246,1,'','0'),('twig:62f526aaee0af___string_template__e5568d_KvMSbajUT7hjBfhZ9u9hyFpjs',_binary 'i:1660308724;',-1,1660308724.702,1,'','0'),('twig:62f526aaee0af___string_template__e6856b_ILmVtKzdxfKL9QMbYa1Gh6mbe',_binary 'i:1660233674;',-1,1660233675.067,1,'','0'),('twig:62f526aaee0af___string_template__ebd6f7__neEn9GMJhGYSK-uzoXvlnPf0',_binary 'i:1660233673;',-1,1660233674.046,1,'','0'),('twig:62f526aaee0af___string_template__efcf93_uFCl-rZWU_hGyw-H_cdr-9mQG',_binary 'i:1660307515;',-1,1660307515.308,1,'','0'),('twig:62f526aaee0af___string_template__f095e9_t4fmJQY1YiBk_ydvMnrmCqWaz',_binary 'i:1660233404;',-1,1660233405.316,1,'','0'),('twig:62f526aaee0af___string_template__f29350_8u5YsHKTQ5p-gkcrdn1i4FOKC',_binary 'i:1660233673;',-1,1660233674.282,1,'','0'),('twig:62f526aaee0af___string_template__f37456_9355DtJsgQoNWZycAf-qUHpS4',_binary 'i:1660241552;',-1,1660241553.909,1,'','0'),('twig:62f526aaee0af___string_template__f4111a_yKtWVdri4iNn_ehRR3Wx6dSed',_binary 'i:1660310537;',-1,1660310537.537,1,'','0'),('twig:62f526aaee0af___string_template__f4196e_Nuzat0acgYgtA4IozPebaTX9K',_binary 'i:1660233673;',-1,1660233674.499,1,'','0'),('twig:62f526aaee0af___string_template__f497a7_ewl3lj97pncpEgEFXmsgobQbU',_binary 'i:1660285037;',-1,1660285038.636,1,'','0'),('twig:62f526aaee0af___string_template__f821c7_NhYXNDzt2xTMCESY93lUm34D6',_binary 'i:1660273759;',-1,1660273760.238,1,'','0'),('twig:62f526aaee0af___string_template__f9ebfe_AQWVpGBW2IlhLaiZTyJSeg-o5',_binary 'i:1660284929;',-1,1660284930.257,1,'','0'),('twig:62f526aaee0af_admin-block-content.html._FDYaA6VpSQdqf4VtdLBwYFQ1-',_binary 'i:1660233407;',-1,1660233407.537,1,'','0'),('twig:62f526aaee0af_admin-block.html.twig_KMmjIGZfUGNEO8wY7Y7TN5h9u',_binary 'i:1660242852;',-1,1660242854.329,1,'','0'),('twig:62f526aaee0af_admin-page.html.twig_IU3fLdn3uKjlG-I934TprC6V2',_binary 'i:1660242852;',-1,1660242854.320,1,'','0'),('twig:62f526aaee0af_apply-investor.html.twig_3oxR1-BLodMK94sbUhyrRWmKv',_binary 'i:1660233450;',-1,1660233450.245,1,'','0'),('twig:62f526aaee0af_apply-programs.html.twig_-k9yfNyh_1Mcs_RQJrP71Dcl0',_binary 'i:1660234854;',-1,1660234854.803,1,'','0'),('twig:62f526aaee0af_block--bare.html.twig_CXQwkSQjaosNTHX_nrHA_bpZz',_binary 'i:1660233404;',-1,1660233405.926,1,'','0'),('twig:62f526aaee0af_block--local-actions-bloc_DO46a3Q60uqB5Uw3YSl76e03E',_binary 'i:1660282524;',-1,1660282525.381,1,'','0'),('twig:62f526aaee0af_block--local-actions-bloc_JBbJltOx-rYCvBiN38G9kZWe1',_binary 'i:1660233409;',-1,1660233409.914,1,'','0'),('twig:62f526aaee0af_block--local-tasks-block._Ul0lGeO6JcRbjwBMXe115Q3fE',_binary 'i:1660233404;',-1,1660233406.081,1,'','0'),('twig:62f526aaee0af_block--local-tasks-block._XSiMbkV0wvUHlJRF2_1O5psmK',_binary 'i:1660233415;',-1,1660233415.831,1,'','0'),('twig:62f526aaee0af_block--page-title-block.h_8OQjcMsTGRjy2RlAahUNgzDQl',_binary 'i:1660233404;',-1,1660233405.983,1,'','0'),('twig:62f526aaee0af_block--system-branding-bl_zzEBwKQnK04imW0FGB_GiR71j',_binary 'i:1660233404;',-1,1660233405.923,1,'','0'),('twig:62f526aaee0af_block--system-menu-block-_Skc0YJjUOubvbjnGcOFoSr4Rs',_binary 'i:1660233404;',-1,1660233405.953,1,'','0'),('twig:62f526aaee0af_block--system-messages-bl_R4uZV086J1HrN-3G-r4xT8K3E',_binary 'i:1660233386;',-1,1660233387.805,1,'','0'),('twig:62f526aaee0af_block--system-messages-bl_kZSZ8lXljbKylxBwFZHS4Q6lh',_binary 'i:1660233404;',-1,1660233405.977,1,'','0'),('twig:62f526aaee0af_block--system.html.twig_adjIyRXDwNlFpDiSCqGqNjS1O',_binary 'i:1660233404;',-1,1660233406.102,1,'','0'),('twig:62f526aaee0af_block.html.twig_9Je-e-idDP1O2y_CJT8Up5oA4',_binary 'i:1660233409;',-1,1660233409.929,1,'','0'),('twig:62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax',_binary 'i:1660233404;',-1,1660233405.638,1,'','0'),('twig:62f526aaee0af_block.html.twig_UPAlrUnZ9zddXTeSX8zbpjjfk',_binary 'i:1660233386;',-1,1660233387.703,1,'','0'),('twig:62f526aaee0af_bootstrap-dropdown.html.t_TqFfidYqDHJDTZRSSa42-rgPJ',_binary 'i:1660282524;',-1,1660282524.781,1,'','0'),('twig:62f526aaee0af_bootstrap-panel.html.twig_oMxx6cNggY7ALYKbebj4wKixS',_binary 'i:1660233424;',-1,1660233424.404,1,'','0'),('twig:62f526aaee0af_breadcrumb.html.twig_z0UceAEGuxJxx1hSxnjsm4NJb',_binary 'i:1660233386;',-1,1660233387.801,1,'','0'),('twig:62f526aaee0af_captcha.html.twig_ezkTEIlwvEjahglfBB6c7rETd',_binary 'i:1660234242;',-1,1660234242.575,1,'','0'),('twig:62f526aaee0af_checkboxes.html.twig_TExYcABSLTv1wLtpr8m_b7MYa',_binary 'i:1660234695;',-1,1660234696.110,1,'','0'),('twig:62f526aaee0af_checkboxes.html.twig_ckxaBYL6JKDi1RqMnFd8f6Jsv',_binary 'i:1660233415;',-1,1660233415.727,1,'','0'),('twig:62f526aaee0af_comment.html.twig_t3UtW2vJtLDOwVifEU0vRmynQ',_binary 'i:1660310537;',-1,1660310537.552,1,'','0'),('twig:62f526aaee0af_confirm-form.html.twig_6RiYiEKeuAIq-lV9p7TNF05WF',_binary 'i:1660242891;',-1,1660242891.907,1,'','0'),('twig:62f526aaee0af_confirm-form.html.twig__PxkQZ0vvoOriGkJw2JmTrvZL',_binary 'i:1660233455;',-1,1660233456.126,1,'','0'),('twig:62f526aaee0af_container.html.twig_InSxy3Oo6NrPVuQNiEv3t26EV',_binary 'i:1660233404;',-1,1660233405.662,1,'','0'),('twig:62f526aaee0af_container.html.twig_rTUa55iIS6EMqvgV81YKF5pCB',_binary 'i:1660233386;',-1,1660233387.000,1,'','0'),('twig:62f526aaee0af_datetime-form.html.twig_dRrAmszXdqeCVD-uOT2FBkiZn',_binary 'i:1660234907;',-1,1660234907.479,1,'','0'),('twig:62f526aaee0af_datetime-wrapper.html.twi_OmC_A7n_1WTou19f0SQH9AiIG',_binary 'i:1660234907;',-1,1660234907.487,1,'','0'),('twig:62f526aaee0af_details.html.twig_61jGu_Y-zWHMwhDVJGu3Y3psQ',_binary 'i:1660233386;',-1,1660233386.995,1,'','0'),('twig:62f526aaee0af_dropbutton-wrapper.html.t_Yzkxv1UXskEePhiRi4_wjtsUY',_binary 'i:1660233393;',-1,1660233393.697,1,'','0'),('twig:62f526aaee0af_feed-icon.html.twig_L6pkuAylhLkW88J374aIFPu8M',_binary 'i:1660282566;',-1,1660282567.286,1,'','0'),('twig:62f526aaee0af_field--comment.html.twig_y6TuiqYrdzBMKc6OUbsk3bvUq',_binary 'i:1660305656;',-1,1660305657.240,1,'','0'),('twig:62f526aaee0af_field--node--created.html_KR1nHv-XnKweSr2-trfvGlt7u',_binary 'i:1660309292;',-1,1660309292.426,1,'','0'),('twig:62f526aaee0af_field--node--created.html_Nj4v04P6WAfNzbkGx7v3LReS4',_binary 'i:1660233404;',-1,1660233405.612,1,'','0'),('twig:62f526aaee0af_field--node--title.html.t_Fheyt0nEBqaM0uKLP_0p0DUDI',_binary 'i:1660309292;',-1,1660309292.455,1,'','0'),('twig:62f526aaee0af_field--node--title.html.t_obn3prrKu0AXxRb8qzckEHD0i',_binary 'i:1660233404;',-1,1660233405.608,1,'','0'),('twig:62f526aaee0af_field--node--uid.html.twi_O_aSdhZiJe4ll3dcpsYQ4G8hQ',_binary 'i:1660233404;',-1,1660233405.615,1,'','0'),('twig:62f526aaee0af_field--node--uid.html.twi_UtPUT5QgEkA8RgJMuEgjAi0jX',_binary 'i:1660309292;',-1,1660309292.430,1,'','0'),('twig:62f526aaee0af_field--text.html.twig_cfBmhgm6eu1yQyoefG1nnBv87',_binary 'i:1660309292;',-1,1660309292.522,1,'','0'),('twig:62f526aaee0af_field-multiple-value-form_TzCKGOMztIhXGA0BhFaaVYV-b',_binary 'i:1660233681;',-1,1660233682.310,1,'','0'),('twig:62f526aaee0af_field-multiple-value-form_yPVl9U0nw_IgdXv6S3ws_SQsz',_binary 'i:1660234242;',-1,1660234242.554,1,'','0'),('twig:62f526aaee0af_field-ui-table.html.twig_b6-8xvbl03yMi75HbsQohSnZB',_binary 'i:1660273759;',-1,1660273760.221,1,'','0'),('twig:62f526aaee0af_field.html.twig_Ard1QbhkjC9ir0zjF8CiXvLQK',_binary 'i:1660233428;',-1,1660233428.867,1,'','0'),('twig:62f526aaee0af_field.html.twig_asUE76PNiNFZcP4iHndnzqnHF',_binary 'i:1660309292;',-1,1660309292.467,1,'','0'),('twig:62f526aaee0af_fieldset.html.twig_Fr_qCyd1KqO5UrfcDswG3-TzH',_binary 'i:1660233415;',-1,1660233415.734,1,'','0'),('twig:62f526aaee0af_fieldset.html.twig_hh3qNMqEXA8Ii7IDinWiWWugc',_binary 'i:1660234695;',-1,1660234696.115,1,'','0'),('twig:62f526aaee0af_file-link.html.twig_H2OH3YT40QvNnJjai7ZvFsSgi',_binary 'i:1660235657;',-1,1660235657.826,1,'','0'),('twig:62f526aaee0af_file-link.html.twig_T5qJs7AZRg29wzSWdaF_CjrVC',_binary 'i:1660233681;',-1,1660233682.338,1,'','0'),('twig:62f526aaee0af_file-upload-help.html.twi_5LSPzo5EyWmLYbqs9F2wNed3a',_binary 'i:1660234242;',-1,1660234242.487,1,'','0'),('twig:62f526aaee0af_filter-guidelines.html.tw_DVca6v9dEgtcKqInAlj376i6G',_binary 'i:1660296129;',-1,1660296129.751,1,'','0'),('twig:62f526aaee0af_filter-tips.html.twig_g7oYu1UpekkRP4kVykGXBnRT_',_binary 'i:1660296129;',-1,1660296129.762,1,'','0'),('twig:62f526aaee0af_flag.html.twig_8sfhIE6osvD6EXTYSzvIBBe9H',_binary 'i:1660233673;',-1,1660233674.348,1,'','0'),('twig:62f526aaee0af_form-element-label.html.t_UiLIDSK873PPaBTi55AY5ogGk',_binary 'i:1660233386;',-1,1660233386.995,1,'','0'),('twig:62f526aaee0af_form-element-label.html.t_gRboTRgkvwj3KxmufT3DZm6Ae',_binary 'i:1660233418;',-1,1660233418.204,1,'','0'),('twig:62f526aaee0af_form-element.html.twig_0i5Icq_3UKtocSOikT1JPKSDb',_binary 'i:1660233386;',-1,1660233386.991,1,'','0'),('twig:62f526aaee0af_form-element.html.twig_Qk_dv3xA2h_6t4YIbYD1tRWvr',_binary 'i:1660233418;',-1,1660233418.199,1,'','0'),('twig:62f526aaee0af_form.html.twig_Ey6Ouq2DNHf2M2IbS3kDKAVE9',_binary 'i:1660233418;',-1,1660233418.215,1,'','0'),('twig:62f526aaee0af_form.html.twig_yf0GUWMG59TW83De0p2KewP-N',_binary 'i:1660233386;',-1,1660233387.002,1,'','0'),('twig:62f526aaee0af_homepage.html.twig_qEW1ftSrYhJNIDnPlKXAQ6BE1',_binary 'i:1660233428;',-1,1660233428.464,1,'','0'),('twig:62f526aaee0af_html.html.twig_29BCusBh7Ax1pn7c39EVLZOvw',_binary 'i:1660233404;',-1,1660233405.726,1,'','0'),('twig:62f526aaee0af_html.html.twig_tj9OaF6jx4PrqP6McF-rmQmVn',_binary 'i:1660233386;',-1,1660233387.552,1,'','0'),('twig:62f526aaee0af_image-formatter.html.twig_D6vDHI02k_Wdcqm1jOfpg-4OL',_binary 'i:1660233404;',-1,1660233405.133,1,'','0'),('twig:62f526aaee0af_image-formatter.html.twig_sCfAeDSNYvWPR5AOPPAjVC85o',_binary 'i:1660247563;',-1,1660247564.088,1,'','0'),('twig:62f526aaee0af_image-style.html.twig_VkDW39Q4xFf7W1tWrdwLc9oYf',_binary 'i:1660233681;',-1,1660233682.331,1,'','0'),('twig:62f526aaee0af_image-style.html.twig_ak5PMwVCxZ_cWWfylEN207ATp',_binary 'i:1660235530;',-1,1660235530.534,1,'','0'),('twig:62f526aaee0af_image-widget.html.twig_EJ6bYXNEraAbA6FUlHM1gGyuJ',_binary 'i:1660233681;',-1,1660233682.318,1,'','0'),('twig:62f526aaee0af_image-widget.html.twig_uLY8hMz47LZV4YF5w5Z_2Cznx',_binary 'i:1660234695;',-1,1660234696.088,1,'','0'),('twig:62f526aaee0af_image.html.twig_0ZtyNEQIfR1mgb61BKbQZ_Dlz',_binary 'i:1660233681;',-1,1660233682.334,1,'','0'),('twig:62f526aaee0af_image.html.twig_5EOmgNNZyNSgu10N8eeyi6_Wu',_binary 'i:1660233404;',-1,1660233405.138,1,'','0'),('twig:62f526aaee0af_input--button--split.html_x7IEzJaZjKx3u89POtLK1Z1ym',_binary 'i:1660282524;',-1,1660282524.793,1,'','0'),('twig:62f526aaee0af_input--button.html.twig_o7TMckXV3dCtCCpF9u8MOw0ON',_binary 'i:1660233418;',-1,1660233418.187,1,'','0'),('twig:62f526aaee0af_input--form-control.html._qTe9zTKEdqLisipSJo5Q209je',_binary 'i:1660233418;',-1,1660233418.212,1,'','0'),('twig:62f526aaee0af_input.html.twig_IbVsU3iSKmows7_TXyamD_2oF',_binary 'i:1660233418;',-1,1660233418.190,1,'','0'),('twig:62f526aaee0af_input.html.twig_OGomWfrL9HkSE1lNCxzJSvnGz',_binary 'i:1660233386;',-1,1660233386.991,1,'','0'),('twig:62f526aaee0af_item-list--dropdown.html._vv5UigommQ-au389biAVYuFLG',_binary 'i:1660282524;',-1,1660282524.801,1,'','0'),('twig:62f526aaee0af_item-list.html.twig_FH1GwC5KppYDsFuMXucZ4ON3d',_binary 'i:1660233404;',-1,1660233405.094,1,'','0'),('twig:62f526aaee0af_item-list.html.twig_i_q51SyZMhlqrKIxOrUb4JWNg',_binary 'i:1660233393;',-1,1660233393.594,1,'','0'),('twig:62f526aaee0af_layout--onecol.html.twig__fyXUidvokLAYbxbOZoFexLif',_binary 'i:1660309292;',-1,1660309292.460,1,'','0'),('twig:62f526aaee0af_layout--onecol.html.twig_vNEg5otXjbWTr8AeP2bmiRbam',_binary 'i:1660233428;',-1,1660233428.457,1,'','0'),('twig:62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0',_binary 'i:1660233404;',-1,1660233405.632,1,'','0'),('twig:62f526aaee0af_links.html.twig_JTp5yHxU0mOjptyVOedQsA5q9',_binary 'i:1660233386;',-1,1660233387.884,1,'','0'),('twig:62f526aaee0af_links.html.twig_eIc-AMkt5dRNp5K93bUu8OPa6',_binary 'i:1660233404;',-1,1660233406.220,1,'','0'),('twig:62f526aaee0af_menu--main.html.twig_LsAk_-_bb63GaSubs6GxhQqJC',_binary 'i:1660233404;',-1,1660233405.957,1,'','0'),('twig:62f526aaee0af_menu--toolbar.html.twig_I98Zw9HJyUG08PzR3plaVc5CC',_binary 'i:1660233404;',-1,1660233405.775,1,'','0'),('twig:62f526aaee0af_menu--toolbar.html.twig_s3j_95-o_nukCfSsd4GASd6Le',_binary 'i:1660233386;',-1,1660233387.614,1,'','0'),('twig:62f526aaee0af_menu-local-action.html.tw_SklV6CsbGxMuQVXqxQ9JKNDde',_binary 'i:1660282524;',-1,1660282525.391,1,'','0'),('twig:62f526aaee0af_menu-local-action.html.tw_WyiSE-P8FIDIWOzEqGneXw7S2',_binary 'i:1660233409;',-1,1660233409.936,1,'','0'),('twig:62f526aaee0af_menu-local-task.html.twig_90g8ahMTXyI_ZuuYa5QzJCR80',_binary 'i:1660233393;',-1,1660233393.756,1,'','0'),('twig:62f526aaee0af_menu-local-task.html.twig_lgB0NWE-m89LfkFhtWvoVppkP',_binary 'i:1660233404;',-1,1660233406.088,1,'','0'),('twig:62f526aaee0af_menu-local-tasks.html.twi_Mbr4LutaWVrpwHKTyd-nEwkxN',_binary 'i:1660233404;',-1,1660233406.084,1,'','0'),('twig:62f526aaee0af_menu-local-tasks.html.twi_R4lo7T6CkAY75LaRAr1VLIuhr',_binary 'i:1660233415;',-1,1660233415.834,1,'','0'),('twig:62f526aaee0af_menu.html.twig_iAosS5L9TQG_3g7RLq4AtYDVt',_binary 'i:1660233404;',-1,1660233405.965,1,'','0'),('twig:62f526aaee0af_node-edit-form.html.twig_mDyEZFU1_ulGlDioy6BXqfrh4',_binary 'i:1660233681;',-1,1660233682.303,1,'','0'),('twig:62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq',_binary 'i:1660233404;',-1,1660233405.627,1,'','0'),('twig:62f526aaee0af_node.html.twig_ovHZZ5cE4vFUZgAuIqUPjvIPy',_binary 'i:1660309292;',-1,1660309292.450,1,'','0'),('twig:62f526aaee0af_off-canvas-page-wrapper.h_bQ8Wf-FQPSqBMd_drqyDEVT5n',_binary 'i:1660233404;',-1,1660233406.110,1,'','0'),('twig:62f526aaee0af_off-canvas-page-wrapper.h_ySwBorhTRHegk2SmSt6KkP3Nd',_binary 'i:1660233386;',-1,1660233387.835,1,'','0'),('twig:62f526aaee0af_page-title.html.twig_R4Dfl9B96iAwKYCX9gElyIYVS',_binary 'i:1660233404;',-1,1660233405.986,1,'','0'),('twig:62f526aaee0af_page-title.html.twig_RhLZ8lHvqLYGFwFEU6C5emKme',_binary 'i:1660233386;',-1,1660233387.723,1,'','0'),('twig:62f526aaee0af_page.html.twig_-2uJAsUSp4kP3lNOf3N1J78NA',_binary 'i:1660233386;',-1,1660233387.700,1,'','0'),('twig:62f526aaee0af_page.html.twig_qauX_q4bXWhYTt9qnpoK6eAso',_binary 'i:1660233404;',-1,1660233405.915,1,'','0'),('twig:62f526aaee0af_pager.html.twig_3HIuYFOrGpMdAW_0k2J3XsA_R',_binary 'i:1660247450;',-1,1660247451.952,1,'','0'),('twig:62f526aaee0af_pager.html.twig_5JezXVByg5tC-Y7ea_UaPgz1Y',_binary 'i:1660233409;',-1,1660233409.723,1,'','0'),('twig:62f526aaee0af_pcp-template.html.twig_ZADocAUl8SPZQ4rTpazzQkoKm',_binary 'i:1660234838;',-1,1660234839.279,1,'','0'),('twig:62f526aaee0af_progress-bar.html.twig_LyISju-wN7XY4jMoyMFYpJ8Ai',_binary 'i:1660242894;',-1,1660242894.700,1,'','0'),('twig:62f526aaee0af_quicktabs-block-content.h_O9xLwZ0D3a2XYM2P8xCoRdZkw',_binary 'i:1660233445;',-1,1660233446.683,1,'','0'),('twig:62f526aaee0af_radios.html.twig_37WuYR87rJIwGMBiC19We3CDk',_binary 'i:1660235076;',-1,1660235077.220,1,'','0'),('twig:62f526aaee0af_radios.html.twig_eUbgRoLLr8nRp4owH_drGkESw',_binary 'i:1660234192;',-1,1660234192.692,1,'','0'),('twig:62f526aaee0af_range-formatter-range-com_6XFN0S_27uU0eoOKbx9XV8Xtf',_binary 'i:1660233410;',-1,1660233410.978,1,'','0'),('twig:62f526aaee0af_range-formatter-range-sep_tW_9Xj2SXjdYgFbo22X91lGLR',_binary 'i:1660233404;',-1,1660233405.292,1,'','0'),('twig:62f526aaee0af_rdf-metadata.html.twig_yNuNT77kfIM3PNri_fg2uqp5g',_binary 'i:1660233428;',-1,1660233428.451,1,'','0'),('twig:62f526aaee0af_rdf-wrapper.html.twig_rgOy3Slz57Som8kIg-6FF5XsC',_binary 'i:1660310537;',-1,1660310537.560,1,'','0'),('twig:62f526aaee0af_region.html.twig_Ze7ZP6Cs-B-CYqadjkuxhOryK',_binary 'i:1660233404;',-1,1660233405.933,1,'','0'),('twig:62f526aaee0af_region.html.twig_ugHPrGOezCAmwaAZZ3ZdypYIs',_binary 'i:1660233386;',-1,1660233387.790,1,'','0'),('twig:62f526aaee0af_select.html.twig_0QfJH0ck6ogo8HGF1To__tjuV',_binary 'i:1660233432;',-1,1660233433.155,1,'','0'),('twig:62f526aaee0af_select.html.twig_xnASG0HVJBXctGxO7ECzdbW_T',_binary 'i:1660233386;',-1,1660233386.985,1,'','0'),('twig:62f526aaee0af_startup-update-stats.html_OtyOMUAlOF72NJUfqM7mjFe5W',_binary 'i:1660233445;',-1,1660233446.675,1,'','0'),('twig:62f526aaee0af_status-messages.html.twig_EgDCFDB42qwesh3giX3wvfKgA',_binary 'i:1660233386;',-1,1660233387.103,1,'','0'),('twig:62f526aaee0af_status-messages.html.twig_qFn0M8-z7h-vRBTFcP4qxVP4V',_binary 'i:1660233404;',-1,1660233406.243,1,'','0'),('twig:62f526aaee0af_status-report-counter.htm_jOkm2cMJ3FaTOS82a7uqLC4N1',_binary 'i:1660332627;',-1,1660332629.722,1,'','0'),('twig:62f526aaee0af_status-report-general-inf_yADrBQz8WXeGv3sZi-zk0qtxz',_binary 'i:1660332627;',-1,1660332629.730,1,'','0'),('twig:62f526aaee0af_status-report-grouped.htm_gA9ezPwcX4YugXjEc8DTfd6Eh',_binary 'i:1660332627;',-1,1660332629.740,1,'','0'),('twig:62f526aaee0af_status-report-page.html.t_tSPRbX2oLSJkTAuHEi8vKGqaJ',_binary 'i:1660332627;',-1,1660332629.716,1,'','0'),('twig:62f526aaee0af_swiftmailer.html.twig_SBG6GTh6f31cRWcpu2e1qtSCl',_binary 'i:1660235517;',-1,1660235518.275,1,'','0'),('twig:62f526aaee0af_system-config-form.html.t_Kb5E74itXtiJU2NePbHUtC6Vx',_binary 'i:1660233386;',-1,1660233386.989,1,'','0'),('twig:62f526aaee0af_system-modules-details.ht_6EXGidiznyrSHrlBjNB1eFoxR',_binary 'i:1660242779;',-1,1660242780.892,1,'','0'),('twig:62f526aaee0af_table.html.twig_FsE8qJY9lDcGflzgStKeFZRfB',_binary 'i:1660233386;',-1,1660233387.076,1,'','0'),('twig:62f526aaee0af_table.html.twig_npbaLVpjEevk_EOii8n5cfLp8',_binary 'i:1660282299;',-1,1660282299.631,1,'','0'),('twig:62f526aaee0af_tablesort-indicator.html._60GjP6-78bEFaAJON5LHWSbDJ',_binary 'i:1660233654;',-1,1660233655.321,1,'','0'),('twig:62f526aaee0af_tablesort-indicator.html._b_w8DoGOpQdd4-okvY-xzf_uz',_binary 'i:1660299285;',-1,1660299286.345,1,'','0'),('twig:62f526aaee0af_taxonomy-term.html.twig_sy2AHvd2IQemPC5PR0AJbjUIy',_binary 'i:1660282566;',-1,1660282567.235,1,'','0'),('twig:62f526aaee0af_text-format-wrapper.html._pwAzk6P7FQRgU1jtSgHx_ocKo',_binary 'i:1660296129;',-1,1660296129.773,1,'','0'),('twig:62f526aaee0af_text-format-wrapper.html._r7NaKLafVrDbHntALQfF6iqb9',_binary 'i:1660282937;',-1,1660282938.210,1,'','0'),('twig:62f526aaee0af_textarea.html.twig_PEbL1ZrjuolbyY63e_8I53-tD',_binary 'i:1660233393;',-1,1660233393.584,1,'','0'),('twig:62f526aaee0af_textarea.html.twig_mLRP2HgJUfjK3uXZUF72usEk7',_binary 'i:1660234695;',-1,1660234696.102,1,'','0'),('twig:62f526aaee0af_time.html.twig_puGymhFkEtcPADssxpQbT8dH2',_binary 'i:1660233404;',-1,1660233405.402,1,'','0'),('twig:62f526aaee0af_token-tree-link.html.twig_eT5HreKA4Elz_d2i5rMdQTAFF',_binary 'i:1660233393;',-1,1660233393.573,1,'','0'),('twig:62f526aaee0af_toolbar.html.twig_6N3LwglYwf6wNZhQq9OffN8am',_binary 'i:1660233386;',-1,1660233387.695,1,'','0'),('twig:62f526aaee0af_toolbar.html.twig_UgR0qUQOKgbHzooLbvGawQqvN',_binary 'i:1660233404;',-1,1660233405.900,1,'','0'),('twig:62f526aaee0af_user.html.twig_wO8QQ2OS06KW9tVuNsn-dxCUV',_binary 'i:1660234838;',-1,1660234839.269,1,'','0'),('twig:62f526aaee0af_username.html.twig_MoCSuNFbHZQGb_FGZbSK52pbj',_binary 'i:1660233404;',-1,1660233405.620,1,'','0'),('twig:62f526aaee0af_username.html.twig_dk2pSBlKPjnRsNdTXUiIGiMlU',_binary 'i:1660233654;',-1,1660233654.866,1,'','0'),('twig:62f526aaee0af_vertical-tabs.html.twig_R2r_4O1hrw94Yb9uER5NVTY3F',_binary 'i:1660234695;',-1,1660234696.122,1,'','0'),('twig:62f526aaee0af_views-exposed-form.html.t_-oODywcoA2ClygGI6MNkMyR1u',_binary 'i:1660247450;',-1,1660247451.882,1,'','0'),('twig:62f526aaee0af_views-exposed-form.html.t_gkByQmuIv-etZoM2ZFejP7yi6',_binary 'i:1660233654;',-1,1660233655.266,1,'','0'),('twig:62f526aaee0af_views-mini-pager.html.twi_je1pXtQTliHGmqUd5JNMABECB',_binary 'i:1660233428;',-1,1660233428.724,1,'','0'),('twig:62f526aaee0af_views-ui-container.html.t_Q8uz2BFV95EbsTy1T0crDMVPL',_binary 'i:1660233386;',-1,1660233387.093,1,'','0'),('twig:62f526aaee0af_views-ui-display-tab-buck_WsZj8FOc0gYtQHaW1eTZ-DPYc',_binary 'i:1660233393;',-1,1660233393.704,1,'','0'),('twig:62f526aaee0af_views-ui-display-tab-sett_GFGfcTrpu5gWGzirRwX4OwKeJ',_binary 'i:1660233393;',-1,1660233393.700,1,'','0'),('twig:62f526aaee0af_views-ui-view-displays-li_RQxdYNavHTp4jNSVu4vi_KJK6',_binary 'i:1660233428;',-1,1660233428.984,1,'','0'),('twig:62f526aaee0af_views-ui-view-preview-sec_4tD5MqvNPyAiu1OAMuXq70V7T',_binary 'i:1660234175;',-1,1660234175.517,1,'','0'),('twig:62f526aaee0af_views-ui-views-listing-ta_s6N4tnxDw_yAbfh7w7mmHNX9b',_binary 'i:1660233428;',-1,1660233428.980,1,'','0'),('twig:62f526aaee0af_views-view-field.html.twi_SDZBd1JLFIfLbfQ-u6dwzkbc9',_binary 'i:1660233654;',-1,1660233654.810,1,'','0'),('twig:62f526aaee0af_views-view-field.html.twi_tB7LxUJFsa4iy2TvCntLMh5Pi',_binary 'i:1660233404;',-1,1660233405.097,1,'','0'),('twig:62f526aaee0af_views-view-fields.html.tw_NFlLRPpeiwOUC9_4uCn8Y2Ooq',_binary 'i:1660233404;',-1,1660233405.657,1,'','0'),('twig:62f526aaee0af_views-view-fields.html.tw_VDEcKHW1IU3okjZuOqzNUA0aO',_binary 'i:1660233681;',-1,1660233682.200,1,'','0'),('twig:62f526aaee0af_views-view-grid.html.twig_5kKrAHK9jn7_qkbIxqkpizYEp',_binary 'i:1660307515;',-1,1660307515.336,1,'','0'),('twig:62f526aaee0af_views-view-grid.html.twig_BrSf0ZmxScB35j3NVWXgWMmeY',_binary 'i:1660248928;',-1,1660248929.667,1,'','0'),('twig:62f526aaee0af_views-view-list.html.twig_CG8jtnhZl6n1qaH4NzitfF3pO',_binary 'i:1660284929;',-1,1660284930.648,1,'','0'),('twig:62f526aaee0af_views-view-table.html.twi__KR8IXrodT1UjRfBfFFtx5LHO',_binary 'i:1660247450;',-1,1660247451.924,1,'','0'),('twig:62f526aaee0af_views-view-table.html.twi_t7Fe66Tbh0ubZcJHC00kegvJB',_binary 'i:1660233654;',-1,1660233655.316,1,'','0'),('twig:62f526aaee0af_views-view-unformatted.ht_ZRCVhcaKqXjp6rkCDxDFtGD_l',_binary 'i:1660233404;',-1,1660233405.650,1,'','0'),('twig:62f526aaee0af_views-view-unformatted.ht_d8GxJIDwWcy3NP8hlcbszyRut',_binary 'i:1660247563;',-1,1660247564.127,1,'','0'),('twig:62f526aaee0af_views-view.html.twig_B_H0GhRCRUbVqB-qdD0pOBGSm',_binary 'i:1660233404;',-1,1660233405.645,1,'','0'),('twig:62f526aaee0af_views-view.html.twig_QIYm-2apHteghUhM_BtXKOlIZ',_binary 'i:1660233654;',-1,1660233655.260,1,'','0'),('views_data:block_content:en',_binary 'a:10:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:13:\"block_content\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:18:\"block_content_type\";s:11:\"allow empty\";b:1;}}}',-1,1660242821.057,1,'config:core.extension views_data','905'),('views_data:comment:en',_binary 'a:12:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}s:17:\"comment_type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"comment_type\";s:5:\"table\";s:7:\"comment\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:12:\"comment_type\";s:11:\"allow empty\";b:1;}}}',-1,1660242821.058,1,'config:core.extension views_data','905'),('views_data:comment__field_comment:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:4:{s:5:\"table\";s:22:\"comment__field_comment\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_comment\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:10:\"real field\";s:19:\"field_comment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_comment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:19:\"field_comment_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Comment\";s:5:\"@name\";s:13:\"field_comment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_comment_value\";s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_comment_value\";}s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_comment_value\";s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_comment_value\";}s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_comment_value\";s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_comment_value\";}s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";}}}',-1,1660305657.075,1,'config:core.extension views_data','909'),('views_data:comment_entity_statistics:en',_binary 'a:9:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment Statistics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:4:\"type\";s:4:\"LEFT\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Date and time of when the last comment was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:22:\"comment_last_timestamp\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The name of the author of the last posted comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The number of comments an entity has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Updated/commented date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"The most recent of last comment posted or entity updated time.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:24:\"comment_ces_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Display the last comment of an entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The User ID of the author of the last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The entity type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:10:\"field_name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The field name from which the comment originated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}}',-1,1660307514.222,1,'config:core.extension views_data','909'),('views_data:comment_field_data:en',_binary 'a:37:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Notifications Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Notifications with Comment entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Reference to the notification of a Comment entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:12:\"comment_type\";s:5:\"field\";s:6:\"bundle\";}}}}s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:14:\"comment_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Comments are responses to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:28;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:7:\"comment\";s:9:\"wizard_id\";s:7:\"comment\";}s:3:\"cid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"cid\";}s:12:\"comment_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"comment_type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Approved status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Approved comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Author uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The User ID of the comment\'s author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:3:\"pid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Parent CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"pid\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"commented_entity\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:7:\"subject\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:17:\"comment_permalink\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"subject\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The title of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:16:\"comment_username\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"homepage\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author\'s website\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"homepage\";}s:8:\"hostname\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"hostname\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Date and time of when the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Date and time of when the comment was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"thread\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Depth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Display the depth of the comment if it is threaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Thread\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"comment_thread\";}s:12:\"entity field\";s:6:\"thread\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:10:\"field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"field_name\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:16:\"created_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Changed year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Changed month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Changed day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:4:\"node\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The @entity_type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:568;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"entity_id\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";r:568;s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";}}}}s:17:\"comment_type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:12:\"comment_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:8:\"pid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"pid\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:7:\"comment\";s:11:\"allow empty\";b:1;}}s:14:\"entity_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:192;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660305657.050,1,'config:core.extension views_data','909');
INSERT INTO `bdta_cache_default` VALUES ('views_data:en',_binary 'a:444:{s:13:\"charts_fields\";a:3:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Charts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:6:\"charts\";}s:27:\"field_charts_fields_scatter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Scatter Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Use this field for your data field in a scatter plot.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:27:\"field_charts_fields_scatter\";}}s:24:\"field_exposed_chart_type\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Exposed Chart Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Use this field for exposing chart type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:24:\"field_exposed_chart_type\";}}}s:8:\"watchdog\";a:12:{s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Watchdog\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"wizard_id\";s:8:\"watchdog\";s:4:\"base\";a:3:{s:5:\"field\";s:3:\"wid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Log entries\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Contains a list of log entries.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"provider\";s:5:\"dblog\";}s:3:\"wid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"WID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Unique watchdog event ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:3:\"uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"UID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The user ID of the user on which the log entry was written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The user on which the log entry as written.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"The type of the log entry, for example \"user\" or \"page not found\".\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"dblog_types\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"message\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The actual message of the log entry.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:13:\"dblog_message\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"variables\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Variables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The variables of the log entry in a serialized format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"serialized\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"severity\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Severity level\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"The severity level of the event; ranges from 0 (Emergency) to 7 (Debug).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:12:\"machine_name\";s:16:\"options callback\";s:60:\"Drupal\\dblog\\Controller\\DbLogController::getLogLevelClassMap\";}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"in_operator\";s:16:\"options callback\";s:41:\"Drupal\\Core\\Logger\\RfcLogLevel::getLevels\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"link\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Operations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Operation links for the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"dblog_operations\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"location\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Location\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"URL of the origin of the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:7:\"referer\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Referer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"URL of the previous page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:8:\"hostname\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Hostname of the user who triggered the event.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:9:\"timestamp\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date when the event occurred.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:11:\"flag_counts\";a:3:{s:5:\"count\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Flagging count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The number of flaggings an entity has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:12:\"last_updated\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Last flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Last time this entity has been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}}s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:8:\"flagging\";a:3:{s:10:\"left_field\";s:7:\"flag_id\";s:5:\"field\";s:7:\"flag_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:9:\"entity_id\";}}}}s:8:\"provider\";s:5:\"views\";}}s:7:\"history\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:7:\"history\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:3:\"uid\";s:5:\"value\";s:18:\"***CURRENT_USER***\";s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:7:\"history\";}s:9:\"timestamp\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Has new content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:22:\"history_user_timestamp\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Show a marker if the content is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:2:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Show only content that is new or updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:22:\"history_user_timestamp\";}}}s:5:\"media\";a:11:{s:25:\"media_library_select_form\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Select media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Provides a field for selecting media entities in our media library view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"mid\";s:5:\"field\";a:1:{s:2:\"id\";s:25:\"media_library_select_form\";}}s:15:\"media_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:5:\"media\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"media_field_data\";a:3:{s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:3:\"mid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:5:\"media\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:10:\"view_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:10:\"edit_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:12:\"delete_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"bundle_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Media type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:6:\"bundle\";s:5:\"table\";s:5:\"media\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:10:\"media_type\";s:11:\"allow empty\";b:1;}}}s:13:\"notifications\";a:12:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Notifications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Notifications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Contains Notifications content and can be related to entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"provider\";s:13:\"notifications\";}s:9:\"user_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Display name of notification user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:6:\"bundle\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Notification entity\'s bundles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display name of entity\'s bundles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:6:\"status\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Notification Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display status of Notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:6:\"action\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Notification action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display action of notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:2:\"id\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Notification ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display ID of Notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:7:\"message\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Notification Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Display notification message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:5:\"title\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Notification Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display notification title.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:9:\"entity_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display entity id of notificaion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:3:\"uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification Author ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Display author name of the notificaion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:7:\"created\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notification Created Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display notificaion created date.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:15:\"node_field_data\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Entity with notification\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Entity with notification\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Reference to the entity of a notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";}}}s:18:\"comment_field_data\";a:37:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Notifications Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Notifications with Comment entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Reference to the notification of a Comment entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:12:\"comment_type\";s:5:\"field\";s:6:\"bundle\";}}}}s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"cid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:14:\"comment_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Comments are responses to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:684;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:7:\"comment\";s:9:\"wizard_id\";s:7:\"comment\";}s:3:\"cid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"cid\";}s:12:\"comment_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"comment_type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Approved status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Approved comment status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Whether the comment is approved (or still in the moderation queue).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Author uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"If you need more fields than the uid add the comment: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The User ID of the comment\'s author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:3:\"pid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Parent CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The parent comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"pid\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"commented_entity\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:7:\"subject\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:17:\"comment_permalink\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"subject\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The title of the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"The name of the comment\'s author. Can be rendered as a link to the author\'s homepage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:16:\"comment_username\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Email of user that posted the comment. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"homepage\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author\'s website\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"The website address of the comment\'s author. Can be rendered as a link. Will be empty if the author is a registered user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"homepage\";}s:8:\"hostname\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"hostname\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Date and time of when the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Date and time of when the comment was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"thread\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Depth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Display the depth of the comment if it is threaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"comment_depth\";}s:4:\"sort\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Thread\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Sort by the threaded order. This will keep child comments together with their parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"comment_thread\";}s:12:\"entity field\";s:6:\"thread\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:10:\"field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"field_name\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:16:\"created_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldata\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Changed year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Changed month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Changed day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Changed week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:4:\"node\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The @entity_type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:9:\"entity_id\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";r:1224;s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";}}}}s:17:\"comment_type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:721;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:12:\"comment_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:8:\"pid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"pid\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:7:\"comment\";s:11:\"allow empty\";b:1;}}s:14:\"entity_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:848;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:15:\"node_field_data\";a:56:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notifications with entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notifications with entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Reference to the notification of a entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:4:\"type\";s:5:\"field\";s:6:\"bundle\";}}}}s:36:\"reverse__node__field_startup_updates\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_startup_updates\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:21:\"field_startup_updates\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"field table\";s:27:\"node__field_startup_updates\";s:11:\"field field\";s:31:\"field_startup_updates_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_startup_pitch\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:19:\"field_startup_pitch\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:19:\"field_startup_pitch\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"field table\";s:25:\"node__field_startup_pitch\";s:11:\"field field\";s:29:\"field_startup_pitch_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"field table\";s:24:\"node__field_startup_name\";s:11:\"field field\";s:28:\"field_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_startup_asks\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:18:\"field_startup_asks\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:18:\"field_startup_asks\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"field table\";s:24:\"node__field_startup_asks\";s:11:\"field field\";s:28:\"field_startup_asks_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_referenced_profile\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:24:\"field_referenced_profile\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:24:\"field_referenced_profile\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"field table\";s:30:\"node__field_referenced_profile\";s:11:\"field field\";s:34:\"field_referenced_profile_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:29:\"reverse__node__field_programs\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:14:\"field_programs\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:14:\"field_programs\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"field table\";s:20:\"node__field_programs\";s:11:\"field field\";s:24:\"field_programs_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:38:\"reverse__node__field_pova_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"field table\";s:29:\"node__field_pova_startup_name\";s:11:\"field field\";s:33:\"field_pova_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_investor_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:19:\"field_investor_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:19:\"field_investor_name\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"field table\";s:25:\"node__field_investor_name\";s:11:\"field field\";s:29:\"field_investor_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:37:\"reverse__node__field_fund_application\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:22:\"field_fund_application\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:22:\"field_fund_application\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"field table\";s:28:\"node__field_fund_application\";s:11:\"field field\";s:32:\"field_fund_application_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse__node__field_commit_to_funding_round\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"field table\";s:35:\"node__field_commit_to_funding_round\";s:11:\"field field\";s:39:\"field_commit_to_funding_round_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:38:\"reverse__paragraph__field_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:1346;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"field table\";s:29:\"paragraph__field_startup_name\";s:11:\"field field\";s:28:\"field_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";r:1224;s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:1224;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:12:\"Content type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Relate content to the user who created it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:140:\"Display the standard add comment link used on regular @entity_type, which will only display if the viewing user has access to add a comment.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"comment_entity_link\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"User posted or commented\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Display nodes only if a user posted the @entity_type or commented on the @entity_type.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:11:\"no group by\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}s:6:\"filter\";a:6:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:16:\"comment_user_uid\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}}s:11:\"comment_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:7:\"comment\";}}}}s:18:\"field_comments_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:14:\"field_comments\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:14:\"field_comments\";}}}}s:16:\"custom_az_filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom AZ filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom AZ filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Filter nodes given A-Z\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:16:\"custom_az_filter\";}}s:20:\"nodes_granular_dates\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node granular date filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node granular date filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Node granular date filter.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:25:\"node_granular_date_filter\";}}s:17:\"date_range_picker\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Date range picker filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Date range picker filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date range picker filter.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:24:\"date_range_picker_filter\";}}s:24:\"entityqueue_relationship\";a:3:{s:12:\"relationship\";a:11:{s:2:\"id\";s:12:\"entity_queue\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Create a relationship from @target_label to an entityqueue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:26:\"entity_subqueue_field_data\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:10:\"base field\";s:4:\"name\";s:10:\"field_name\";s:5:\"items\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:11:\"field field\";s:15:\"items_target_id\";}s:4:\"sort\";a:8:{s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@target_label Queue Position\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@target_label Queue Position\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Position of item in the @target_label queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:10:\"field_name\";s:5:\"items\";}s:6:\"filter\";a:8:{s:2:\"id\";s:21:\"entity_queue_in_queue\";s:4:\"type\";s:6:\"yes-no\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@target_label In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@target_label In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Filter for entities that are available or not in the @target_label entity queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:11:\"field table\";s:22:\"entity_subqueue__items\";s:11:\"field field\";s:15:\"items_target_id\";}}s:33:\"entityqueue_relationship_in_queue\";a:1:{s:4:\"sort\";a:8:{s:2:\"id\";s:21:\"entity_queue_in_queue\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"In @target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"In @target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Filter to ensure a(n) @target_label IS or IS NOT in the related queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:10:\"field_name\";s:5:\"items\";}}s:33:\"entityqueue_relationship_position\";a:1:{s:5:\"field\";a:7:{s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"@target_label Position In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"@target_label Position In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Position of item in the @target_label queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";}}s:17:\"flag_relationship\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@entity_label flag\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@entity_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:8:\"flagging\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:17:\"flag_relationship\";s:9:\"flaggable\";s:4:\"node\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1818;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:40:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Notifications with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Notifications with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Reference to the notification of a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:6:\"bundle\";}}}}s:37:\"reverse__node__field_which_blockchain\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:22:\"field_which_blockchain\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:22:\"field_which_blockchain\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"field table\";s:28:\"node__field_which_blockchain\";s:11:\"field field\";s:32:\"field_which_blockchain_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_update_category\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:21:\"field_update_category\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:21:\"field_update_category\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"field table\";s:27:\"node__field_update_category\";s:11:\"field field\";s:31:\"field_update_category_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse__node__field_tags\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:16:\"node__field_tags\";s:11:\"field field\";s:20:\"field_tags_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_startup_value_adds\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"field table\";s:30:\"node__field_startup_value_adds\";s:11:\"field field\";s:34:\"field_startup_value_adds_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__node__field_startup_sector_space\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"field table\";s:32:\"node__field_startup_sector_space\";s:11:\"field field\";s:36:\"field_startup_sector_space_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__node__field_startup_ask_category\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"field table\";s:32:\"node__field_startup_ask_category\";s:11:\"field field\";s:36:\"field_startup_ask_category_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:30:\"reverse__node__field_pova_taxo\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:15:\"field_pova_taxo\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:15:\"field_pova_taxo\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"field table\";s:21:\"node__field_pova_taxo\";s:11:\"field field\";s:25:\"field_pova_taxo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_partnerships\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:18:\"field_partnerships\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:18:\"field_partnerships\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"field table\";s:24:\"node__field_partnerships\";s:11:\"field field\";s:28:\"field_partnerships_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_mentors_value_adds\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"field table\";s:30:\"node__field_mentors_value_adds\";s:11:\"field field\";s:34:\"field_mentors_value_adds_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:46:\"reverse__node__field_mentors_stage_involvement\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"field table\";s:37:\"node__field_mentors_stage_involvement\";s:11:\"field field\";s:41:\"field_mentors_stage_involvement_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_mentors_sectors\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"field table\";s:27:\"node__field_mentors_sectors\";s:11:\"field field\";s:31:\"field_mentors_sectors_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:47:\"reverse__node__field_mentors_other_partnerships\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"field table\";s:38:\"node__field_mentors_other_partnerships\";s:11:\"field field\";s:42:\"field_mentors_other_partnerships_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse__node__field_mentors_field_expertise\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"field table\";s:35:\"node__field_mentors_field_expertise\";s:11:\"field field\";s:39:\"field_mentors_field_expertise_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:46:\"reverse__node__field_mentors_chain_connections\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"field table\";s:37:\"node__field_mentors_chain_connections\";s:11:\"field field\";s:41:\"field_mentors_chain_connections_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:32:\"reverse__node__field_focus_areas\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:17:\"field_focus_areas\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:17:\"field_focus_areas\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"field table\";s:23:\"node__field_focus_areas\";s:11:\"field field\";s:27:\"field_focus_areas_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:43:\"reverse__node__field_blockchain_partnership\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"field table\";s:34:\"node__field_blockchain_partnership\";s:11:\"field field\";s:38:\"field_blockchain_partnership_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__paragraph__field_proof_value_add\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:21:\"field_proof_value_add\";s:7:\"@entity\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:2583;s:11:\"@field_name\";s:21:\"field_proof_value_add\";s:7:\"@entity\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"field table\";s:32:\"paragraph__field_proof_value_add\";s:11:\"field field\";s:31:\"field_proof_value_add_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:7:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";r:2595;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"taxonomy_term_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Taxonomy terms are attached to nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:2595;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"taxonomy_term\";s:9:\"wizard_id\";s:13:\"taxonomy_term\";s:4:\"join\";a:1:{s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:3:\"tid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The vocabulary name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"argument\";a:1:{s:2:\"id\";s:14:\"vocabulary_vid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"term_name\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"string\";s:11:\"many to one\";b:1;s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:6:\"weight\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"weight\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The date the term was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:7:\"tid_raw\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:2:\"id\";s:7:\"numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:28:\"taxonomy_term_field_data.tid\";s:14:\"argument table\";s:24:\"taxonomy_term_field_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:29:\"node_field_data:term_node_tid\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3229;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}s:7:\"profile\";a:1:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Notifications with profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Notifications with profile\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Reference to the notification of a profile.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:10:\"profile_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:4:\"type\";s:5:\"field\";s:6:\"bundle\";}}}}}s:7:\"message\";a:1:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Notifications with message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Notifications with message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Reference to the notification of a message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"mid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:8:\"template\";s:5:\"field\";s:6:\"bundle\";}}}}}s:17:\"views_conditional\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:17:\"views_conditional\";}s:23:\"views_conditional_field\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Views Conditional\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Views Conditional\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Output data based off of certain criteria.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:23:\"views_conditional_field\";}}}s:38:\"user__field_your_twitter_profile_link_\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Your Twitter profile link\";s:11:\"title short\";s:25:\"Your Twitter profile link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:36:\"field_your_twitter_profile_link__uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_your_twitter_profile_link__uri\";i:4;s:38:\"field_your_twitter_profile_link__title\";i:5;s:40:\"field_your_twitter_profile_link__options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:36:\"field_your_twitter_profile_link__uri\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";}}s:38:\"field_your_twitter_profile_link__title\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";}}s:40:\"field_your_twitter_profile_link__options\";a:6:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:40:\"field_your_twitter_profile_link__options\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:40:\"field_your_twitter_profile_link__options\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:38:\"user__field_your_personal_website_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_your_personal_website_link\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"title short\";s:49:\"Your personal website/link to your proof of work:\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:36:\"field_your_personal_website_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_your_personal_website_link_uri\";i:4;s:38:\"field_your_personal_website_link_title\";i:5;s:40:\"field_your_personal_website_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:36:\"field_your_personal_website_link_uri\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";}}s:38:\"field_your_personal_website_link_title\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";}}s:40:\"field_your_personal_website_link_options\";a:6:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:40:\"field_your_personal_website_link_options\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:40:\"field_your_personal_website_link_options\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:28:\"user__field_your_linkedin_pr\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_your_linkedin_pr\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:27:\"Your LinkedIn profile link:\";s:11:\"title short\";s:27:\"Your LinkedIn profile link:\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:26:\"field_your_linkedin_pr_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_your_linkedin_pr_uri\";i:4;s:28:\"field_your_linkedin_pr_title\";i:5;s:30:\"field_your_linkedin_pr_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:26:\"field_your_linkedin_pr_uri\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";}}s:28:\"field_your_linkedin_pr_title\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";}}s:30:\"field_your_linkedin_pr_options\";a:6:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_your_linkedin_pr_options\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_your_linkedin_pr_options\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:38:\"user__field_why_did_the_chicken_cross_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:11:\"title short\";s:35:\"Why did the chicken cross the road?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_why_did_the_chicken_cross__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_why_did_the_chicken_cross__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_why_did_the_chicken_cross__value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:35:\"Why did the chicken cross the road?\";s:5:\"@name\";s:32:\"field_why_did_the_chicken_cross_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:35:\"Why did the chicken cross the road?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";}}}s:24:\"user__field_who_are_you_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:24:\"user__field_who_are_you_\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_who_are_you_\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:12:\"Who are you?\";s:11:\"title short\";s:12:\"Who are you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"user__field_who_are_you_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:24:\"field_who_are_you__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_who_are_you__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_who_are_you__value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Who are you?\";s:5:\"@name\";s:18:\"field_who_are_you_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Who are you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_who_are_you__value\";}s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_who_are_you__value\";}s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_who_are_you__value\";}s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";}}}s:29:\"user__field_where_do_you_work\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_where_do_you_work\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:18:\"Where do you work?\";s:11:\"title short\";s:18:\"Where do you work?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:29:\"field_where_do_you_work_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_where_do_you_work_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_where_do_you_work_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Where do you work?\";s:5:\"@name\";s:23:\"field_where_do_you_work\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Where do you work?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_where_do_you_work_value\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_where_do_you_work_value\";}s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_where_do_you_work_value\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_where_do_you_work_value\";}s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_where_do_you_work_value\";s:5:\"table\";s:29:\"user__field_where_do_you_work\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_where_do_you_work_value\";}s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";}}}s:38:\"user__field_when_did_you_buy_your_firs\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_when_did_you_buy_your_firs\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:41:\"When did you buy your first crypto asset?\";s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_when_did_you_buy_your_firs_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_when_did_you_buy_your_firs_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:41:\"When did you buy your first crypto asset?\";s:5:\"@name\";s:32:\"field_when_did_you_buy_your_firs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";}}}s:38:\"user__field_what_does_buidl_mean_to_yo\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:11:\"title short\";s:29:\"What does #buidl mean to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What does #buidl mean to you?\";s:5:\"@name\";s:32:\"field_what_does_buidl_mean_to_yo\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"What does #buidl mean to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";}}}s:35:\"user__field_user_ticking_terms_cond\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:35:\"user__field_user_ticking_terms_cond\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_user_ticking_terms_cond\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"user__field_user_ticking_terms_cond\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:35:\"field_user_ticking_terms_cond_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_user_ticking_terms_cond_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_user_ticking_terms_cond_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:5:\"@name\";s:29:\"field_user_ticking_terms_cond\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_user_ticking_terms_cond_value\";s:5:\"table\";s:35:\"user__field_user_ticking_terms_cond\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_user_ticking_terms_cond_value\";}s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_user_ticking_terms_cond_value\";s:5:\"table\";s:35:\"user__field_user_ticking_terms_cond\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_user_ticking_terms_cond_value\";}s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_user_ticking_terms_cond_value\";s:5:\"table\";s:35:\"user__field_user_ticking_terms_cond\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_user_ticking_terms_cond_value\";}s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";}}}s:30:\"user__field_user_referred_from\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:30:\"user__field_user_referred_from\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_user_referred_from\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"title short\";s:34:\"Where did you hear about Buidl.so?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"user__field_user_referred_from\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:30:\"field_user_referred_from_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_user_referred_from_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_user_referred_from_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"Where did you hear about Buidl.so?\";s:5:\"@name\";s:24:\"field_user_referred_from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"Where did you hear about Buidl.so?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_user_referred_from_value\";s:5:\"table\";s:30:\"user__field_user_referred_from\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_referred_from_value\";}s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_user_referred_from_value\";s:5:\"table\";s:30:\"user__field_user_referred_from\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_referred_from_value\";}s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_user_referred_from_value\";s:5:\"table\";s:30:\"user__field_user_referred_from\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_referred_from_value\";}s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";}}}s:30:\"user__field_user_refer_buidlso\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:30:\"user__field_user_refer_buidlso\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_user_refer_buidlso\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"title short\";s:34:\"Who referred you to buidl.so?(old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"user__field_user_refer_buidlso\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:30:\"field_user_refer_buidlso_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_user_refer_buidlso_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_user_refer_buidlso_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"Who referred you to buidl.so?(old)\";s:5:\"@name\";s:24:\"field_user_refer_buidlso\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"Who referred you to buidl.so?(old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_user_refer_buidlso_value\";s:5:\"table\";s:30:\"user__field_user_refer_buidlso\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_refer_buidlso_value\";}s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_user_refer_buidlso_value\";s:5:\"table\";s:30:\"user__field_user_refer_buidlso\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_refer_buidlso_value\";}s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_user_refer_buidlso_value\";s:5:\"table\";s:30:\"user__field_user_refer_buidlso\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_user_refer_buidlso_value\";}s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";}}}s:37:\"user__field_profile_when_first_crypto\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_profile_when_first_crypto\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:41:\"When did you buy your first crypto asset?\";s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:37:\"field_profile_when_first_crypto_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_profile_when_first_crypto_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_profile_when_first_crypto_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:41:\"When did you buy your first crypto asset?\";s:5:\"@name\";s:31:\"field_profile_when_first_crypto\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_profile_when_first_crypto_value\";}s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_profile_when_first_crypto_value\";}s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_profile_when_first_crypto_value\";}s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";}}s:42:\"field_profile_when_first_crypto_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3608;}s:43:\"field_profile_when_first_crypto_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3608;}s:41:\"field_profile_when_first_crypto_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3608;}s:42:\"field_profile_when_first_crypto_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3608;}s:48:\"field_profile_when_first_crypto_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3608;}s:47:\"field_profile_when_first_crypto_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"user.field_profile_when_first_crypto\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:37:\"field_profile_when_first_crypto_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"user\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";}s:5:\"group\";r:3608;}}s:27:\"user__field_profile_picture\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:27:\"user__field_profile_picture\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_profile_picture\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:15:\"Profile Picture\";s:11:\"title short\";s:15:\"Profile Picture\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:31:\"field_profile_picture_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_profile_picture_target_id\";i:4;s:25:\"field_profile_picture_alt\";i:5;s:27:\"field_profile_picture_title\";i:6;s:27:\"field_profile_picture_width\";i:7;s:28:\"field_profile_picture_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_profile_picture_target_id\";a:8:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_profile_picture\";}s:10:\"\0*\0options\";a:0:{}}}}s:25:\"field_profile_picture_alt\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:27:\"field_profile_picture_title\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:27:\"field_profile_picture_width\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:28:\"field_profile_picture_height\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}}s:26:\"user__field_other_referral\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:26:\"user__field_other_referral\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_other_referral\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:5:\"Other\";s:11:\"title short\";s:5:\"Other\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"user__field_other_referral\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:26:\"field_other_referral_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_other_referral_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_other_referral_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Other\";s:5:\"@name\";s:20:\"field_other_referral\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:5:\"Other\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_other_referral_value\";s:5:\"table\";s:26:\"user__field_other_referral\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_other_referral_value\";}s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_other_referral_value\";s:5:\"table\";s:26:\"user__field_other_referral\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_other_referral_value\";}s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_other_referral_value\";s:5:\"table\";s:26:\"user__field_other_referral\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_other_referral_value\";}s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";}}}s:16:\"user__field_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:16:\"user__field_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_name\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:16:\"field_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_name_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:10:\"field_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";}}}s:21:\"user__field_last_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:21:\"user__field_last_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_last_name\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:20:\"Last Name (Disabled)\";s:11:\"title short\";s:20:\"Last Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:21:\"field_last_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_last_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_last_name_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Last Name (Disabled)\";s:5:\"@name\";s:15:\"field_last_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Last Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";}}}s:22:\"user__field_first_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:22:\"user__field_first_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_first_name\";a:5:{s:5:\"group\";r:3608;s:5:\"title\";s:21:\"First Name (Disabled)\";s:11:\"title short\";s:21:\"First Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:22:\"field_first_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_first_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"field_first_name_value\";a:7:{s:5:\"group\";r:3608;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"First Name (Disabled)\";s:5:\"@name\";s:16:\"field_first_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:21:\"First Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";}}}s:28:\"node__layout_builder__layout\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__layout_builder__layout\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"layout_builder__layout\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:6:\"Layout\";s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"layout_builder__layout_section\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"layout_builder__layout_section\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"layout_builder__layout_section\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Layout\";s:5:\"@name\";s:22:\"layout_builder__layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Layout\";s:5:\"@name\";s:22:\"layout_builder__layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__layout_builder__layout\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node_revision__layout_builder__layout\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"layout_builder__layout-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Layout\";s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"layout_builder__layout-revision_id_section\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"layout_builder__layout_section\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"layout_builder__layout_section\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6172;s:11:\"title short\";s:6:\"Layout\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"layout_builder__layout_section\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}s:5:\"delta\";a:8:{s:5:\"group\";r:6324;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Layout\";s:5:\"@name\";s:22:\"layout_builder__layout\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:6:\"Layout\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"page\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__layout_builder__layout\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"layout_builder__layout_section\";}s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_your_startup_in_one_tweet\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:25:\"Your startup in one tweet\";s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_your_startup_in_one_tweet_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_your_startup_in_one_tweet_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_your_startup_in_one_tweet_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your startup in one tweet\";s:5:\"@name\";s:31:\"field_your_startup_in_one_tweet\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_your_startup_in_one_tweet\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_your_startup_in_one_tweet\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_your_startup_in_one_tweet-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Your startup in one tweet\";s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_your_startup_in_one_tweet\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_your_startup_in_one_tweet-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_your_startup_in_one_tweet_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_your_startup_in_one_tweet_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6474;s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:46:\"node_revision__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:46:\"node_revision__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:46:\"node_revision__field_your_startup_in_one_tweet\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_why_did_you_pick_this_idea\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:27:\"Why did you pick this idea?\";s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_why_did_you_pick_this_idea_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_why_did_you_pick_this_idea_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Why did you pick this idea?\";s:5:\"@name\";s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_why_did_you_pick_this_idea\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_why_did_you_pick_this_idea\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_why_did_you_pick_this_idea-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:27:\"Why did you pick this idea?\";s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_why_did_you_pick_this_idea\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_why_did_you_pick_this_idea-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_why_did_you_pick_this_idea_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_why_did_you_pick_this_idea_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6670;s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:47:\"node_revision__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:47:\"node_revision__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:47:\"node_revision__field_why_did_you_pick_this_idea\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_who_is_your_target_audienc\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"Who is your target audience?\";s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_who_is_your_target_audienc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_who_is_your_target_audienc_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_who_is_your_target_audienc_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Who is your target audience?\";s:5:\"@name\";s:32:\"field_who_is_your_target_audienc\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_who_is_your_target_audienc\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_who_is_your_target_audienc\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_who_is_your_target_audienc-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"Who is your target audience?\";s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_who_is_your_target_audienc\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_who_is_your_target_audienc-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_who_is_your_target_audienc_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_who_is_your_target_audienc_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:6866;s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:47:\"node_revision__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:47:\"node_revision__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:47:\"node_revision__field_who_is_your_target_audienc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_who_are_your_closest_compe\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"Who are your closest competitors?\";s:11:\"title short\";s:33:\"Who are your closest competitors?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_who_are_your_closest_compe_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_who_are_your_closest_compe_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_who_are_your_closest_compe_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Who are your closest competitors?\";s:5:\"@name\";s:32:\"field_who_are_your_closest_compe\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"Who are your closest competitors?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:38:\"node__field_who_are_your_closest_compe\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_who_are_your_closest_compe\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_who_are_your_closest_compe\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_who_are_your_closest_compe-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"Who are your closest competitors?\";s:11:\"title short\";s:33:\"Who are your closest competitors?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_who_are_your_closest_compe\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_who_are_your_closest_compe-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_who_are_your_closest_compe_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_who_are_your_closest_compe_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7062;s:11:\"title short\";s:33:\"Who are your closest competitors?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:47:\"node_revision__field_who_are_your_closest_compe\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:47:\"node_revision__field_who_are_your_closest_compe\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_who_are_your_closest_compe_value\";s:5:\"table\";s:47:\"node_revision__field_who_are_your_closest_compe\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_are_your_closest_compe_value\";}s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";}}}s:22:\"node__field_whitepaper\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_whitepaper\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_whitepaper\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:19:\"Add your whitepaper\";s:11:\"title short\";s:19:\"Add your whitepaper\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_whitepaper_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_whitepaper_uri\";i:4;s:22:\"field_whitepaper_title\";i:5;s:24:\"field_whitepaper_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:20:\"field_whitepaper_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_whitepaper_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_whitepaper_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:31:\"node_revision__field_whitepaper\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_whitepaper-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Add your whitepaper\";s:11:\"title short\";s:19:\"Add your whitepaper\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_whitepaper-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_whitepaper_uri\";i:4;s:22:\"field_whitepaper_title\";i:5;s:24:\"field_whitepaper_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_whitepaper_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7260;s:11:\"title short\";r:7267;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_whitepaper_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7333;s:11:\"title short\";r:7340;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_whitepaper_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7406;s:11:\"title short\";r:7413;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:31:\"node_revision__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:28:\"node__field_which_blockchain\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_which_blockchain\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_which_blockchain\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_which_blockchain_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_which_blockchain_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:32:\"field_which_blockchain_target_id\";}}s:32:\"field_which_blockchain_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";s:5:\"@name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";s:5:\"@name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:37:\"field_which_blockchain_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:7753;s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:37:\"node_revision__field_which_blockchain\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_which_blockchain-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_which_blockchain-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_which_blockchain_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_which_blockchain_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:7746;s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:7929;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";s:5:\"@name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_which_blockchain\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:32:\"field_which_blockchain_target_id\";}}}s:38:\"node__field_when_did_this_round_close_\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"When did this round close?\";s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_when_did_this_round_close__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_when_did_this_round_close__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_when_did_this_round_close__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"When did this round close?\";s:5:\"@name\";s:32:\"field_when_did_this_round_close_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_when_did_this_round_close__value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}s:44:\"field_when_did_this_round_close__value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}s:42:\"field_when_did_this_round_close__value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}s:43:\"field_when_did_this_round_close__value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}s:49:\"field_when_did_this_round_close__value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}s:48:\"field_when_did_this_round_close__value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:1224;}}s:47:\"node_revision__field_when_did_this_round_close_\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_when_did_this_round_close_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_when_did_this_round_close_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"When did this round close?\";s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_when_did_this_round_close_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_when_did_this_round_close_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_when_did_this_round_close__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_when_did_this_round_close__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8118;s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:47:\"node_revision__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:47:\"node_revision__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:47:\"node_revision__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_when_did_this_round_close__value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:8325;}s:44:\"field_when_did_this_round_close__value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:8325;}s:42:\"field_when_did_this_round_close__value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:8325;}s:43:\"field_when_did_this_round_close__value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:8325;}s:49:\"field_when_did_this_round_close__value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:8325;}s:48:\"field_when_did_this_round_close__value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:8325;}}s:38:\"node__field_what_problem_are_you_solvi\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:29:\"What problem are you solving?\";s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_problem_are_you_solvi_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_problem_are_you_solvi_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_problem_are_you_solvi_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What problem are you solving?\";s:5:\"@name\";s:32:\"field_what_problem_are_you_solvi\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_what_problem_are_you_solvi\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_what_problem_are_you_solvi\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_what_problem_are_you_solvi-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"What problem are you solving?\";s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_what_problem_are_you_solvi\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_what_problem_are_you_solvi-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_problem_are_you_solvi_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_what_problem_are_you_solvi_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8530;s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:47:\"node_revision__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:47:\"node_revision__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:47:\"node_revision__field_what_problem_are_you_solvi\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_what_is_the_preferred_form\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:42:\"What is the preferred form of fundraising?\";s:11:\"title short\";s:42:\"What is the preferred form of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_is_the_preferred_form_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_is_the_preferred_form_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_is_the_preferred_form_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";s:5:\"@name\";s:32:\"field_what_is_the_preferred_form\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:42:\"What is the preferred form of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";s:5:\"@name\";s:32:\"field_what_is_the_preferred_form\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_is_the_preferred_form\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_what_is_the_preferred_form\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_what_is_the_preferred_form-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:42:\"What is the preferred form of fundraising?\";s:11:\"title short\";s:42:\"What is the preferred form of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_what_is_the_preferred_form-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_is_the_preferred_form_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_what_is_the_preferred_form_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:8726;s:11:\"title short\";s:42:\"What is the preferred form of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_is_the_preferred_form_value\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:8892;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";s:5:\"@name\";s:32:\"field_what_is_the_preferred_form\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:42:\"What is the preferred form of fundraising?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_is_the_preferred_form\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_is_the_preferred_form_value\";}s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_what_insight_do_you_have_a\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_insight_do_you_have_a_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_insight_do_you_have_a_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_insight_do_you_have_a_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:5:\"@name\";s:32:\"field_what_insight_do_you_have_a\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_what_insight_do_you_have_a\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_what_insight_do_you_have_a\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_what_insight_do_you_have_a-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_what_insight_do_you_have_a\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_what_insight_do_you_have_a-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_insight_do_you_have_a_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_what_insight_do_you_have_a_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9056;s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:47:\"node_revision__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:47:\"node_revision__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:47:\"node_revision__field_what_insight_do_you_have_a\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_what_are_you_applying_for_\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_are_you_applying_for_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"What are you applying for? (old)\";s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_are_you_applying_for__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_are_you_applying_for__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_are_you_applying_for__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";s:5:\"@name\";s:32:\"field_what_are_you_applying_for_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";s:5:\"@name\";s:32:\"field_what_are_you_applying_for_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_what_are_you_applying_for_\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_what_are_you_applying_for_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What are you applying for? (old)\";s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_what_are_you_applying_for_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_are_you_applying_for__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_what_are_you_applying_for__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9252;s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:9418;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";s:5:\"@name\";s:32:\"field_what_are_you_applying_for_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_what\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_what\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_what\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:22:\"What are you buidling?\";s:11:\"title short\";s:22:\"What are you buidling?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_what\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_what_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_what_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_what_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:22:\"What are you buidling?\";s:5:\"@name\";s:10:\"field_what\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:22:\"What are you buidling?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:16:\"node__field_what\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:16:\"node__field_what\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:16:\"node__field_what\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node_revision__field_what\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_what\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_what-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:22:\"What are you buidling?\";s:11:\"title short\";s:22:\"What are you buidling?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_what\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_what-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_what_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_what_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9582;s:11:\"title short\";s:22:\"What are you buidling?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:25:\"node_revision__field_what\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:25:\"node_revision__field_what\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_what_value\";s:5:\"table\";s:25:\"node_revision__field_what\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_what_value\";}s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_web3_thesis\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_web3_thesis\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_web3_thesis\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"What is your thesis on web3?\";s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_web3_thesis_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_web3_thesis_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_web3_thesis_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What is your thesis on web3?\";s:5:\"@name\";s:17:\"field_web3_thesis\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node_revision__field_web3_thesis\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_web3_thesis\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_web3_thesis-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What is your thesis on web3?\";s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_web3_thesis\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_web3_thesis-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_web3_thesis_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_web3_thesis_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9778;s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:32:\"node_revision__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:32:\"node_revision__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:32:\"node_revision__field_web3_thesis\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_vouches_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_vouches_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_vouches_count\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Vouches Count\";s:11:\"title short\";s:13:\"Vouches Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_vouches_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_vouches_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_vouches_count_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Vouches Count\";s:5:\"@name\";s:19:\"field_vouches_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Vouches Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_vouches_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_vouches_count\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_vouches_count-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Vouches Count\";s:11:\"title short\";s:13:\"Vouches Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_vouches_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_vouches_count-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_vouches_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_vouches_count_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:9974;s:11:\"title short\";s:13:\"Vouches Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:34:\"node_revision__field_vouches_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:34:\"node_revision__field_vouches_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:34:\"node_revision__field_vouches_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:21:\"node__field_valuation\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_valuation\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_valuation\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:9:\"Valuation\";s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_valuation_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_valuation_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_valuation_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Valuation\";s:5:\"@name\";s:15:\"field_valuation\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_valuation\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_valuation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_valuation-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"Valuation\";s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_valuation\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_valuation-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_valuation_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_valuation_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10170;s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:30:\"node_revision__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:30:\"node_revision__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:30:\"node_revision__field_valuation\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";}}}s:21:\"node__field_validated\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_validated\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_validated\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:42:\"Have you validated the market? If so, how?\";s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_validated_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_validated_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_validated_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"Have you validated the market? If so, how?\";s:5:\"@name\";s:15:\"field_validated\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_validated\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_validated\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_validated-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:42:\"Have you validated the market? If so, how?\";s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_validated\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_validated-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_validated_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_validated_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10366;s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:30:\"node_revision__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:30:\"node_revision__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:30:\"node_revision__field_validated\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";}}}s:28:\"node__field_usual_check_size\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_usual_check_size\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_usual_check_size\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";s:29:\"What is the usual check size?\";s:11:\"title short\";s:29:\"What is the usual check size?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_usual_check_size_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_usual_check_size_from\";i:4;s:25:\"field_usual_check_size_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:28:\"node__field_usual_check_size\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:28:\"node__field_usual_check_size\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:27:\"field_usual_check_size_from\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:5:\"@name\";s:22:\"field_usual_check_size\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_usual_check_size_to\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:5:\"@name\";s:22:\"field_usual_check_size\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node_revision__field_usual_check_size\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_usual_check_size-revision_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"What is the usual check size?\";s:11:\"title short\";s:29:\"What is the usual check size?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_usual_check_size-revision_id_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_usual_check_size_from\";i:4;s:25:\"field_usual_check_size_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"@label range filter (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:4:\"help\";r:10568;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"@label range argument (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:4:\"help\";r:10589;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";r:10596;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:27:\"field_usual_check_size_from\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10610;s:11:\"title short\";r:10617;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_usual_check_size_to\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10680;s:11:\"title short\";r:10687;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:37:\"node_revision__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node__field_updates_vouches_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_updates_vouches_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_updates_vouches_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:14:\"Vouches Update\";s:11:\"title short\";s:14:\"Vouches Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_updates_vouches_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_updates_vouches_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_updates_vouches_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_updates_vouches_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Vouches Update\";s:5:\"@name\";s:26:\"field_updates_vouches_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Vouches Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:32:\"node__field_updates_vouches_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:32:\"node__field_updates_vouches_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:32:\"node__field_updates_vouches_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_updates_vouches_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_updates_vouches_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_updates_vouches_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Vouches Update\";s:11:\"title short\";s:14:\"Vouches Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_updates_vouches_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_updates_vouches_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_updates_vouches_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_updates_vouches_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:10990;s:11:\"title short\";s:14:\"Vouches Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_vouches_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_vouches_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_updates_vouches_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_vouches_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_vouches_only_value\";}s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:33:\"node__field_updates_traction_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:33:\"node__field_updates_traction_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_updates_traction_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:16:\"Traction Updates\";s:11:\"title short\";s:16:\"Traction Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:33:\"node__field_updates_traction_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_updates_traction_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_updates_traction_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:33:\"field_updates_traction_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Traction Updates\";s:5:\"@name\";s:27:\"field_updates_traction_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Traction Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:33:\"node__field_updates_traction_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:33:\"node__field_updates_traction_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:33:\"node__field_updates_traction_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:42:\"node_revision__field_updates_traction_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:42:\"node_revision__field_updates_traction_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:39:\"field_updates_traction_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Traction Updates\";s:11:\"title short\";s:16:\"Traction Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:42:\"node_revision__field_updates_traction_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:45:\"field_updates_traction_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_updates_traction_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_updates_traction_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11186;s:11:\"title short\";s:16:\"Traction Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:42:\"node_revision__field_updates_traction_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:42:\"node_revision__field_updates_traction_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_updates_traction_only_value\";s:5:\"table\";s:42:\"node_revision__field_updates_traction_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_updates_traction_only_value\";}s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_updates_questions_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_updates_questions_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_updates_questions_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:16:\"Questions Update\";s:11:\"title short\";s:16:\"Questions Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_updates_questions_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_updates_questions_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_updates_questions_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_updates_questions_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Questions Update\";s:5:\"@name\";s:28:\"field_updates_questions_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Questions Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:34:\"node__field_updates_questions_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:34:\"node__field_updates_questions_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:34:\"node__field_updates_questions_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_updates_questions_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_updates_questions_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_updates_questions_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Questions Update\";s:11:\"title short\";s:16:\"Questions Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_updates_questions_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_updates_questions_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_updates_questions_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_updates_questions_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11382;s:11:\"title short\";s:16:\"Questions Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_questions_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_questions_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_updates_questions_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_questions_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_questions_only_value\";}s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node__field_updates_product_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_updates_product_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_updates_product_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Product Updates\";s:11:\"title short\";s:15:\"Product Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_updates_product_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_updates_product_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_updates_product_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_updates_product_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Product Updates\";s:5:\"@name\";s:26:\"field_updates_product_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Product Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:32:\"node__field_updates_product_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:32:\"node__field_updates_product_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:32:\"node__field_updates_product_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_updates_product_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_updates_product_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_updates_product_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Product Updates\";s:11:\"title short\";s:15:\"Product Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_updates_product_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_updates_product_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_updates_product_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_updates_product_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11578;s:11:\"title short\";s:15:\"Product Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_product_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_product_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_updates_product_only_value\";s:5:\"table\";s:41:\"node_revision__field_updates_product_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_updates_product_only_value\";}s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_updates_pivot_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_updates_pivot_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_updates_pivot_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Pivot Update\";s:11:\"title short\";s:12:\"Pivot Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_updates_pivot_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_updates_pivot_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_updates_pivot_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_updates_pivot_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Pivot Update\";s:5:\"@name\";s:24:\"field_updates_pivot_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Pivot Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:30:\"node__field_updates_pivot_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:30:\"node__field_updates_pivot_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:30:\"node__field_updates_pivot_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_updates_pivot_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_updates_pivot_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_updates_pivot_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Pivot Update\";s:11:\"title short\";s:12:\"Pivot Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_updates_pivot_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_updates_pivot_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_updates_pivot_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_updates_pivot_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11774;s:11:\"title short\";s:12:\"Pivot Update\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:39:\"node_revision__field_updates_pivot_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:39:\"node_revision__field_updates_pivot_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_updates_pivot_only_value\";s:5:\"table\";s:39:\"node_revision__field_updates_pivot_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_updates_pivot_only_value\";}s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_updates_mentoring_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_updates_mentoring_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_updates_mentoring_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Mentoring Updates\";s:11:\"title short\";s:17:\"Mentoring Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_updates_mentoring_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_updates_mentoring_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_updates_mentoring_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_updates_mentoring_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Mentoring Updates\";s:5:\"@name\";s:28:\"field_updates_mentoring_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Mentoring Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:34:\"node__field_updates_mentoring_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:34:\"node__field_updates_mentoring_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:34:\"node__field_updates_mentoring_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_updates_mentoring_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_updates_mentoring_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_updates_mentoring_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Mentoring Updates\";s:11:\"title short\";s:17:\"Mentoring Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_updates_mentoring_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_updates_mentoring_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_updates_mentoring_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_updates_mentoring_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:11970;s:11:\"title short\";s:17:\"Mentoring Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_mentoring_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_mentoring_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_updates_mentoring_only_value\";s:5:\"table\";s:43:\"node_revision__field_updates_mentoring_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_updates_mentoring_only_value\";}s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node__field_updates_fundraising_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_updates_fundraising_only\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_updates_fundraising_only\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:19:\"Fundraising Updates\";s:11:\"title short\";s:19:\"Fundraising Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_updates_fundraising_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_updates_fundraising_only_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_updates_fundraising_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_updates_fundraising_only_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Fundraising Updates\";s:5:\"@name\";s:30:\"field_updates_fundraising_only\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Fundraising Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:36:\"node__field_updates_fundraising_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:36:\"node__field_updates_fundraising_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:36:\"node__field_updates_fundraising_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_updates_fundraising_only\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_updates_fundraising_only\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_updates_fundraising_only-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Fundraising Updates\";s:11:\"title short\";s:19:\"Fundraising Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_updates_fundraising_only\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_updates_fundraising_only-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_updates_fundraising_only_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_updates_fundraising_only_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12166;s:11:\"title short\";s:19:\"Fundraising Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:45:\"node_revision__field_updates_fundraising_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:45:\"node_revision__field_updates_fundraising_only\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_updates_fundraising_only_value\";s:5:\"table\";s:45:\"node_revision__field_updates_fundraising_only\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_updates_fundraising_only_value\";}s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_updates_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_updates_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_updates_count\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Updates Count\";s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_updates_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_updates_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_updates_count_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Updates Count\";s:5:\"@name\";s:19:\"field_updates_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_updates_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_updates_count\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_updates_count-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Updates Count\";s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_updates_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_updates_count-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_updates_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_updates_count_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12362;s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:34:\"node_revision__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:34:\"node_revision__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:34:\"node_revision__field_updates_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_update_morale\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_update_morale\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_update_morale\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:30:\"How was your morale this week?\";s:11:\"title short\";s:30:\"How was your morale this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_update_morale\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_update_morale_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_update_morale_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_update_morale_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"How was your morale this week?\";s:5:\"@name\";s:19:\"field_update_morale\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:30:\"How was your morale this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:25:\"node__field_update_morale\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:25:\"node__field_update_morale\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:25:\"node__field_update_morale\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_update_morale\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_update_morale\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_update_morale-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:30:\"How was your morale this week?\";s:11:\"title short\";s:30:\"How was your morale this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_update_morale\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_update_morale-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_update_morale_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_update_morale_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12558;s:11:\"title short\";s:30:\"How was your morale this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:34:\"node_revision__field_update_morale\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:34:\"node_revision__field_update_morale\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_update_morale_value\";s:5:\"table\";s:34:\"node_revision__field_update_morale\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_update_morale_value\";}s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node__field_update_category\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_update_category\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_update_category\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Update Category\";s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_update_category_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_update_category_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_update_category_target_id\";}}s:31:\"field_update_category_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Update Category\";s:5:\"@name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Update Category\";s:5:\"@name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_update_category_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:12785;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_update_category\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_update_category\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_update_category-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Update Category\";s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_update_category-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_update_category_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_update_category_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:12778;s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:12961;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Update Category\";s:5:\"@name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_update_category\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_update_category_target_id\";}}}s:20:\"node__field_traction\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_traction\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_traction\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_traction_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_traction_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_traction_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:45:\"Any traction or early users? Tell us about it\";s:5:\"@name\";s:14:\"field_traction\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node_revision__field_traction\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_traction\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_traction-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_traction\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_traction-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_traction_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_traction_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13150;s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:29:\"node_revision__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:29:\"node_revision__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:29:\"node_revision__field_traction\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_top_things_in_startups\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_top_things_in_startups\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:50:\"What are the top things you look for in a startup?\";s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_top_things_in_startups_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_top_things_in_startups_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_top_things_in_startups_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";s:5:\"@name\";s:28:\"field_top_things_in_startups\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";s:5:\"@name\";s:28:\"field_top_things_in_startups\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_top_things_in_startups\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_top_things_in_startups-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:50:\"What are the top things you look for in a startup?\";s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_top_things_in_startups-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_top_things_in_startups_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_top_things_in_startups_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13346;s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:13512;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";s:5:\"@name\";s:28:\"field_top_things_in_startups\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}}s:22:\"node__field_tokenomics\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_tokenomics\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_tokenomics\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:10:\"Tokenomics\";s:11:\"title short\";s:10:\"Tokenomics\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_tokenomics_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tokenomics_uri\";i:4;s:22:\"field_tokenomics_title\";i:5;s:24:\"field_tokenomics_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:20:\"field_tokenomics_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_tokenomics_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_tokenomics_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:31:\"node_revision__field_tokenomics\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_tokenomics-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Tokenomics\";s:11:\"title short\";s:10:\"Tokenomics\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_tokenomics-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tokenomics_uri\";i:4;s:22:\"field_tokenomics_title\";i:5;s:24:\"field_tokenomics_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_tokenomics_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13678;s:11:\"title short\";r:13685;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_tokenomics_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13751;s:11:\"title short\";r:13758;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_tokenomics_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:13824;s:11:\"title short\";r:13831;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:31:\"node_revision__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:16:\"node__field_tags\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_tags\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_tags\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_tags_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tags_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:20:\"field_tags_target_id\";}}s:20:\"field_tags_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_tags_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:14174;s:6:\"filter\";a:8:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:16:\"node__field_tags\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:25:\"node_revision__field_tags\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_tags\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_tags-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Tags\";s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_tags-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tags_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_tags_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14167;s:11:\"title short\";s:4:\"Tags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tags_target_id\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:14353;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Tags\";s:5:\"@name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Tags\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node_revision__field_tags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tags_target_id\";}s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";}}s:10:\"field_tags\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:20:\"field_tags_target_id\";}}}s:33:\"node__field_startup_working_since\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:33:\"node__field_startup_working_since\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_startup_working_since\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:48:\"Since when did you start working on this startup\";s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_startup_working_since_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_startup_working_since_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:33:\"field_startup_working_since_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:48:\"Since when did you start working on this startup\";s:5:\"@name\";s:27:\"field_startup_working_since\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_startup_working_since_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}s:39:\"field_startup_working_since_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}s:37:\"field_startup_working_since_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}s:38:\"field_startup_working_since_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}s:44:\"field_startup_working_since_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}s:43:\"field_startup_working_since_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:1224;}}s:42:\"node_revision__field_startup_working_since\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:42:\"node_revision__field_startup_working_since\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:39:\"field_startup_working_since-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:48:\"Since when did you start working on this startup\";s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:42:\"node_revision__field_startup_working_since\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:45:\"field_startup_working_since-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_startup_working_since_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_startup_working_since_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14542;s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:42:\"node_revision__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:42:\"node_revision__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:42:\"node_revision__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_startup_working_since_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:14749;}s:39:\"field_startup_working_since_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:14749;}s:37:\"field_startup_working_since_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:14749;}s:38:\"field_startup_working_since_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:14749;}s:44:\"field_startup_working_since_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:14749;}s:43:\"field_startup_working_since_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:14749;}}s:27:\"node__field_startup_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_startup_website\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_startup_website\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:36:\"Add a link to your startup\'s website\";s:11:\"title short\";s:36:\"Add a link to your startup\'s website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_startup_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_startup_website_uri\";i:4;s:27:\"field_startup_website_title\";i:5;s:29:\"field_startup_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:25:\"field_startup_website_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_startup_website_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_startup_website_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_startup_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_startup_website-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:36:\"Add a link to your startup\'s website\";s:11:\"title short\";s:36:\"Add a link to your startup\'s website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_startup_website-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_startup_website_uri\";i:4;s:27:\"field_startup_website_title\";i:5;s:29:\"field_startup_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_startup_website_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:14956;s:11:\"title short\";r:14963;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_startup_website_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15029;s:11:\"title short\";r:15036;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_startup_website_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15102;s:11:\"title short\";r:15109;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:36:\"node_revision__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:30:\"node__field_startup_value_adds\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_startup_value_adds\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:38:\"What are your value adds for startups?\";s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_startup_value_adds_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_startup_value_adds_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_startup_value_adds_target_id\";}}s:34:\"field_startup_value_adds_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_startup_value_adds_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:15449;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_startup_value_adds\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_startup_value_adds-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:38:\"What are your value adds for startups?\";s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_startup_value_adds-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_startup_value_adds_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_startup_value_adds_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15442;s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15625;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_value_adds\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_startup_value_adds_target_id\";}}}s:27:\"node__field_startup_updates\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_startup_updates\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_startup_updates\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Startup Updates\";s:11:\"title short\";s:15:\"Startup Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_startup_updates_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_startup_updates_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:31:\"field_startup_updates_target_id\";}}s:31:\"field_startup_updates_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Updates\";s:5:\"@name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Startup Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Updates\";s:5:\"@name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_startup_updates_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:15845;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:27:\"node__field_startup_updates\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_startup_updates\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_startup_updates-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Startup Updates\";s:11:\"title short\";s:15:\"Startup Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_startup_updates-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_startup_updates_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_startup_updates_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:15838;s:11:\"title short\";s:15:\"Startup Updates\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_startup_updates_target_id\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:16021;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Updates\";s:5:\"@name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Startup Updates\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_startup_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_updates_target_id\";}s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_startup_updates\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:31:\"field_startup_updates_target_id\";}}}s:31:\"node__field_startup_update_date\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_startup_update_date\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_startup_update_date\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:19:\"Startup Update Date\";s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_startup_update_date_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_startup_update_date_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_startup_update_date_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Startup Update Date\";s:5:\"@name\";s:25:\"field_startup_update_date\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_startup_update_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}s:37:\"field_startup_update_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}s:35:\"field_startup_update_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}s:36:\"field_startup_update_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}s:42:\"field_startup_update_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}s:41:\"field_startup_update_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:1224;}}s:40:\"node_revision__field_startup_update_date\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_startup_update_date\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_startup_update_date-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Startup Update Date\";s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_startup_update_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_startup_update_date-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_startup_update_date_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_startup_update_date_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:16210;s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:40:\"node_revision__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:40:\"node_revision__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:40:\"node_revision__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_startup_update_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:16417;}s:37:\"field_startup_update_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:16417;}s:35:\"field_startup_update_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:16417;}s:36:\"field_startup_update_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:16417;}s:42:\"field_startup_update_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:16417;}s:41:\"field_startup_update_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:16417;}}s:32:\"node__field_startup_twitter_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_twitter_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Startup Twitter Link\";s:11:\"title short\";s:20:\"Startup Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_startup_twitter_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_twitter_link_uri\";i:4;s:32:\"field_startup_twitter_link_title\";i:5;s:34:\"field_startup_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"field_startup_twitter_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_twitter_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_twitter_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:41:\"node_revision__field_startup_twitter_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_startup_twitter_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Startup Twitter Link\";s:11:\"title short\";s:20:\"Startup Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_startup_twitter_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_twitter_link_uri\";i:4;s:32:\"field_startup_twitter_link_title\";i:5;s:34:\"field_startup_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_startup_twitter_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:16624;s:11:\"title short\";r:16631;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_twitter_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:16697;s:11:\"title short\";r:16704;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_twitter_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:16770;s:11:\"title short\";r:16777;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:41:\"node_revision__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:32:\"node__field_startup_sector_space\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_sector_space\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:39:\"Which sector/space are you building in?\";s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_startup_sector_space_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_startup_sector_space_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:36:\"field_startup_sector_space_target_id\";}}s:36:\"field_startup_sector_space_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";s:5:\"@name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";s:5:\"@name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:41:\"field_startup_sector_space_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:17117;s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:41:\"node_revision__field_startup_sector_space\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_startup_sector_space-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:39:\"Which sector/space are you building in?\";s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_startup_sector_space-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_startup_sector_space_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_startup_sector_space_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17110;s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:17293;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";s:5:\"@name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_startup_sector_space\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:36:\"field_startup_sector_space_target_id\";}}}s:26:\"node__field_startup_sector\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_startup_sector\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_startup_sector\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"title short\";s:45:\"Which sector/space are you building in? (Old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_startup_sector_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_startup_sector_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_startup_sector_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";s:5:\"@name\";s:20:\"field_startup_sector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:45:\"Which sector/space are you building in? (Old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";s:5:\"@name\";s:20:\"field_startup_sector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node__field_startup_sector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node_revision__field_startup_sector\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_startup_sector-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"title short\";s:45:\"Which sector/space are you building in? (Old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_startup_sector-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_startup_sector_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_startup_sector_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17482;s:11:\"title short\";s:45:\"Which sector/space are you building in? (Old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_startup_sector_value\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:17648;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";s:5:\"@name\";s:20:\"field_startup_sector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:45:\"Which sector/space are you building in? (Old)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node_revision__field_startup_sector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_startup_sector_value\";}s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_startup_pitch\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_startup_pitch\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_startup_pitch\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Startup Pitch\";s:11:\"title short\";s:13:\"Startup Pitch\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_startup_pitch\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_startup_pitch_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_startup_pitch_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:29:\"field_startup_pitch_target_id\";}}s:29:\"field_startup_pitch_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Startup Pitch\";s:5:\"@name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Startup Pitch\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:25:\"node__field_startup_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:25:\"node__field_startup_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:25:\"node__field_startup_pitch\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_pitch_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Startup Pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:17843;s:6:\"filter\";a:8:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:25:\"node__field_startup_pitch\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:34:\"node_revision__field_startup_pitch\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_startup_pitch\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_startup_pitch-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Startup Pitch\";s:11:\"title short\";s:13:\"Startup Pitch\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_startup_pitch\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_startup_pitch-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_startup_pitch_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_startup_pitch_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:17836;s:11:\"title short\";s:13:\"Startup Pitch\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:34:\"node_revision__field_startup_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:34:\"node_revision__field_startup_pitch\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_startup_pitch_target_id\";s:5:\"table\";s:34:\"node_revision__field_startup_pitch\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_startup_pitch_target_id\";}s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";}}s:19:\"field_startup_pitch\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:29:\"field_startup_pitch_target_id\";}}}s:24:\"node__field_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_startup_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_startup_name\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Startup Name\";s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_startup_name_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_name_target_id\";}}s:28:\"field_startup_name_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Startup Name\";s:5:\"@name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:24:\"node__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:24:\"node__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:24:\"node__field_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_startup_name_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:18105;s:6:\"filter\";a:8:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:24:\"node__field_startup_name\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:33:\"node_revision__field_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_startup_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_startup_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Startup Name\";s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_startup_name-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_startup_name_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:18098;s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_startup_name\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_name_target_id\";}}}s:24:\"node__field_startup_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_startup_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_startup_logo\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:24:\"Add logo of your startup\";s:11:\"title short\";s:24:\"Add logo of your startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_startup_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_logo_target_id\";i:4;s:22:\"field_startup_logo_alt\";i:5;s:24:\"field_startup_logo_title\";i:6;s:24:\"field_startup_logo_width\";i:7;s:25:\"field_startup_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_startup_logo_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_startup_logo_alt\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_width\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_startup_logo_height\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:33:\"node_revision__field_startup_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_startup_logo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:24:\"Add logo of your startup\";s:11:\"title short\";s:24:\"Add logo of your startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_startup_logo-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_logo_target_id\";i:4;s:22:\"field_startup_logo_alt\";i:5;s:24:\"field_startup_logo_title\";i:6;s:24:\"field_startup_logo_width\";i:7;s:25:\"field_startup_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_startup_logo_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:18340;s:11:\"title short\";r:18347;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_startup_logo_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:18429;s:11:\"title short\";r:18436;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:18508;s:11:\"title short\";r:18515;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:18587;s:11:\"title short\";r:18594;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_startup_logo_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:18666;s:11:\"title short\";r:18673;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:33:\"node_revision__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:28:\"node__field_startup_founders\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_startup_founders\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_startup_founders\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:16:\"Other Founder(s)\";s:11:\"title short\";s:16:\"Other Founder(s)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_startup_founders_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_startup_founders_target_id\";i:4;s:41:\"field_startup_founders_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:32:\"field_startup_founders_target_id\";}}s:32:\"field_startup_founders_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:5:\"@name\";s:22:\"field_startup_founders\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:32:\"field_startup_founders_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:5:\"@name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Other Founder(s)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}}s:41:\"field_startup_founders_target_revision_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:5:\"@name\";s:22:\"field_startup_founders\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:28:\"node__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:41:\"field_startup_founders_target_revision_id\";}}}s:37:\"node_revision__field_startup_founders\";a:6:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_startup_founders-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Other Founder(s)\";s:11:\"title short\";s:16:\"Other Founder(s)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_startup_founders-revision_id_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_startup_founders_target_id\";i:4;s:41:\"field_startup_founders_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_startup_founders_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:19219;s:11:\"title short\";r:19226;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_founders_target_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:32:\"field_startup_founders_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Other Founder(s)\";s:5:\"@name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Other Founder(s)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}}s:41:\"field_startup_founders_target_revision_id\";a:8:{s:5:\"group\";r:19603;s:5:\"title\";r:19383;s:11:\"title short\";r:19390;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_startup_founders_target_revision_id\";s:5:\"table\";s:37:\"node_revision__field_startup_founders\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_startup_founders_target_id\";i:7;s:41:\"field_startup_founders_target_revision_id\";}s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:41:\"field_startup_founders_target_revision_id\";}}s:22:\"field_startup_founders\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:32:\"field_startup_founders_target_id\";}}}s:26:\"paragraphs_item_field_data\";a:22:{s:37:\"reverse__node__field_startup_founders\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"By id:  @entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"By id:  @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"By id: Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"field table\";s:28:\"node__field_startup_founders\";s:11:\"field field\";s:32:\"field_startup_founders_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:47:\"reverse__node__field_startup_founders_target_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"field table\";s:28:\"node__field_startup_founders\";s:11:\"field field\";s:32:\"field_startup_founders_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:26:\"reverse__node__field_round\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"By id:  @entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"By id:  @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"By id: Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"field table\";s:17:\"node__field_round\";s:11:\"field field\";s:21:\"field_round_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_round_target_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"field table\";s:17:\"node__field_round\";s:11:\"field field\";s:21:\"field_round_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_proof_of_value_add\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"By id:  @entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"By id:  @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"By id: Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"field table\";s:30:\"node__field_proof_of_value_add\";s:11:\"field field\";s:34:\"field_proof_of_value_add_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:49:\"reverse__node__field_proof_of_value_add_target_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"field table\";s:30:\"node__field_proof_of_value_add\";s:11:\"field field\";s:34:\"field_proof_of_value_add_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_funds_analyst\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"By id:  @entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"By id:  @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"By id: Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"field table\";s:25:\"node__field_funds_analyst\";s:11:\"field field\";s:29:\"field_funds_analyst_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse__node__field_funds_analyst_target_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"field table\";s:25:\"node__field_funds_analyst\";s:11:\"field field\";s:29:\"field_funds_analyst_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:5:{s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:1691;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:16:\"paragraph_access\";}s:5:\"group\";r:1691;s:8:\"provider\";s:10:\"paragraphs\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:9:\"paragraph\";}s:2:\"id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:4:\"type\";a:6:{s:5:\"title\";s:14:\"Paragraph type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time that the Paragraph was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:9:\"parent_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The ID of the parent entity of which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"parent_id\";}s:11:\"parent_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"The entity parent type to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"parent_type\";}s:17:\"parent_field_name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"The entity parent field name to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"parent_field_name\";}s:17:\"behavior_settings\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The behavior plugin settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"behavior_settings\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Paragraph type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:26:\"paragraphs_item_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:26:\"verf_target_entity_type_id\";s:15:\"paragraphs_type\";s:11:\"allow empty\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:16:{s:56:\"reverse__node__field_startup_founders_target_revision_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@entity revision using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@field_name revision\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_startup_founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Relate each @entity revision with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:22:\"field_startup_founders\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:4:\"base\";s:19:\"node_field_revision\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"field table\";s:37:\"node_revision__field_startup_founders\";s:11:\"field field\";s:41:\"field_startup_founders_target_revision_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:45:\"reverse__node__field_round_target_revision_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@entity revision using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@field_name revision\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Relate each @entity revision with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:11:\"field_round\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:4:\"base\";s:19:\"node_field_revision\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"field table\";s:26:\"node_revision__field_round\";s:11:\"field field\";s:30:\"field_round_target_revision_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:58:\"reverse__node__field_proof_of_value_add_target_revision_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@entity revision using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@field_name revision\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Relate each @entity revision with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:4:\"base\";s:19:\"node_field_revision\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"field table\";s:39:\"node_revision__field_proof_of_value_add\";s:11:\"field field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:53:\"reverse__node__field_funds_analyst_target_revision_id\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@entity revision using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@field_name revision\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Relate each @entity revision with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:19790;s:11:\"@field_name\";s:19:\"field_funds_analyst\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:4:\"base\";s:19:\"node_field_revision\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"vid\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"field table\";s:34:\"node_revision__field_funds_analyst\";s:11:\"field field\";s:38:\"field_funds_analyst_target_revision_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1691;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:9:\"paragraph\";s:8:\"provider\";s:5:\"views\";}s:2:\"id\";a:6:{s:5:\"title\";r:20071;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:6:{s:5:\"title\";r:20085;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:20114;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:20128;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";r:20142;s:4:\"help\";r:20146;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:9:\"parent_id\";a:7:{s:5:\"title\";r:20160;s:4:\"help\";r:20164;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"parent_id\";}s:11:\"parent_type\";a:7:{s:5:\"title\";r:20178;s:4:\"help\";r:20182;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"parent_type\";}s:17:\"parent_field_name\";a:7:{s:5:\"title\";r:20196;s:4:\"help\";r:20200;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"parent_field_name\";}s:17:\"behavior_settings\";a:7:{s:5:\"title\";r:20214;s:4:\"help\";r:20218;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:17:\"behavior_settings\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:20232;s:4:\"help\";r:20236;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:20250;s:4:\"help\";r:20254;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:32:\"node__field_startup_discord_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_discord_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Startup Discord Link\";s:11:\"title short\";s:20:\"Startup Discord Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_startup_discord_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_discord_link_uri\";i:4;s:32:\"field_startup_discord_link_title\";i:5;s:34:\"field_startup_discord_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"field_startup_discord_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_discord_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_discord_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:41:\"node_revision__field_startup_discord_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_startup_discord_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Startup Discord Link\";s:11:\"title short\";s:20:\"Startup Discord Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_startup_discord_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_discord_link_uri\";i:4;s:32:\"field_startup_discord_link_title\";i:5;s:34:\"field_startup_discord_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_startup_discord_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:20614;s:11:\"title short\";r:20621;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_discord_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:20687;s:11:\"title short\";r:20694;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_discord_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:20760;s:11:\"title short\";r:20767;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:41:\"node_revision__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:24:\"node__field_startup_asks\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_startup_asks\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_startup_asks\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Startup Asks\";s:11:\"title short\";s:12:\"Startup Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_startup_asks_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_asks_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_asks_target_id\";}}s:28:\"field_startup_asks_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Startup Asks\";s:5:\"@name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Startup Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Startup Asks\";s:5:\"@name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_startup_asks_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:21107;s:6:\"filter\";a:8:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:24:\"node__field_startup_asks\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:33:\"node_revision__field_startup_asks\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_startup_asks-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Startup Asks\";s:11:\"title short\";s:12:\"Startup Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_startup_asks-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_asks_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_startup_asks_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:21100;s:11:\"title short\";s:12:\"Startup Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_asks_target_id\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:21283;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Startup Asks\";s:5:\"@name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Asks\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_startup_asks\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_asks_target_id\";}s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_startup_asks\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_asks_target_id\";}}}s:32:\"node__field_startup_ask_category\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_ask_category\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Ask Category\";s:11:\"title short\";s:12:\"Ask Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_startup_ask_category_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_startup_ask_category_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:36:\"field_startup_ask_category_target_id\";}}s:36:\"field_startup_ask_category_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Ask Category\";s:5:\"@name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Ask Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";}}s:41:\"field_startup_ask_category_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Ask Category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:21503;s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:32:\"node__field_startup_ask_category\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:41:\"node_revision__field_startup_ask_category\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_startup_ask_category\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_startup_ask_category-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Ask Category\";s:11:\"title short\";s:12:\"Ask Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_startup_ask_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_startup_ask_category-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_startup_ask_category_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_startup_ask_category_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:21496;s:11:\"title short\";s:12:\"Ask Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_ask_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_ask_category\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_startup_ask_category_target_id\";s:5:\"table\";s:41:\"node_revision__field_startup_ask_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_ask_category_target_id\";}s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_startup_ask_category\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:36:\"field_startup_ask_category_target_id\";}}}s:32:\"node__field_stages_of_investment\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_stages_of_investment\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"What stage do you invest in?\";s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_stages_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_stages_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_stages_of_investment_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What stage do you invest in?\";s:5:\"@name\";s:26:\"field_stages_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What stage do you invest in?\";s:5:\"@name\";s:26:\"field_stages_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_stages_of_investment\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_stages_of_investment-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What stage do you invest in?\";s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_stages_of_investment-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_stages_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_stages_of_investment_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:21734;s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:21900;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What stage do you invest in?\";s:5:\"@name\";s:26:\"field_stages_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:41:\"node_revision__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:17:\"node__field_stage\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:17:\"node__field_stage\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:13:\"startup_pitch\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_stage\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Product Stage\";s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"Appears in: startup_pitch, mentor_profile. Also known as: Content: What stage does the product need to be in before they can reach out to you?\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:17:\"field_stage_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:17:\"field_stage_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:17:\"field_stage_value\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"Appears in: startup_pitch, mentor_profile. Also known as: Content: Product Stage (field_stage)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:22080;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:29:\"startup_pitch, mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node_revision__field_stage\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:5:{s:5:\"table\";s:26:\"node_revision__field_stage\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"value\";a:1:{i:0;s:13:\"startup_pitch\";}s:5:\"field\";s:6:\"bundle\";}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_stage-revision_id\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Product Stage\";s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"Appears in: startup_pitch, mentor_profile. Also known as: Content (historical data): What stage does the product need to be in before they can reach out to you?\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:26:\"node_revision__field_stage\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_stage-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:17:\"field_stage_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:17:\"field_stage_value\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:22080;s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"Appears in: startup_pitch, mentor_profile. Also known as: Content: Product Stage (field_stage)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:22080;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:22278;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:29:\"startup_pitch, mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node__field_speaker_session\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_speaker_session\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_speaker_session\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Speaker Session\";s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_speaker_session_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_speaker_session_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_speaker_session_target_id\";}}s:31:\"field_speaker_session_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Speaker Session\";s:5:\"@name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Speaker Session\";s:5:\"@name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_speaker_session_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:22485;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_speaker_session\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_speaker_session-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Speaker Session\";s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_speaker_session-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_speaker_session_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_speaker_session_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:22478;s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:22661;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Speaker Session\";s:5:\"@name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_speaker_session\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_speaker_session_target_id\";}}}s:16:\"users_field_data\";a:33:{s:36:\"reverse__node__field_speaker_session\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_speaker_session\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3608;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:22818;s:11:\"@field_name\";s:21:\"field_speaker_session\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"field table\";s:27:\"node__field_speaker_session\";s:11:\"field field\";s:31:\"field_speaker_session_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_pova_investor\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:22818;s:11:\"@field_name\";s:19:\"field_pova_investor\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3608;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:22818;s:11:\"@field_name\";s:19:\"field_pova_investor\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"field table\";s:25:\"node__field_pova_investor\";s:11:\"field field\";s:29:\"field_pova_investor_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_mentoring_sessions\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:22818;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3608;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:22818;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";s:7:\"@entity\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"field table\";s:30:\"node__field_mentoring_sessions\";s:11:\"field field\";s:34:\"field_mentoring_sessions_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";r:3608;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"user_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Users who have created accounts on your site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:3608;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"user\";s:9:\"wizard_id\";s:4:\"user\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"user_uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:9:\"Anonymous\";}s:6:\"filter\";a:3:{s:2:\"id\";s:9:\"user_name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Name (autocomplete)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content authored\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Language of the translation of user information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"preferred_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Preferred language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Preferred language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:18:\"preferred_langcode\";}s:24:\"preferred_admin_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Preferred admin language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Preferred administrative language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:24:\"preferred_admin_langcode\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"user_name\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:3:{s:2:\"id\";s:6:\"string\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Name (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"pass\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"pass\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"timezone\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"timezone\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Active\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"access\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:6:\"access\";}s:5:\"login\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:5:\"login\";}s:4:\"init\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"init\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:7:\"uid_raw\";a:3:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The raw numeric user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"The user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:20:\"users_field_data.uid\";s:14:\"argument table\";s:16:\"users_field_data\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:19:\"node_field_data:uid\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}s:18:\"node__field_source\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_source\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_source\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"Where did you hear about us from?\";s:11:\"title short\";s:33:\"Where did you hear about us from?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_source\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_source_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_source_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"field_source_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Where did you hear about us from?\";s:5:\"@name\";s:12:\"field_source\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"Where did you hear about us from?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:18:\"node__field_source\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:18:\"node__field_source\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:18:\"node__field_source\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node_revision__field_source\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:27:\"node_revision__field_source\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_source-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"Where did you hear about us from?\";s:11:\"title short\";s:33:\"Where did you hear about us from?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"node_revision__field_source\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_source-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_source_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_source_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:23461;s:11:\"title short\";s:33:\"Where did you hear about us from?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:27:\"node_revision__field_source\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:27:\"node_revision__field_source\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_source_value\";s:5:\"table\";s:27:\"node_revision__field_source\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_source_value\";}s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";}}}s:24:\"node__field_size_of_fund\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_size_of_fund\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_size_of_fund\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:30:\"What is the size of your fund?\";s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_size_of_fund_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_size_of_fund_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_size_of_fund_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"What is the size of your fund?\";s:5:\"@name\";s:18:\"field_size_of_fund\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";}}}s:33:\"node_revision__field_size_of_fund\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_size_of_fund\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_size_of_fund-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:30:\"What is the size of your fund?\";s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_size_of_fund\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_size_of_fund-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_size_of_fund_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_size_of_fund_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:23657;s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:33:\"node_revision__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:33:\"node_revision__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:33:\"node_revision__field_size_of_fund\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";}}}s:18:\"node__field_round_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_round_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_round_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:7:\"Round #\";s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_round__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_round__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"field_round__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Round #\";s:5:\"@name\";s:12:\"field_round_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:17:\"number_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node_revision__field_round_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:27:\"node_revision__field_round_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_round_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Round #\";s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"node_revision__field_round_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_round_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_round__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_round__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:23853;s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:27:\"node_revision__field_round_\";s:2:\"id\";s:17:\"number_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:27:\"node_revision__field_round_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:27:\"node_revision__field_round_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";}}}s:17:\"node__field_round\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:17:\"node__field_round\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_round\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:16:\"Investment Round\";s:11:\"title short\";s:16:\"Investment Round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_round_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_round_target_id\";i:4;s:30:\"field_round_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:21:\"field_round_target_id\";}}s:21:\"field_round_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Investment Round\";s:5:\"@name\";s:11:\"field_round\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Investment Round\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:21:\"field_round_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Investment Round\";s:5:\"@name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Investment Round\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_round_target_revision_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Investment Round\";s:5:\"@name\";s:11:\"field_round\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Investment Round\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:17:\"node__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:30:\"field_round_target_revision_id\";}}}s:26:\"node_revision__field_round\";a:6:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:26:\"node_revision__field_round\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_round-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Investment Round\";s:11:\"title short\";s:16:\"Investment Round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_round-revision_id_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_round_target_id\";i:4;s:30:\"field_round_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_round_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:24074;s:11:\"title short\";r:24081;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_round_target_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:21:\"field_round_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Investment Round\";s:5:\"@name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:16:\"Investment Round\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_round_target_revision_id\";a:8:{s:5:\"group\";r:24458;s:5:\"title\";r:24238;s:11:\"title short\";r:24245;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_round_target_revision_id\";s:5:\"table\";s:26:\"node_revision__field_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_round_target_id\";i:7;s:30:\"field_round_target_revision_id\";}s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:30:\"field_round_target_revision_id\";}}s:11:\"field_round\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:11:\"field_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:21:\"field_round_target_id\";}}}s:30:\"node__field_referenced_profile\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:30:\"node__field_referenced_profile\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_referenced_profile\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";s:18:\"Referenced Profile\";s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content: Partner Funds\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Partner Funds\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_referenced_profile_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_referenced_profile_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:34:\"field_referenced_profile_target_id\";}}s:34:\"field_referenced_profile_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Referenced Profile\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content: Referenced Profile (field_referenced_profile)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Partner Funds\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:24717;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Referenced Profile\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_referenced_profile_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:24724;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_referenced_profile\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:5:{s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}s:5:\"field\";s:6:\"bundle\";}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_referenced_profile-revision_id\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Referenced Profile\";s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content (historical data): Partner Funds\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:39:\"node_revision__field_referenced_profile\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Partner Funds\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_referenced_profile-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_referenced_profile_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_referenced_profile_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:24717;s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content: Referenced Profile (field_referenced_profile)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Partner Funds\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:24717;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:24932;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Referenced Profile\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_referenced_profile\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:34:\"field_referenced_profile_target_id\";}}}s:21:\"node__field_red_flags\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_red_flags\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_red_flags\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:9:\"Red Flags\";s:11:\"title short\";s:9:\"Red Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_red_flags_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_red_flags_value\";i:4;s:22:\"field_red_flags_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_red_flags_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Red Flags\";s:5:\"@name\";s:15:\"field_red_flags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Red Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_red_flags_format\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:9:\"Red Flags\";s:5:\"@name\";s:15:\"field_red_flags\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Red Flags\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:21:\"node__field_red_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_red_flags\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_red_flags-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"Red Flags\";s:11:\"title short\";s:9:\"Red Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_red_flags-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_red_flags_value\";i:4;s:22:\"field_red_flags_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_red_flags_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:25134;s:11:\"title short\";s:9:\"Red Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_red_flags_value\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_red_flags_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:25198;s:11:\"title short\";r:25205;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_red_flags_format\";s:5:\"table\";s:30:\"node_revision__field_red_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_red_flags_value\";i:7;s:22:\"field_red_flags_format\";}s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_recommended\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_recommended\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_recommended\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:11:\"Recommended\";s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_recommended_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_recommended_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_recommended_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Recommended\";s:5:\"@name\";s:17:\"field_recommended\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node_revision__field_recommended\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_recommended\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_recommended-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"Recommended\";s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_recommended\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_recommended-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_recommended_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_recommended_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:25470;s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:32:\"node_revision__field_recommended\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:32:\"node_revision__field_recommended\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:32:\"node_revision__field_recommended\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";}}}s:24:\"node__field_raise_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_raise_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_raise_amount\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Raise Amount\";s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_raise_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_raise_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_raise_amount_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Raise Amount\";s:5:\"@name\";s:18:\"field_raise_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:33:\"node_revision__field_raise_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_raise_amount\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_raise_amount-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Raise Amount\";s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_raise_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_raise_amount-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_raise_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_raise_amount_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:25666;s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:33:\"node_revision__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:33:\"node_revision__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:33:\"node_revision__field_raise_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node__field_question_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_question_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_question_count\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:14:\"Question Count\";s:11:\"title short\";s:14:\"Question Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_question_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_question_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_question_count_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Question Count\";s:5:\"@name\";s:20:\"field_question_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Question Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node_revision__field_question_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_question_count\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_question_count-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Question Count\";s:11:\"title short\";s:14:\"Question Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_question_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_question_count-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_question_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_question_count_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:25862;s:11:\"title short\";s:14:\"Question Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:35:\"node_revision__field_question_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:35:\"node_revision__field_question_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:35:\"node_revision__field_question_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_proof_of_value_add\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_proof_of_value_add\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:18:\"Proof of value add\";s:11:\"title short\";s:18:\"Proof of value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_proof_of_value_add_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_proof_of_value_add_target_id\";i:4;s:43:\"field_proof_of_value_add_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:34:\"field_proof_of_value_add_target_id\";}}s:34:\"field_proof_of_value_add_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Proof of value add\";s:5:\"@name\";s:24:\"field_proof_of_value_add\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Proof of value add\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:34:\"field_proof_of_value_add_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Proof of value add\";s:5:\"@name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Proof of value add\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_proof_of_value_add_target_revision_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Proof of value add\";s:5:\"@name\";s:24:\"field_proof_of_value_add\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Proof of value add\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:30:\"node__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:43:\"field_proof_of_value_add_target_revision_id\";}}}s:39:\"node_revision__field_proof_of_value_add\";a:6:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_proof_of_value_add-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Proof of value add\";s:11:\"title short\";s:18:\"Proof of value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_proof_of_value_add-revision_id_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_proof_of_value_add_target_id\";i:4;s:43:\"field_proof_of_value_add_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_proof_of_value_add_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:26083;s:11:\"title short\";r:26090;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_proof_of_value_add_target_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:34:\"field_proof_of_value_add_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Proof of value add\";s:5:\"@name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Proof of value add\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_proof_of_value_add_target_revision_id\";a:8:{s:5:\"group\";r:26467;s:5:\"title\";r:26247;s:11:\"title short\";r:26254;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:43:\"field_proof_of_value_add_target_revision_id\";s:5:\"table\";s:39:\"node_revision__field_proof_of_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_proof_of_value_add_target_id\";i:7;s:43:\"field_proof_of_value_add_target_revision_id\";}s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:43:\"field_proof_of_value_add_target_revision_id\";}}s:24:\"field_proof_of_value_add\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:24:\"field_proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:34:\"field_proof_of_value_add_target_id\";}}}s:20:\"node__field_programs\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_programs\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_programs\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"What are you applying for?\";s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_programs_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_programs_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:24:\"field_programs_target_id\";}}s:24:\"field_programs_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are you applying for?\";s:5:\"@name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are you applying for?\";s:5:\"@name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_programs_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:26717;s:6:\"filter\";a:8:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:29:\"node_revision__field_programs\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_programs\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_programs-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"What are you applying for?\";s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_programs-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_programs_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_programs_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:26710;s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:26893;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are you applying for?\";s:5:\"@name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:29:\"node_revision__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:14:\"field_programs\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:24:\"field_programs_target_id\";}}}s:37:\"node__field_program_rewards_speak_ses\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_program_rewards_speak_ses\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_program_rewards_speak_ses\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"title short\";s:32:\"Speaker Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_program_rewards_speak_ses\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_program_rewards_speak_ses_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_program_rewards_speak_ses_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_program_rewards_speak_ses_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"Speaker Sessions (Text Disabled)\";s:5:\"@name\";s:31:\"field_program_rewards_speak_ses\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"Speaker Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:37:\"node__field_program_rewards_speak_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:37:\"node__field_program_rewards_speak_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:37:\"node__field_program_rewards_speak_ses\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_program_rewards_speak_ses\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_program_rewards_speak_ses\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_program_rewards_speak_ses-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"title short\";s:32:\"Speaker Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_program_rewards_speak_ses\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_program_rewards_speak_ses-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_program_rewards_speak_ses_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_program_rewards_speak_ses_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27082;s:11:\"title short\";s:32:\"Speaker Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_speak_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_speak_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_program_rewards_speak_ses_value\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_speak_ses\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_program_rewards_speak_ses_value\";}s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_program_rewards_grants\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_program_rewards_grants\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:6:\"Grants\";s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_program_rewards_grants_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_program_rewards_grants_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_program_rewards_grants_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Grants\";s:5:\"@name\";s:28:\"field_program_rewards_grants\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_program_rewards_grants\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_program_rewards_grants\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_program_rewards_grants-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Grants\";s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_program_rewards_grants\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_program_rewards_grants-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_program_rewards_grants_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_program_rewards_grants_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27278;s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:43:\"node_revision__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:43:\"node_revision__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:43:\"node_revision__field_program_rewards_grants\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_program_rewards_fund_pool\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_program_rewards_fund_pool\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Funding Pool\";s:11:\"title short\";s:12:\"Funding Pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_program_rewards_fund_pool_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_program_rewards_fund_pool_from\";i:4;s:34:\"field_program_rewards_fund_pool_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:36:\"field_program_rewards_fund_pool_from\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Funding Pool\";s:5:\"@name\";s:31:\"field_program_rewards_fund_pool\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Funding Pool\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_program_rewards_fund_pool_to\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Funding Pool\";s:5:\"@name\";s:31:\"field_program_rewards_fund_pool\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Funding Pool\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_program_rewards_fund_pool\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_program_rewards_fund_pool-revision_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Funding Pool\";s:11:\"title short\";s:12:\"Funding Pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_program_rewards_fund_pool-revision_id_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_program_rewards_fund_pool_from\";i:4;s:34:\"field_program_rewards_fund_pool_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"@label range filter (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:4:\"help\";r:27480;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"@label range argument (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:4:\"help\";r:27501;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";r:27508;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:36:\"field_program_rewards_fund_pool_from\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27522;s:11:\"title short\";r:27529;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_program_rewards_fund_pool_to\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27592;s:11:\"title short\";r:27599;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:46:\"node_revision__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node__field_program_rewards\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_program_rewards\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_program_rewards\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:7:\"Rewards\";s:11:\"title short\";s:7:\"Rewards\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_program_rewards_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_program_rewards_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_program_rewards_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Rewards\";s:5:\"@name\";s:21:\"field_program_rewards\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Rewards\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Rewards\";s:5:\"@name\";s:21:\"field_program_rewards\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Rewards\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_program_rewards\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node_revision__field_program_rewards\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_program_rewards-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Rewards\";s:11:\"title short\";s:7:\"Rewards\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_program_rewards-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_program_rewards_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_program_rewards_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:27902;s:11:\"title short\";s:7:\"Rewards\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_program_rewards_value\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:28068;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Rewards\";s:5:\"@name\";s:21:\"field_program_rewards\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:7:\"Rewards\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_program_rewards\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_program_rewards_value\";}s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node__field_program_reward_mento_ses\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_program_reward_mento_ses\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_program_reward_mento_ses\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"title short\";s:34:\"Mentoring Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_program_reward_mento_ses\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_program_reward_mento_ses_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_program_reward_mento_ses_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_program_reward_mento_ses_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:5:\"@name\";s:30:\"field_program_reward_mento_ses\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"Mentoring Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:36:\"node__field_program_reward_mento_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:36:\"node__field_program_reward_mento_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:36:\"node__field_program_reward_mento_ses\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_program_reward_mento_ses\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_program_reward_mento_ses\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_program_reward_mento_ses-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"title short\";s:34:\"Mentoring Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_program_reward_mento_ses\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_program_reward_mento_ses-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_program_reward_mento_ses_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_program_reward_mento_ses_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:28232;s:11:\"title short\";s:34:\"Mentoring Sessions (Text Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:45:\"node_revision__field_program_reward_mento_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:45:\"node_revision__field_program_reward_mento_ses\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_program_reward_mento_ses_value\";s:5:\"table\";s:45:\"node_revision__field_program_reward_mento_ses\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_reward_mento_ses_value\";}s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_program_rew_dev_support\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_program_rew_dev_support\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Developer Support\";s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_program_rew_dev_support_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_program_rew_dev_support_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_program_rew_dev_support_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Developer Support\";s:5:\"@name\";s:29:\"field_program_rew_dev_support\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_program_rew_dev_support\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_program_rew_dev_support\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_program_rew_dev_support-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Developer Support\";s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_program_rew_dev_support\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_program_rew_dev_support-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_program_rew_dev_support_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_program_rew_dev_support_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:28428;s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:44:\"node_revision__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:44:\"node_revision__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:44:\"node_revision__field_program_rew_dev_support\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_program_rew_access_content\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_program_rew_access_content\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Access to content\";s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_program_rew_access_content_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_program_rew_access_content_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_program_rew_access_content_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Access to content\";s:5:\"@name\";s:32:\"field_program_rew_access_content\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_program_rew_access_content\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_program_rew_access_content\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_program_rew_access_content-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Access to content\";s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_program_rew_access_content\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_program_rew_access_content-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_program_rew_access_content_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_program_rew_access_content_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:28624;s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:47:\"node_revision__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:47:\"node_revision__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:47:\"node_revision__field_program_rew_access_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_program_eligibility\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_program_eligibility\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_program_eligibility\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Eligibility Criteria\";s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_program_eligibility_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_eligibility_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_program_eligibility_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Eligibility Criteria\";s:5:\"@name\";s:25:\"field_program_eligibility\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";}}}s:40:\"node_revision__field_program_eligibility\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_program_eligibility\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_program_eligibility-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Eligibility Criteria\";s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_program_eligibility\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_program_eligibility-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_eligibility_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_program_eligibility_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:28820;s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:40:\"node_revision__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:40:\"node_revision__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:40:\"node_revision__field_program_eligibility\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_program_description\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_program_description\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_program_description\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:25:\"Description (Unformatted)\";s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_program_description_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_description_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_program_description_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Description (Unformatted)\";s:5:\"@name\";s:25:\"field_program_description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";}}}s:40:\"node_revision__field_program_description\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_program_description\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_program_description-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Description (Unformatted)\";s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_program_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_program_description-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_description_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_program_description_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:29016;s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:40:\"node_revision__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:40:\"node_revision__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:40:\"node_revision__field_program_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";}}}s:24:\"node__field_program_date\";a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_program_date\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_program_date\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"When is the program going to run\";s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_program_date_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_program_date_value\";i:4;s:28:\"field_program_date_end_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_program_date_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"When is the program going to run\";s:5:\"@name\";s:18:\"field_program_date\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_program_date_end_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"When is the program going to run\";s:5:\"@name\";s:18:\"field_program_date\";s:7:\"@column\";s:9:\"end_value\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"When is the program going to run\";s:7:\"@column\";s:9:\"end_value\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_program_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:30:\"field_program_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:28:\"field_program_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:29:\"field_program_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:35:\"field_program_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:34:\"field_program_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:33:\"field_program_date_end_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:34:\"field_program_date_end_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:32:\"field_program_date_end_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:33:\"field_program_date_end_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:39:\"field_program_date_end_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}s:38:\"field_program_date_end_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:1224;}}s:33:\"node_revision__field_program_date\";a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_program_date\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_program_date-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"When is the program going to run\";s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_program_date-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_program_date_value\";i:4;s:28:\"field_program_date_end_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_program_date_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:29213;s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_program_date_end_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:29277;s:11:\"title short\";r:29284;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:33:\"node_revision__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_program_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29602;}s:30:\"field_program_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29602;}s:28:\"field_program_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29602;}s:29:\"field_program_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29602;}s:35:\"field_program_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29602;}s:34:\"field_program_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29602;}s:33:\"field_program_date_end_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29665;}s:34:\"field_program_date_end_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29665;}s:32:\"field_program_date_end_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29665;}s:33:\"field_program_date_end_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29665;}s:39:\"field_program_date_end_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29665;}s:38:\"field_program_date_end_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:29665;}}s:26:\"node__field_program_banner\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_program_banner\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_program_banner\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:6:\"Banner\";s:11:\"title short\";s:6:\"Banner\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_program_banner_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_program_banner_target_id\";i:4;s:24:\"field_program_banner_alt\";i:5;s:26:\"field_program_banner_title\";i:6;s:26:\"field_program_banner_width\";i:7;s:27:\"field_program_banner_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_program_banner_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_program_banner\";}s:10:\"\0*\0options\";a:0:{}}}}s:24:\"field_program_banner_alt\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_width\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_program_banner_height\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node_revision__field_program_banner\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_program_banner-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Banner\";s:11:\"title short\";s:6:\"Banner\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_program_banner-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_program_banner_target_id\";i:4;s:24:\"field_program_banner_alt\";i:5;s:26:\"field_program_banner_title\";i:6;s:26:\"field_program_banner_width\";i:7;s:27:\"field_program_banner_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_program_banner_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:29985;s:11:\"title short\";r:29992;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_program_banner\";}s:10:\"\0*\0options\";a:0:{}}}}s:24:\"field_program_banner_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:30074;s:11:\"title short\";r:30081;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:30153;s:11:\"title short\";r:30160;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:30232;s:11:\"title short\";r:30239;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_program_banner_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:30311;s:11:\"title short\";r:30318;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:35:\"node_revision__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}}s:21:\"node__field_pova_taxo\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_pova_taxo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_pova_taxo\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:24:\"What was the call about?\";s:11:\"title short\";s:24:\"What was the call about?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_pova_taxo_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_taxo_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:25:\"field_pova_taxo_target_id\";}}s:25:\"field_pova_taxo_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"What was the call about?\";s:5:\"@name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:24:\"What was the call about?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"What was the call about?\";s:5:\"@name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_pova_taxo_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:30870;s:6:\"filter\";a:8:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:30:\"node_revision__field_pova_taxo\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_pova_taxo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:24:\"What was the call about?\";s:11:\"title short\";s:24:\"What was the call about?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_pova_taxo-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_taxo_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_pova_taxo_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:30863;s:11:\"title short\";s:24:\"What was the call about?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_taxo_target_id\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:31046;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"What was the call about?\";s:5:\"@name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:24:\"What was the call about?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node_revision__field_pova_taxo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_taxo_target_id\";}s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";}}s:15:\"field_pova_taxo\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:25:\"field_pova_taxo_target_id\";}}}s:29:\"node__field_pova_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_pova_startup_name\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Your Startup Name\";s:11:\"title short\";s:17:\"Your Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_pova_startup_name_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_pova_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:33:\"field_pova_startup_name_target_id\";}}s:33:\"field_pova_startup_name_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Startup Name\";s:5:\"@name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Your Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_pova_startup_name_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Your Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:31266;s:6:\"filter\";a:8:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:38:\"node_revision__field_pova_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:38:\"node_revision__field_pova_startup_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_pova_startup_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Your Startup Name\";s:11:\"title short\";s:17:\"Your Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"node_revision__field_pova_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:45:\"field_pova_startup_name-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_pova_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_pova_startup_name_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:31259;s:11:\"title short\";s:17:\"Your Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:38:\"node_revision__field_pova_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:38:\"node_revision__field_pova_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_pova_startup_name_target_id\";s:5:\"table\";s:38:\"node_revision__field_pova_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_pova_startup_name_target_id\";}s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";}}s:23:\"field_pova_startup_name\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:33:\"field_pova_startup_name_target_id\";}}}s:25:\"node__field_pova_investor\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_pova_investor\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_pova_investor\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Investor Name\";s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_pova_investor\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_pova_investor_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_pova_investor_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:29:\"field_pova_investor_target_id\";}}s:29:\"field_pova_investor_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Investor Name\";s:5:\"@name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_pova_investor_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Investor Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:31528;s:6:\"filter\";a:8:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:34:\"node_revision__field_pova_investor\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_pova_investor\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_pova_investor-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Investor Name\";s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_pova_investor\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_pova_investor-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_pova_investor_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_pova_investor_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:31521;s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:34:\"node_revision__field_pova_investor\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:34:\"node_revision__field_pova_investor\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_pova_investor_target_id\";s:5:\"table\";s:34:\"node_revision__field_pova_investor\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_investor_target_id\";}s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";}}s:19:\"field_pova_investor\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:29:\"field_pova_investor_target_id\";}}}s:20:\"node__field_pova_how\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_pova_how\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_pova_how\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:34:\"How did this call help? (Optional)\";s:11:\"title short\";s:34:\"How did this call help? (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_pova_how\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_pova_how_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_pova_how_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_pova_how_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:34:\"How did this call help? (Optional)\";s:5:\"@name\";s:14:\"field_pova_how\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:34:\"How did this call help? (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:20:\"node__field_pova_how\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:20:\"node__field_pova_how\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:20:\"node__field_pova_how\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node_revision__field_pova_how\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_pova_how\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_pova_how-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:34:\"How did this call help? (Optional)\";s:11:\"title short\";s:34:\"How did this call help? (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_pova_how\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_pova_how-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_pova_how_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_pova_how_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:31759;s:11:\"title short\";s:34:\"How did this call help? (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:29:\"node_revision__field_pova_how\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:29:\"node_revision__field_pova_how\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_pova_how_value\";s:5:\"table\";s:29:\"node_revision__field_pova_how\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_pova_how_value\";}s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_pova_duration\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_pova_duration\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_pova_duration\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:27:\"Duration of the call (mins)\";s:11:\"title short\";s:27:\"Duration of the call (mins)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_pova_duration\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_pova_duration_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_duration_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_pova_duration_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Duration of the call (mins)\";s:5:\"@name\";s:19:\"field_pova_duration\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:27:\"Duration of the call (mins)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:25:\"node__field_pova_duration\";s:2:\"id\";s:17:\"number_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:25:\"node__field_pova_duration\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:25:\"node__field_pova_duration\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_pova_duration\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_pova_duration\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_pova_duration-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:27:\"Duration of the call (mins)\";s:11:\"title short\";s:27:\"Duration of the call (mins)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_pova_duration\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_pova_duration-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_duration_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_pova_duration_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:31955;s:11:\"title short\";s:27:\"Duration of the call (mins)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:34:\"node_revision__field_pova_duration\";s:2:\"id\";s:17:\"number_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:34:\"node_revision__field_pova_duration\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_duration_value\";s:5:\"table\";s:34:\"node_revision__field_pova_duration\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_duration_value\";}s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_pova_critical\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_pova_critical\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_pova_critical\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"Anything I can improve on?\";s:11:\"title short\";s:26:\"Anything I can improve on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_pova_critical\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_pova_critical_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_critical_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_pova_critical_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Anything I can improve on?\";s:5:\"@name\";s:19:\"field_pova_critical\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"Anything I can improve on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:25:\"node__field_pova_critical\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:25:\"node__field_pova_critical\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:25:\"node__field_pova_critical\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node_revision__field_pova_critical\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_pova_critical\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_pova_critical-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"Anything I can improve on?\";s:11:\"title short\";s:26:\"Anything I can improve on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_pova_critical\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_pova_critical-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_pova_critical_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_pova_critical_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:32151;s:11:\"title short\";s:26:\"Anything I can improve on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:34:\"node_revision__field_pova_critical\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:34:\"node_revision__field_pova_critical\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_pova_critical_value\";s:5:\"table\";s:34:\"node_revision__field_pova_critical\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_pova_critical_value\";}s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_pova_buidler_wallet\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_pova_buidler_wallet\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_pova_buidler_wallet\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"title short\";s:26:\"ENS / Wallet ID (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_pova_buidler_wallet\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_pova_buidler_wallet_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_pova_buidler_wallet_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_pova_buidler_wallet_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"ENS / Wallet ID (Optional)\";s:5:\"@name\";s:25:\"field_pova_buidler_wallet\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"ENS / Wallet ID (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:31:\"node__field_pova_buidler_wallet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:31:\"node__field_pova_buidler_wallet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:31:\"node__field_pova_buidler_wallet\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";}}}s:40:\"node_revision__field_pova_buidler_wallet\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_pova_buidler_wallet\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_pova_buidler_wallet-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"title short\";s:26:\"ENS / Wallet ID (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_pova_buidler_wallet\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_pova_buidler_wallet-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_pova_buidler_wallet_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_pova_buidler_wallet_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:32347;s:11:\"title short\";s:26:\"ENS / Wallet ID (Optional)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:40:\"node_revision__field_pova_buidler_wallet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:40:\"node_revision__field_pova_buidler_wallet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_pova_buidler_wallet_value\";s:5:\"table\";s:40:\"node_revision__field_pova_buidler_wallet\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_pova_buidler_wallet_value\";}s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_pova_buidler_rate_exper\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_pova_buidler_rate_exper\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_pova_buidler_rate_exper\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Rate your experience\";s:11:\"title short\";s:20:\"Rate your experience\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_pova_buidler_rate_exper\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_pova_buidler_rate_exper_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_pova_buidler_rate_exper_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_pova_buidler_rate_exper_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Rate your experience\";s:5:\"@name\";s:29:\"field_pova_buidler_rate_exper\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Rate your experience\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:35:\"node__field_pova_buidler_rate_exper\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:35:\"node__field_pova_buidler_rate_exper\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:35:\"node__field_pova_buidler_rate_exper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_pova_buidler_rate_exper\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_pova_buidler_rate_exper\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_pova_buidler_rate_exper-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Rate your experience\";s:11:\"title short\";s:20:\"Rate your experience\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_pova_buidler_rate_exper\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_pova_buidler_rate_exper-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_pova_buidler_rate_exper_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_pova_buidler_rate_exper_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:32543;s:11:\"title short\";s:20:\"Rate your experience\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:44:\"node_revision__field_pova_buidler_rate_exper\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:44:\"node_revision__field_pova_buidler_rate_exper\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_pova_buidler_rate_exper_value\";s:5:\"table\";s:44:\"node_revision__field_pova_buidler_rate_exper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_pova_buidler_rate_exper_value\";}s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node__field_pova_buidler_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_pova_buidler_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_pova_buidler_name\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:9:\"Your Name\";s:11:\"title short\";s:9:\"Your Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_pova_buidler_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_pova_buidler_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_pova_buidler_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_pova_buidler_name_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Your Name\";s:5:\"@name\";s:23:\"field_pova_buidler_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Your Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:29:\"node__field_pova_buidler_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:29:\"node__field_pova_buidler_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:29:\"node__field_pova_buidler_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node_revision__field_pova_buidler_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:38:\"node_revision__field_pova_buidler_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_pova_buidler_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"Your Name\";s:11:\"title short\";s:9:\"Your Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"node_revision__field_pova_buidler_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_pova_buidler_name-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_pova_buidler_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_pova_buidler_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:32739;s:11:\"title short\";s:9:\"Your Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:38:\"node_revision__field_pova_buidler_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:38:\"node_revision__field_pova_buidler_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_pova_buidler_name_value\";s:5:\"table\";s:38:\"node_revision__field_pova_buidler_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_pova_buidler_name_value\";}s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_pova_buidler_email\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_pova_buidler_email\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_pova_buidler_email\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:10:\"Your Email\";s:11:\"title short\";s:10:\"Your Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_pova_buidler_email\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_pova_buidler_email_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_pova_buidler_email_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_pova_buidler_email_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Your Email\";s:5:\"@name\";s:24:\"field_pova_buidler_email\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:10:\"Your Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:30:\"node__field_pova_buidler_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:30:\"node__field_pova_buidler_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:30:\"node__field_pova_buidler_email\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_pova_buidler_email\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_pova_buidler_email\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_pova_buidler_email-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Your Email\";s:11:\"title short\";s:10:\"Your Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_pova_buidler_email\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_pova_buidler_email-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_pova_buidler_email_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_pova_buidler_email_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:32935;s:11:\"title short\";s:10:\"Your Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:18:\"proof_of_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:39:\"node_revision__field_pova_buidler_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:39:\"node_revision__field_pova_buidler_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_pova_buidler_email_value\";s:5:\"table\";s:39:\"node_revision__field_pova_buidler_email\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_pova_buidler_email_value\";}s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_portfolio_startup_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_portfolio_startup_website\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Startup Website\";s:11:\"title short\";s:15:\"Startup Website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_portfolio_startup_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_portfolio_startup_website_uri\";i:4;s:37:\"field_portfolio_startup_website_title\";i:5;s:39:\"field_portfolio_startup_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:35:\"field_portfolio_startup_website_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Startup Website\";s:5:\"@name\";s:31:\"field_portfolio_startup_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:37:\"field_portfolio_startup_website_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Startup Website\";s:5:\"@name\";s:31:\"field_portfolio_startup_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_portfolio_startup_website_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Startup Website\";s:5:\"@name\";s:31:\"field_portfolio_startup_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Startup Website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_portfolio_startup_website_options\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_portfolio_startup_website_options\";s:5:\"table\";s:37:\"node__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:46:\"node_revision__field_portfolio_startup_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_portfolio_startup_website-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Startup Website\";s:11:\"title short\";s:15:\"Startup Website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_portfolio_startup_website-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_portfolio_startup_website_uri\";i:4;s:37:\"field_portfolio_startup_website_title\";i:5;s:39:\"field_portfolio_startup_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_portfolio_startup_website_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:33133;s:11:\"title short\";r:33140;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_portfolio_startup_website_uri\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:37:\"field_portfolio_startup_website_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:33206;s:11:\"title short\";r:33213;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_portfolio_startup_website_title\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_portfolio_startup_website_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:33279;s:11:\"title short\";r:33286;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_portfolio_startup_website_options\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_portfolio_startup_website_options\";s:5:\"table\";s:46:\"node_revision__field_portfolio_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_portfolio_startup_website_uri\";i:7;s:37:\"field_portfolio_startup_website_title\";i:8;s:39:\"field_portfolio_startup_website_options\";}s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:26:\"node__field_portfolio_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_portfolio_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_portfolio_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"Add a link to your portfolio\";s:11:\"title short\";s:28:\"Add a link to your portfolio\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_portfolio_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_portfolio_link_uri\";i:4;s:26:\"field_portfolio_link_title\";i:5;s:28:\"field_portfolio_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:24:\"field_portfolio_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_portfolio_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_portfolio_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:35:\"node_revision__field_portfolio_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_portfolio_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"Add a link to your portfolio\";s:11:\"title short\";s:28:\"Add a link to your portfolio\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_portfolio_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_portfolio_link_uri\";i:4;s:26:\"field_portfolio_link_title\";i:5;s:28:\"field_portfolio_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_portfolio_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:33597;s:11:\"title short\";r:33604;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_portfolio_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:33670;s:11:\"title short\";r:33677;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_portfolio_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:33743;s:11:\"title short\";r:33750;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:35:\"node_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:24:\"node__field_partnerships\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_partnerships\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_partnerships\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_partnerships_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partnerships_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:28:\"field_partnerships_target_id\";}}s:28:\"field_partnerships_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:5:\"@name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:5:\"@name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_partnerships_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:34090;s:6:\"filter\";a:8:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:33:\"node_revision__field_partnerships\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_partnerships-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_partnerships-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partnerships_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_partnerships_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:34083;s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:34266;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:5:\"@name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:33:\"node_revision__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_partnerships\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:28:\"field_partnerships_target_id\";}}}s:30:\"node__field_partnership_detail\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_partnership_detail\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_partnership_detail\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:18:\"Partnership detail\";s:11:\"title short\";s:18:\"Partnership detail\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_partnership_detail_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_partnership_detail_value\";i:4;s:31:\"field_partnership_detail_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_partnership_detail_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Partnership detail\";s:5:\"@name\";s:24:\"field_partnership_detail\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Partnership detail\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_partnership_detail_format\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Partnership detail\";s:5:\"@name\";s:24:\"field_partnership_detail\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Partnership detail\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:30:\"node__field_partnership_detail\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_partnership_detail\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_partnership_detail-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Partnership detail\";s:11:\"title short\";s:18:\"Partnership detail\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_partnership_detail-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_partnership_detail_value\";i:4;s:31:\"field_partnership_detail_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_partnership_detail_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:34456;s:11:\"title short\";s:18:\"Partnership detail\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_partnership_detail_value\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_partnership_detail_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:34520;s:11:\"title short\";r:34527;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_partnership_detail_format\";s:5:\"table\";s:39:\"node_revision__field_partnership_detail\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_partnership_detail_value\";i:7;s:31:\"field_partnership_detail_format\";}s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";}}}s:24:\"node__field_partner_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_partner_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_partner_logo\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Partner Logo\";s:11:\"title short\";s:12:\"Partner Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_partner_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partner_logo_target_id\";i:4;s:22:\"field_partner_logo_alt\";i:5;s:24:\"field_partner_logo_title\";i:6;s:24:\"field_partner_logo_width\";i:7;s:25:\"field_partner_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_partner_logo_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partner_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_partner_logo_alt\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_width\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_partner_logo_height\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:33:\"node_revision__field_partner_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_partner_logo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Partner Logo\";s:11:\"title short\";s:12:\"Partner Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_partner_logo-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partner_logo_target_id\";i:4;s:22:\"field_partner_logo_alt\";i:5;s:24:\"field_partner_logo_title\";i:6;s:24:\"field_partner_logo_width\";i:7;s:25:\"field_partner_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_partner_logo_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:34796;s:11:\"title short\";r:34803;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partner_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_partner_logo_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:34885;s:11:\"title short\";r:34892;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:34964;s:11:\"title short\";r:34971;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:35043;s:11:\"title short\";r:35050;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_partner_logo_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:35122;s:11:\"title short\";r:35129;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:33:\"node_revision__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node__field_page_view_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_page_view_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_page_view_count\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Page View Count\";s:11:\"title short\";s:15:\"Page View Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_page_view_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_page_view_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_page_view_count_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Page View Count\";s:5:\"@name\";s:21:\"field_page_view_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Page View Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node_revision__field_page_view_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_page_view_count\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_page_view_count-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Page View Count\";s:11:\"title short\";s:15:\"Page View Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_page_view_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_page_view_count-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_page_view_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_page_view_count_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:35650;s:11:\"title short\";s:15:\"Page View Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:36:\"node_revision__field_page_view_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:36:\"node_revision__field_page_view_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:36:\"node_revision__field_page_view_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_no_of_portfolio_companies\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:29:\"Number of Portfolio Companies\";s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_no_of_portfolio_companies_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_no_of_portfolio_companies_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_no_of_portfolio_companies_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Number of Portfolio Companies\";s:5:\"@name\";s:31:\"field_no_of_portfolio_companies\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_no_of_portfolio_companies\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_no_of_portfolio_companies\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_no_of_portfolio_companies-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"Number of Portfolio Companies\";s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_no_of_portfolio_companies\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_no_of_portfolio_companies-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_no_of_portfolio_companies_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_no_of_portfolio_companies_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:35846;s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:46:\"node_revision__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:46:\"node_revision__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:46:\"node_revision__field_no_of_portfolio_companies\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node__field_next_round_selection\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_next_round_selection\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_next_round_selection\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:31:\"Select for next round of pitch?\";s:11:\"title short\";s:31:\"Select for next round of pitch?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_next_round_selection\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_next_round_selection_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_next_round_selection_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_next_round_selection_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:31:\"Select for next round of pitch?\";s:5:\"@name\";s:26:\"field_next_round_selection\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:31:\"Select for next round of pitch?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:32:\"node__field_next_round_selection\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:32:\"node__field_next_round_selection\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:32:\"node__field_next_round_selection\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_next_round_selection\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_next_round_selection\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_next_round_selection-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:31:\"Select for next round of pitch?\";s:11:\"title short\";s:31:\"Select for next round of pitch?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_next_round_selection\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_next_round_selection-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_next_round_selection_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_next_round_selection_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:36042;s:11:\"title short\";s:31:\"Select for next round of pitch?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:41:\"node_revision__field_next_round_selection\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:41:\"node_revision__field_next_round_selection\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_next_round_selection_value\";s:5:\"table\";s:41:\"node_revision__field_next_round_selection\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_next_round_selection_value\";}s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_mode_of_investment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mode_of_investment\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"What is your mode of investment?\";s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_mode_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_mode_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_mode_of_investment_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your mode of investment?\";s:5:\"@name\";s:24:\"field_mode_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_mode_of_investment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_mode_of_investment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_mode_of_investment-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What is your mode of investment?\";s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_mode_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_mode_of_investment-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_mode_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_mode_of_investment_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:36238;s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:39:\"node_revision__field_mode_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:39:\"node_revision__field_mode_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:39:\"node_revision__field_mode_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_mentors_value_adds\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mentors_value_adds\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:38:\"What are your value adds for startups?\";s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_mentors_value_adds_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentors_value_adds_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_mentors_value_adds_target_id\";}}s:34:\"field_mentors_value_adds_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_mentors_value_adds_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:36465;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_mentors_value_adds\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_mentors_value_adds-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:38:\"What are your value adds for startups?\";s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_mentors_value_adds-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentors_value_adds_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_mentors_value_adds_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:36458;s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:36641;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentors_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentors_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_mentors_value_adds\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_mentors_value_adds_target_id\";}}}s:36:\"node__field_mentors_terms_conditions\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_mentors_terms_conditions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_mentors_terms_conditions\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"title short\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_mentors_terms_conditions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_mentors_terms_conditions_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_terms_conditions_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_mentors_terms_conditions_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:5:\"@name\";s:30:\"field_mentors_terms_conditions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:36:\"node__field_mentors_terms_conditions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:36:\"node__field_mentors_terms_conditions\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:36:\"node__field_mentors_terms_conditions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_mentors_terms_conditions\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_mentors_terms_conditions\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_mentors_terms_conditions-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"title short\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_mentors_terms_conditions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_mentors_terms_conditions-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_terms_conditions_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_mentors_terms_conditions_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:36830;s:11:\"title short\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_terms_conditions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_terms_conditions\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_terms_conditions_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_terms_conditions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_terms_conditions_value\";}s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_mentors_stage_involvement\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_mentors_stage_involvement\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"title short\";s:43:\"Which stage do you wish to get involved in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_mentors_stage_involvement_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_mentors_stage_involvement_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:41:\"field_mentors_stage_involvement_target_id\";}}s:41:\"field_mentors_stage_involvement_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";s:5:\"@name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:43:\"Which stage do you wish to get involved in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";s:5:\"@name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}}s:46:\"field_mentors_stage_involvement_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:37057;s:6:\"filter\";a:8:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:46:\"node_revision__field_mentors_stage_involvement\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_mentors_stage_involvement-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"title short\";s:43:\"Which stage do you wish to get involved in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:53:\"field_mentors_stage_involvement-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_mentors_stage_involvement_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:41:\"field_mentors_stage_involvement_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:37050;s:11:\"title short\";s:43:\"Which stage do you wish to get involved in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_mentors_stage_involvement_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:37233;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";s:5:\"@name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which stage do you wish to get involved in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_stage_involvement\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_stage_involvement_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_mentors_stage_involvement\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:41:\"field_mentors_stage_involvement_target_id\";}}}s:27:\"node__field_mentors_sectors\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_mentors_sectors\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"title short\";s:39:\"Which sectors do you wish to mentor in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_mentors_sectors_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_mentors_sectors_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_mentors_sectors_target_id\";}}s:31:\"field_mentors_sectors_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";s:5:\"@name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:39:\"Which sectors do you wish to mentor in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";s:5:\"@name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_mentors_sectors_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:37453;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:36:\"node_revision__field_mentors_sectors\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_mentors_sectors-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"title short\";s:39:\"Which sectors do you wish to mentor in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_mentors_sectors-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_mentors_sectors_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_mentors_sectors_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:37446;s:11:\"title short\";s:39:\"Which sectors do you wish to mentor in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:37629;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";s:5:\"@name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sectors do you wish to mentor in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node_revision__field_mentors_sectors\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_sectors_target_id\";}s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_mentors_sectors\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_mentors_sectors_target_id\";}}}s:38:\"node__field_mentors_other_partnerships\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_mentors_other_partnerships\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"title short\";s:54:\"Other Partnerships you have that founder can leverage?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_mentors_other_partnerships_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:42:\"field_mentors_other_partnerships_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:42:\"field_mentors_other_partnerships_target_id\";}}s:42:\"field_mentors_other_partnerships_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:5:\"@name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:54:\"Other Partnerships you have that founder can leverage?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:5:\"@name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:47:\"field_mentors_other_partnerships_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:37849;s:6:\"filter\";a:8:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:47:\"node_revision__field_mentors_other_partnerships\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_mentors_other_partnerships-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"title short\";s:54:\"Other Partnerships you have that founder can leverage?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:54:\"field_mentors_other_partnerships-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:42:\"field_mentors_other_partnerships_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:42:\"field_mentors_other_partnerships_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:37842;s:11:\"title short\";s:54:\"Other Partnerships you have that founder can leverage?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:42:\"field_mentors_other_partnerships_target_id\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:38025;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:5:\"@name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:54:\"Other Partnerships you have that founder can leverage?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_other_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:42:\"field_mentors_other_partnerships_target_id\";}s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_mentors_other_partnerships\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:42:\"field_mentors_other_partnerships_target_id\";}}}s:37:\"node__field_mentors_no_of_warm_intros\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_mentors_no_of_warm_intros\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"title short\";s:42:\"How many VCs can you make a warm intro to?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_no_of_warm_intros_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_mentors_no_of_warm_intros_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"How many VCs can you make a warm intro to?\";s:5:\"@name\";s:31:\"field_mentors_no_of_warm_intros\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:42:\"How many VCs can you make a warm intro to?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_mentors_no_of_warm_intros\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_mentors_no_of_warm_intros\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_mentors_no_of_warm_intros-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"title short\";s:42:\"How many VCs can you make a warm intro to?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_mentors_no_of_warm_intros\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_mentors_no_of_warm_intros-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_no_of_warm_intros_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_mentors_no_of_warm_intros_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:38214;s:11:\"title short\";s:42:\"How many VCs can you make a warm intro to?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_no_of_warm_intros\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_no_of_warm_intros\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_no_of_warm_intros\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_no_of_warm_intros_value\";}s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_mentors_no_of_companies\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_mentors_no_of_companies\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"No of companies you have mentored\";s:11:\"title short\";s:33:\"No of companies you have mentored\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_mentors_no_of_companies_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_no_of_companies_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_mentors_no_of_companies_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"No of companies you have mentored\";s:5:\"@name\";s:29:\"field_mentors_no_of_companies\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"No of companies you have mentored\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_mentors_no_of_companies\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_mentors_no_of_companies\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_mentors_no_of_companies-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"No of companies you have mentored\";s:11:\"title short\";s:33:\"No of companies you have mentored\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_mentors_no_of_companies\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_mentors_no_of_companies-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_no_of_companies_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_mentors_no_of_companies_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:38410;s:11:\"title short\";s:33:\"No of companies you have mentored\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_no_of_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_no_of_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_no_of_companies\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_no_of_companies_value\";}s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_mentors_monthly_time_comm\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_mentors_monthly_time_comm\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"title short\";s:46:\"How many advisory calls can you do in a month?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_mentors_monthly_time_comm_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_monthly_time_comm_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_mentors_monthly_time_comm_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:46:\"How many advisory calls can you do in a month?\";s:5:\"@name\";s:31:\"field_mentors_monthly_time_comm\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:46:\"How many advisory calls can you do in a month?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_mentors_monthly_time_comm\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_mentors_monthly_time_comm\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_mentors_monthly_time_comm-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"title short\";s:46:\"How many advisory calls can you do in a month?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_mentors_monthly_time_comm\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_mentors_monthly_time_comm-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_monthly_time_comm_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_mentors_monthly_time_comm_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:38606;s:11:\"title short\";s:46:\"How many advisory calls can you do in a month?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_monthly_time_comm\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_monthly_time_comm\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_monthly_time_comm_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_monthly_time_comm\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_monthly_time_comm_value\";}s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_mentors_minimum_vouches\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_mentors_minimum_vouches\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"title short\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_mentors_minimum_vouches_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_minimum_vouches_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_mentors_minimum_vouches_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:5:\"@name\";s:29:\"field_mentors_minimum_vouches\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_mentors_minimum_vouches\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_vouches\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_mentors_minimum_vouches-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"title short\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_vouches\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_mentors_minimum_vouches-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_minimum_vouches_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_mentors_minimum_vouches_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:38802;s:11:\"title short\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_vouches\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_vouches\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_minimum_vouches_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_vouches\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_vouches_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_mentors_minimum_updates\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_mentors_minimum_updates\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"title short\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_mentors_minimum_updates_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_minimum_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_mentors_minimum_updates_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:5:\"@name\";s:29:\"field_mentors_minimum_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_mentors_minimum_updates\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_updates\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_mentors_minimum_updates-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"title short\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_mentors_minimum_updates-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentors_minimum_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_mentors_minimum_updates_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:38998;s:11:\"title short\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_updates\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentors_minimum_updates_value\";s:5:\"table\";s:44:\"node_revision__field_mentors_minimum_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentors_minimum_updates_value\";}s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_mentors_minimum_followers\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_mentors_minimum_followers\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"title short\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_mentors_minimum_followers_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_minimum_followers_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_mentors_minimum_followers_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:5:\"@name\";s:31:\"field_mentors_minimum_followers\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_mentors_minimum_followers\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_mentors_minimum_followers\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_mentors_minimum_followers-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"title short\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_mentors_minimum_followers\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_mentors_minimum_followers-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_mentors_minimum_followers_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_mentors_minimum_followers_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:39194;s:11:\"title short\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_minimum_followers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_minimum_followers\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_mentors_minimum_followers_value\";s:5:\"table\";s:46:\"node_revision__field_mentors_minimum_followers\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_mentors_minimum_followers_value\";}s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node__field_mentors_key_achievements\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_mentors_key_achievements\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:21:\"Your key achievements\";s:11:\"title short\";s:21:\"Your key achievements\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_mentors_key_achievements_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_key_achievements_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_mentors_key_achievements_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Your key achievements\";s:5:\"@name\";s:30:\"field_mentors_key_achievements\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:21:\"Your key achievements\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Your key achievements\";s:5:\"@name\";s:30:\"field_mentors_key_achievements\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"Your key achievements\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_mentors_key_achievements\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_mentors_key_achievements-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"Your key achievements\";s:11:\"title short\";s:21:\"Your key achievements\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_mentors_key_achievements-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_key_achievements_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_mentors_key_achievements_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:39390;s:11:\"title short\";s:21:\"Your key achievements\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:39556;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Your key achievements\";s:5:\"@name\";s:30:\"field_mentors_key_achievements\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:21:\"Your key achievements\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_key_achievements\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_key_achievements_value\";}s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node__field_mentors_investor_network\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_mentors_investor_network\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:24:\"Investor in your network\";s:11:\"title short\";s:24:\"Investor in your network\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_mentors_investor_network_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_investor_network_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_mentors_investor_network_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Investor in your network\";s:5:\"@name\";s:30:\"field_mentors_investor_network\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:24:\"Investor in your network\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_mentors_investor_network\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_mentors_investor_network\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_mentors_investor_network-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:24:\"Investor in your network\";s:11:\"title short\";s:24:\"Investor in your network\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_mentors_investor_network\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_mentors_investor_network-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_investor_network_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_mentors_investor_network_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:39720;s:11:\"title short\";s:24:\"Investor in your network\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_investor_network\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_investor_network\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_investor_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_investor_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_investor_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_mentors_functional_industr\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_mentors_functional_industr\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"title short\";s:50:\"Are you a functional expert or an industry expert?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_mentors_functional_industr_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentors_functional_industr_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_mentors_functional_industr_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";s:5:\"@name\";s:32:\"field_mentors_functional_industr\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:50:\"Are you a functional expert or an industry expert?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";s:5:\"@name\";s:32:\"field_mentors_functional_industr\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_mentors_functional_industr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_mentors_functional_industr\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_mentors_functional_industr-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"title short\";s:50:\"Are you a functional expert or an industry expert?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_mentors_functional_industr-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentors_functional_industr_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_mentors_functional_industr_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:39916;s:11:\"title short\";s:50:\"Are you a functional expert or an industry expert?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentors_functional_industr_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:40082;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";s:5:\"@name\";s:32:\"field_mentors_functional_industr\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"Are you a functional expert or an industry expert?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:47:\"node_revision__field_mentors_functional_industr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_functional_industr_value\";}s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_mentors_field_expertise\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_mentors_field_expertise\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"What are your field of expertise?\";s:11:\"title short\";s:33:\"What are your field of expertise?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_mentors_field_expertise_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:39:\"field_mentors_field_expertise_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:39:\"field_mentors_field_expertise_target_id\";}}s:39:\"field_mentors_field_expertise_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"What are your field of expertise?\";s:5:\"@name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"What are your field of expertise?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"What are your field of expertise?\";s:5:\"@name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}}s:44:\"field_mentors_field_expertise_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:40277;s:6:\"filter\";a:8:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:44:\"node_revision__field_mentors_field_expertise\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_mentors_field_expertise-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"What are your field of expertise?\";s:11:\"title short\";s:33:\"What are your field of expertise?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:51:\"field_mentors_field_expertise-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:39:\"field_mentors_field_expertise_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:39:\"field_mentors_field_expertise_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:40270;s:11:\"title short\";s:33:\"What are your field of expertise?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:40453;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"What are your field of expertise?\";s:5:\"@name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"What are your field of expertise?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentors_field_expertise\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_mentors_field_expertise_target_id\";}s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_mentors_field_expertise\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:39:\"field_mentors_field_expertise_target_id\";}}}s:38:\"node__field_mentors_expert_someth_else\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_mentors_expert_someth_else\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:37:\"What is it that you are an expert in?\";s:11:\"title short\";s:37:\"What is it that you are an expert in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_mentors_expert_someth_else_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentors_expert_someth_else_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_mentors_expert_someth_else_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:37:\"What is it that you are an expert in?\";s:5:\"@name\";s:32:\"field_mentors_expert_someth_else\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:37:\"What is it that you are an expert in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_mentors_expert_someth_else\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_mentors_expert_someth_else\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_mentors_expert_someth_else-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:37:\"What is it that you are an expert in?\";s:11:\"title short\";s:37:\"What is it that you are an expert in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_mentors_expert_someth_else\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_mentors_expert_someth_else-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentors_expert_someth_else_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_mentors_expert_someth_else_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:40642;s:11:\"title short\";s:37:\"What is it that you are an expert in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_expert_someth_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_expert_someth_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentors_expert_someth_else_value\";s:5:\"table\";s:47:\"node_revision__field_mentors_expert_someth_else\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentors_expert_someth_else_value\";}s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node__field_mentors_connects_network\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_mentors_connects_network\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"Where is your strongest network?\";s:11:\"title short\";s:32:\"Where is your strongest network?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_mentors_connects_network_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_connects_network_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:36:\"field_mentors_connects_network_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"Where is your strongest network?\";s:5:\"@name\";s:30:\"field_mentors_connects_network\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"Where is your strongest network?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"Where is your strongest network?\";s:5:\"@name\";s:30:\"field_mentors_connects_network\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"Where is your strongest network?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:36:\"node__field_mentors_connects_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}}}s:45:\"node_revision__field_mentors_connects_network\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:42:\"field_mentors_connects_network-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"Where is your strongest network?\";s:11:\"title short\";s:32:\"Where is your strongest network?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:48:\"field_mentors_connects_network-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_mentors_connects_network_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:36:\"field_mentors_connects_network_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:40838;s:11:\"title short\";s:32:\"Where is your strongest network?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_mentors_connects_network_value\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:41004;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"Where is your strongest network?\";s:5:\"@name\";s:30:\"field_mentors_connects_network\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"Where is your strongest network?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:45:\"node_revision__field_mentors_connects_network\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_mentors_connects_network_value\";}s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_mentors_chain_connections\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_mentors_chain_connections\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:30:\"Chains where you are connected\";s:11:\"title short\";s:30:\"Chains where you are connected\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_mentors_chain_connections_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_mentors_chain_connections_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:41:\"field_mentors_chain_connections_target_id\";}}s:41:\"field_mentors_chain_connections_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"Chains where you are connected\";s:5:\"@name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:30:\"Chains where you are connected\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"Chains where you are connected\";s:5:\"@name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}}s:46:\"field_mentors_chain_connections_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:41199;s:6:\"filter\";a:8:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:46:\"node_revision__field_mentors_chain_connections\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_mentors_chain_connections-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:30:\"Chains where you are connected\";s:11:\"title short\";s:30:\"Chains where you are connected\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:53:\"field_mentors_chain_connections-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:41:\"field_mentors_chain_connections_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:41:\"field_mentors_chain_connections_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:41192;s:11:\"title short\";s:30:\"Chains where you are connected\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:41:\"field_mentors_chain_connections_target_id\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:41375;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"Chains where you are connected\";s:5:\"@name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:30:\"Chains where you are connected\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:46:\"node_revision__field_mentors_chain_connections\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:41:\"field_mentors_chain_connections_target_id\";}s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_mentors_chain_connections\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:41:\"field_mentors_chain_connections_target_id\";}}}s:33:\"node__field_mentors_calendly_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_mentors_calendly_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:18:\"Your calendly link\";s:11:\"title short\";s:18:\"Your calendly link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_mentors_calendly_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_mentors_calendly_link_uri\";i:4;s:33:\"field_mentors_calendly_link_title\";i:5;s:35:\"field_mentors_calendly_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:31:\"field_mentors_calendly_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Your calendly link\";s:5:\"@name\";s:27:\"field_mentors_calendly_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Your calendly link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_mentors_calendly_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Your calendly link\";s:5:\"@name\";s:27:\"field_mentors_calendly_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Your calendly link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";}}s:35:\"field_mentors_calendly_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:18:\"Your calendly link\";s:5:\"@name\";s:27:\"field_mentors_calendly_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Your calendly link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_calendly_link_options\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_calendly_link_options\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:42:\"node_revision__field_mentors_calendly_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:39:\"field_mentors_calendly_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Your calendly link\";s:11:\"title short\";s:18:\"Your calendly link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_mentors_calendly_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_mentors_calendly_link_uri\";i:4;s:33:\"field_mentors_calendly_link_title\";i:5;s:35:\"field_mentors_calendly_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_mentors_calendly_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:41566;s:11:\"title short\";r:41573;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_mentors_calendly_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:41639;s:11:\"title short\";r:41646;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_mentors_calendly_link_title\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";}}s:35:\"field_mentors_calendly_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:41712;s:11:\"title short\";r:41719;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentors_calendly_link_options\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentors_calendly_link_options\";s:5:\"table\";s:42:\"node_revision__field_mentors_calendly_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_mentors_calendly_link_uri\";i:7;s:33:\"field_mentors_calendly_link_title\";i:8;s:35:\"field_mentors_calendly_link_options\";}s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:33:\"node__field_mentors_anything_else\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:33:\"node__field_mentors_anything_else\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_mentors_anything_else\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:29:\"Anything else we should know?\";s:11:\"title short\";s:29:\"Anything else we should know?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:33:\"node__field_mentors_anything_else\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_mentors_anything_else_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_mentors_anything_else_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:33:\"field_mentors_anything_else_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Anything else we should know?\";s:5:\"@name\";s:27:\"field_mentors_anything_else\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"Anything else we should know?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:33:\"node__field_mentors_anything_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:33:\"node__field_mentors_anything_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:33:\"node__field_mentors_anything_else\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";}}}s:42:\"node_revision__field_mentors_anything_else\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:42:\"node_revision__field_mentors_anything_else\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:39:\"field_mentors_anything_else-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"Anything else we should know?\";s:11:\"title short\";s:29:\"Anything else we should know?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:42:\"node_revision__field_mentors_anything_else\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:45:\"field_mentors_anything_else-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_mentors_anything_else_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:33:\"field_mentors_anything_else_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42028;s:11:\"title short\";s:29:\"Anything else we should know?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:42:\"node_revision__field_mentors_anything_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:42:\"node_revision__field_mentors_anything_else\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_mentors_anything_else_value\";s:5:\"table\";s:42:\"node_revision__field_mentors_anything_else\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_mentors_anything_else_value\";}s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_mentoring_sessions\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mentoring_sessions\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:18:\"Mentoring Sessions\";s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_mentoring_sessions_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentoring_sessions_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:34:\"field_mentoring_sessions_target_id\";}}s:34:\"field_mentoring_sessions_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Mentoring Sessions\";s:5:\"@name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Mentoring Sessions\";s:5:\"@name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_mentoring_sessions_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:42255;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_mentoring_sessions\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_mentoring_sessions-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Mentoring Sessions\";s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_mentoring_sessions-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentoring_sessions_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_mentoring_sessions_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42248;s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:42431;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Mentoring Sessions\";s:5:\"@name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:39:\"node_revision__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_mentoring_sessions\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:3608;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:34:\"field_mentoring_sessions_target_id\";}}}s:38:\"node__field_mentor_years_of_experience\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_mentor_years_of_experience\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:37:\"How long have you been mentoring for?\";s:11:\"title short\";s:37:\"How long have you been mentoring for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_mentor_years_of_experience_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentor_years_of_experience_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_mentor_years_of_experience_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:37:\"How long have you been mentoring for?\";s:5:\"@name\";s:32:\"field_mentor_years_of_experience\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:37:\"How long have you been mentoring for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_mentor_years_of_experience\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_mentor_years_of_experience\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_mentor_years_of_experience-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:37:\"How long have you been mentoring for?\";s:11:\"title short\";s:37:\"How long have you been mentoring for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_mentor_years_of_experience\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_mentor_years_of_experience-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_mentor_years_of_experience_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_mentor_years_of_experience_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42620;s:11:\"title short\";s:37:\"How long have you been mentoring for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:47:\"node_revision__field_mentor_years_of_experience\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:47:\"node_revision__field_mentor_years_of_experience\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_mentor_years_of_experience_value\";s:5:\"table\";s:47:\"node_revision__field_mentor_years_of_experience\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_mentor_years_of_experience_value\";}s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_mentor_expert_connector\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_mentor_expert_connector\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:33:\"Are you an expert or a connector?\";s:11:\"title short\";s:33:\"Are you an expert or a connector?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_mentor_expert_connector_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentor_expert_connector_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_mentor_expert_connector_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";s:5:\"@name\";s:29:\"field_mentor_expert_connector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:33:\"Are you an expert or a connector?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";s:5:\"@name\";s:29:\"field_mentor_expert_connector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:35:\"node__field_mentor_expert_connector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}}}s:44:\"node_revision__field_mentor_expert_connector\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_mentor_expert_connector-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:33:\"Are you an expert or a connector?\";s:11:\"title short\";s:33:\"Are you an expert or a connector?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:47:\"field_mentor_expert_connector-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_mentor_expert_connector_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:35:\"field_mentor_expert_connector_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:42816;s:11:\"title short\";s:33:\"Are you an expert or a connector?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_mentor_expert_connector_value\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:42982;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";s:5:\"@name\";s:29:\"field_mentor_expert_connector\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:33:\"Are you an expert or a connector?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:44:\"node_revision__field_mentor_expert_connector\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_mentor_expert_connector_value\";}s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_mentor_designation\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mentor_designation\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mentor_designation\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:16:\"Your Designation\";s:11:\"title short\";s:16:\"Your Designation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mentor_designation\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_mentor_designation_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_mentor_designation_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_mentor_designation_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Your Designation\";s:5:\"@name\";s:24:\"field_mentor_designation\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:16:\"Your Designation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_mentor_designation\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_mentor_designation\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_mentor_designation-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Your Designation\";s:11:\"title short\";s:16:\"Your Designation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_mentor_designation\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_mentor_designation-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_mentor_designation_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_mentor_designation_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:43146;s:11:\"title short\";s:16:\"Your Designation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:39:\"node_revision__field_mentor_designation\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:39:\"node_revision__field_mentor_designation\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_mentor_designation_value\";s:5:\"table\";s:39:\"node_revision__field_mentor_designation\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mentor_designation_value\";}s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_mentor_company_working\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_mentor_company_working\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Current Company\";s:11:\"title short\";s:15:\"Current Company\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_mentor_company_working_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentor_company_working_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_mentor_company_working_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Current Company\";s:5:\"@name\";s:28:\"field_mentor_company_working\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Current Company\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_mentor_company_working\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_mentor_company_working\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_mentor_company_working-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Current Company\";s:11:\"title short\";s:15:\"Current Company\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_mentor_company_working\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_mentor_company_working-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentor_company_working_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_mentor_company_working_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:43342;s:11:\"title short\";s:15:\"Current Company\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:43:\"node_revision__field_mentor_company_working\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:43:\"node_revision__field_mentor_company_working\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentor_company_working_value\";s:5:\"table\";s:43:\"node_revision__field_mentor_company_working\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentor_company_working_value\";}s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";}}}s:28:\"node__field_linkedin_profile\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_linkedin_profile\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:21:\"LinkedIn Profile Link\";s:11:\"title short\";s:21:\"LinkedIn Profile Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_linkedin_profile_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_linkedin_profile_uri\";i:4;s:28:\"field_linkedin_profile_title\";i:5;s:30:\"field_linkedin_profile_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:26:\"field_linkedin_profile_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_linkedin_profile_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_linkedin_profile_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:37:\"node_revision__field_linkedin_profile\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_linkedin_profile-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"LinkedIn Profile Link\";s:11:\"title short\";s:21:\"LinkedIn Profile Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_linkedin_profile-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_linkedin_profile_uri\";i:4;s:28:\"field_linkedin_profile_title\";i:5;s:30:\"field_linkedin_profile_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_linkedin_profile_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:43540;s:11:\"title short\";r:43547;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_linkedin_profile_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:43613;s:11:\"title short\";r:43620;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_linkedin_profile_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:43686;s:11:\"title short\";r:43693;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:37:\"node_revision__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:21:\"node__field_last_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_last_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_last_name\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:20:\"Last Name (Not Used)\";s:11:\"title short\";s:20:\"Last Name (Not Used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_last_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_last_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_last_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_last_name_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Last Name (Not Used)\";s:5:\"@name\";s:15:\"field_last_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Last Name (Not Used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"node__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"node__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"node__field_last_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_last_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_last_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_last_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Last Name (Not Used)\";s:11:\"title short\";s:20:\"Last Name (Not Used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_last_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_last_name-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_last_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_last_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:44002;s:11:\"title short\";s:20:\"Last Name (Not Used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:30:\"node_revision__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:30:\"node_revision__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:30:\"node_revision__field_last_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_is_web3_necessary_to_solve\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_web3_necessary_to_solve_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:5:\"@name\";s:32:\"field_is_web3_necessary_to_solve\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_is_web3_necessary_to_solve\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_is_web3_necessary_to_solve\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_is_web3_necessary_to_solve-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_is_web3_necessary_to_solve\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_is_web3_necessary_to_solve-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_web3_necessary_to_solve_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:44198;s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:47:\"node_revision__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:47:\"node_revision__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:47:\"node_revision__field_is_web3_necessary_to_solve\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_is_there_a_token_play_that\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_is_there_a_token_play_that_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_there_a_token_play_that_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_is_there_a_token_play_that_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:5:\"@name\";s:32:\"field_is_there_a_token_play_that\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_is_there_a_token_play_that\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_is_there_a_token_play_that\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_is_there_a_token_play_that-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_is_there_a_token_play_that\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_is_there_a_token_play_that-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_there_a_token_play_that_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_is_there_a_token_play_that_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:44394;s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:47:\"node_revision__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:47:\"node_revision__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:47:\"node_revision__field_is_there_a_token_play_that\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_investor_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_investor_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_investor_name\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:13:\"Investor Name\";s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_investor_name_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investor_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:29:\"field_investor_name_target_id\";}}s:29:\"field_investor_name_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Investor Name\";s:5:\"@name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_investor_name_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Investor Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:44621;s:6:\"filter\";a:8:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:34:\"node_revision__field_investor_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_investor_name\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_investor_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Investor Name\";s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_investor_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_investor_name-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investor_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_investor_name_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:44614;s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:34:\"node_revision__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:34:\"node_revision__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:34:\"node_revision__field_investor_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";}}s:19:\"field_investor_name\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:29:\"field_investor_name_target_id\";}}}s:32:\"node__field_investor_extra_notes\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_investor_extra_notes\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_investor_extra_notes\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:11:\"Extra Notes\";s:11:\"title short\";s:11:\"Extra Notes\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_investor_extra_notes\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_investor_extra_notes_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_investor_extra_notes_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_investor_extra_notes_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Extra Notes\";s:5:\"@name\";s:26:\"field_investor_extra_notes\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Extra Notes\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:32:\"node__field_investor_extra_notes\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:32:\"node__field_investor_extra_notes\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:32:\"node__field_investor_extra_notes\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";}}}s:41:\"node_revision__field_investor_extra_notes\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:41:\"node_revision__field_investor_extra_notes\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:38:\"field_investor_extra_notes-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"Extra Notes\";s:11:\"title short\";s:11:\"Extra Notes\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"node_revision__field_investor_extra_notes\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_investor_extra_notes-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_investor_extra_notes_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_investor_extra_notes_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:44852;s:11:\"title short\";s:11:\"Extra Notes\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:41:\"node_revision__field_investor_extra_notes\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:41:\"node_revision__field_investor_extra_notes\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_investor_extra_notes_value\";s:5:\"table\";s:41:\"node_revision__field_investor_extra_notes\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_investor_extra_notes_value\";}s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_investment_horizon\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_investment_horizon\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_investment_horizon\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";s:32:\"What is your investment horizon?\";s:11:\"title short\";s:32:\"What is your investment horizon?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_investment_horizon_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investment_horizon_from\";i:4;s:27:\"field_investment_horizon_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:30:\"node__field_investment_horizon\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:30:\"node__field_investment_horizon\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:29:\"field_investment_horizon_from\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:5:\"@name\";s:24:\"field_investment_horizon\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_investment_horizon_to\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:5:\"@name\";s:24:\"field_investment_horizon\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_investment_horizon\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_investment_horizon-revision_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What is your investment horizon?\";s:11:\"title short\";s:32:\"What is your investment horizon?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_investment_horizon-revision_id_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investment_horizon_from\";i:4;s:27:\"field_investment_horizon_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"@label range filter (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:4:\"help\";r:45054;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"@label range argument (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:4:\"help\";r:45075;s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";r:45082;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:29:\"field_investment_horizon_from\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45096;s:11:\"title short\";r:45103;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_investment_horizon_to\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45166;s:11:\"title short\";r:45173;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:39:\"node_revision__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}}s:17:\"node__field_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:17:\"node__field_image\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_image\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_image_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_target_id\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_image_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:11:\"field_image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:17:\"node__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node_revision__field_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:26:\"node_revision__field_image\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_image-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_image-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_image_target_id\";i:4;s:15:\"field_image_alt\";i:5;s:17:\"field_image_title\";i:6;s:17:\"field_image_width\";i:7;s:18:\"field_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_image_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45483;s:11:\"title short\";r:45490;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_image_target_id\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"field_image_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45572;s:11:\"title short\";r:45579;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:15:\"field_image_alt\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45651;s:11:\"title short\";r:45658;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_title\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_image_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45730;s:11:\"title short\";r:45737;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_image_width\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_image_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:45809;s:11:\"title short\";r:45816;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_image_height\";s:5:\"table\";s:26:\"node_revision__field_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_image_target_id\";i:7;s:15:\"field_image_alt\";i:8;s:17:\"field_image_title\";i:9;s:17:\"field_image_width\";i:10;s:18:\"field_image_height\";}s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node__field_how_program_happen\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_how_program_happen\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_how_program_happen\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:35:\"How is the program going to happen?\";s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_how_program_happen_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_how_program_happen_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_how_program_happen_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:35:\"How is the program going to happen?\";s:5:\"@name\";s:24:\"field_how_program_happen\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";}}}s:39:\"node_revision__field_how_program_happen\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_how_program_happen\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_how_program_happen-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:35:\"How is the program going to happen?\";s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_how_program_happen\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:42:\"field_how_program_happen-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_how_program_happen_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_how_program_happen_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:46340;s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:39:\"node_revision__field_how_program_happen\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:39:\"node_revision__field_how_program_happen\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:39:\"node_revision__field_how_program_happen\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_how_many_months_have_you_w\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_how_many_months_have_you_w\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:49:\"How many months have you worked on this project? \";s:11:\"title short\";s:49:\"How many months have you worked on this project? \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_how_many_months_have_you_w_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_how_many_months_have_you_w_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_how_many_months_have_you_w_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"How many months have you worked on this project? \";s:5:\"@name\";s:32:\"field_how_many_months_have_you_w\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:49:\"How many months have you worked on this project? \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:38:\"node__field_how_many_months_have_you_w\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_how_many_months_have_you_w\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_how_many_months_have_you_w\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_how_many_months_have_you_w-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:49:\"How many months have you worked on this project? \";s:11:\"title short\";s:49:\"How many months have you worked on this project? \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_how_many_months_have_you_w\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_how_many_months_have_you_w-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_how_many_months_have_you_w_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_how_many_months_have_you_w_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:46536;s:11:\"title short\";s:49:\"How many months have you worked on this project? \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:47:\"node_revision__field_how_many_months_have_you_w\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:47:\"node_revision__field_how_many_months_have_you_w\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_how_many_months_have_you_w_value\";s:5:\"table\";s:47:\"node_revision__field_how_many_months_have_you_w\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_how_many_months_have_you_w_value\";}s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_green_flags\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_green_flags\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_green_flags\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:11:\"Green Flags\";s:11:\"title short\";s:11:\"Green Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_green_flags_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_green_flags_value\";i:4;s:24:\"field_green_flags_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_green_flags_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Green Flags\";s:5:\"@name\";s:17:\"field_green_flags\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Green Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_green_flags_format\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:11:\"Green Flags\";s:5:\"@name\";s:17:\"field_green_flags\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Green Flags\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:23:\"node__field_green_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node_revision__field_green_flags\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_green_flags-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"Green Flags\";s:11:\"title short\";s:11:\"Green Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_green_flags-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_green_flags_value\";i:4;s:24:\"field_green_flags_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_green_flags_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:46733;s:11:\"title short\";s:11:\"Green Flags\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_green_flags_value\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_green_flags_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:46797;s:11:\"title short\";r:46804;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_green_flags_format\";s:5:\"table\";s:32:\"node_revision__field_green_flags\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_green_flags_value\";i:7;s:24:\"field_green_flags_format\";}s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_grants_program_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_grants_program_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_grants_program_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"title short\";s:46:\"Do you have a grants program? (If so add link)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_grants_program_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_grants_program_link_uri\";i:4;s:31:\"field_grants_program_link_title\";i:5;s:33:\"field_grants_program_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:29:\"field_grants_program_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:5:\"@name\";s:25:\"field_grants_program_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_grants_program_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:5:\"@name\";s:25:\"field_grants_program_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_grants_program_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:5:\"@name\";s:25:\"field_grants_program_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:46:\"Do you have a grants program? (If so add link)\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_grants_program_link_options\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_grants_program_link_options\";s:5:\"table\";s:31:\"node__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:40:\"node_revision__field_grants_program_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_grants_program_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"title short\";s:46:\"Do you have a grants program? (If so add link)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_grants_program_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_grants_program_link_uri\";i:4;s:31:\"field_grants_program_link_title\";i:5;s:33:\"field_grants_program_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_grants_program_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47071;s:11:\"title short\";r:47078;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_grants_program_link_uri\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";}}s:31:\"field_grants_program_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47144;s:11:\"title short\";r:47151;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_grants_program_link_title\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_grants_program_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47217;s:11:\"title short\";r:47224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_grants_program_link_options\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_grants_program_link_options\";s:5:\"table\";s:40:\"node_revision__field_grants_program_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_grants_program_link_uri\";i:7;s:31:\"field_grants_program_link_title\";i:8;s:33:\"field_grants_program_link_options\";}s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:18:\"node__field_github\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_github\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_github\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"Github link of the project\";s:11:\"title short\";s:26:\"Github link of the project\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_github_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_github_uri\";i:4;s:18:\"field_github_title\";i:5;s:20:\"field_github_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:16:\"field_github_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_github_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_github_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:27:\"node_revision__field_github\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:27:\"node_revision__field_github\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_github-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"Github link of the project\";s:11:\"title short\";s:26:\"Github link of the project\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_github-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_github_uri\";i:4;s:18:\"field_github_title\";i:5;s:20:\"field_github_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_github_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47535;s:11:\"title short\";r:47542;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_github_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47608;s:11:\"title short\";r:47615;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_github_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47681;s:11:\"title short\";r:47688;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:27:\"node_revision__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:25:\"node__field_funds_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_funds_website\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_funds_website\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Website Link\";s:11:\"title short\";s:12:\"Website Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_funds_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_funds_website_uri\";i:4;s:25:\"field_funds_website_title\";i:5;s:27:\"field_funds_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:23:\"field_funds_website_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_funds_website_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_funds_website_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:34:\"node_revision__field_funds_website\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_funds_website-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Website Link\";s:11:\"title short\";s:12:\"Website Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_funds_website-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_funds_website_uri\";i:4;s:25:\"field_funds_website_title\";i:5;s:27:\"field_funds_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_funds_website_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:47999;s:11:\"title short\";r:48006;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_funds_website_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:48072;s:11:\"title short\";r:48079;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_funds_website_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:48145;s:11:\"title short\";r:48152;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:34:\"node_revision__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:30:\"node__field_funds_twitter_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_funds_twitter_link\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Your Twitter Link\";s:11:\"title short\";s:17:\"Your Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_funds_twitter_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_funds_twitter_link_uri\";i:4;s:30:\"field_funds_twitter_link_title\";i:5;s:32:\"field_funds_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:28:\"field_funds_twitter_link_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_funds_twitter_link_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_funds_twitter_link_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:39:\"node_revision__field_funds_twitter_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_funds_twitter_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Your Twitter Link\";s:11:\"title short\";s:17:\"Your Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:40:\"field_funds_twitter_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_funds_twitter_link_uri\";i:4;s:30:\"field_funds_twitter_link_title\";i:5;s:32:\"field_funds_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_funds_twitter_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:48463;s:11:\"title short\";r:48470;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_funds_twitter_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:48536;s:11:\"title short\";r:48543;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_funds_twitter_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:48609;s:11:\"title short\";r:48616;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:39:\"node_revision__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:27:\"node__field_funds_structure\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_funds_structure\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_funds_structure\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"How is your fund structured?\";s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_funds_structure_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_funds_structure_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_funds_structure_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"How is your fund structured?\";s:5:\"@name\";s:21:\"field_funds_structure\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node_revision__field_funds_structure\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_funds_structure\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_funds_structure-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"How is your fund structured?\";s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_funds_structure\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_funds_structure-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_funds_structure_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_funds_structure_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:48925;s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:36:\"node_revision__field_funds_structure\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:36:\"node_revision__field_funds_structure\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:36:\"node_revision__field_funds_structure\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node__field_funds_analyst\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_funds_analyst\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_funds_analyst\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:25:\"More info on your analyst\";s:11:\"title short\";s:25:\"More info on your analyst\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_funds_analyst_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_funds_analyst_target_id\";i:4;s:38:\"field_funds_analyst_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:29:\"field_funds_analyst_target_id\";}}s:29:\"field_funds_analyst_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"More info on your analyst\";s:5:\"@name\";s:19:\"field_funds_analyst\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"More info on your analyst\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:29:\"field_funds_analyst_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"More info on your analyst\";s:5:\"@name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"More info on your analyst\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_funds_analyst_target_revision_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"More info on your analyst\";s:5:\"@name\";s:19:\"field_funds_analyst\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"More info on your analyst\";s:7:\"@column\";s:18:\"target_revision_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:25:\"node__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:38:\"field_funds_analyst_target_revision_id\";}}}s:34:\"node_revision__field_funds_analyst\";a:6:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_funds_analyst-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"More info on your analyst\";s:11:\"title short\";s:25:\"More info on your analyst\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_funds_analyst-revision_id_target_id\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_funds_analyst_target_id\";i:4;s:38:\"field_funds_analyst_target_revision_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_funds_analyst_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:49146;s:11:\"title short\";r:49153;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_funds_analyst_target_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:29:\"field_funds_analyst_target_id\";}}s:5:\"delta\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"More info on your analyst\";s:5:\"@name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:25:\"More info on your analyst\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_funds_analyst_target_revision_id\";a:8:{s:5:\"group\";r:49530;s:5:\"title\";r:49310;s:11:\"title short\";r:49317;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_funds_analyst_target_revision_id\";s:5:\"table\";s:34:\"node_revision__field_funds_analyst\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_funds_analyst_target_id\";i:7;s:38:\"field_funds_analyst_target_revision_id\";}s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"@label revision referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@field_name: @label revision\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:35:\"paragraphs_item_revision_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:11:\"revision_id\";s:18:\"relationship field\";s:38:\"field_funds_analyst_target_revision_id\";}}s:19:\"field_funds_analyst\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"By id: @label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"By id: @field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1691;s:11:\"@field_name\";s:19:\"field_funds_analyst\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"By id: Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:18:\"relationship field\";s:29:\"field_funds_analyst_target_id\";}}}s:29:\"node__field_fundraising_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_fundraising_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_fundraising_count\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:17:\"Fundraising Count\";s:11:\"title short\";s:17:\"Fundraising Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_fundraising_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_fundraising_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_fundraising_count_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Fundraising Count\";s:5:\"@name\";s:23:\"field_fundraising_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Fundraising Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node_revision__field_fundraising_count\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:38:\"node_revision__field_fundraising_count\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_fundraising_count-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Fundraising Count\";s:11:\"title short\";s:17:\"Fundraising Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"node_revision__field_fundraising_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_fundraising_count-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_fundraising_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_fundraising_count_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:49749;s:11:\"title short\";s:17:\"Fundraising Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:38:\"node_revision__field_fundraising_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:38:\"node_revision__field_fundraising_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:38:\"node_revision__field_fundraising_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";}}}s:26:\"node__field_funding_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_funding_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_funding_amount\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:14:\"Funding amount\";s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_funding_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_funding_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_funding_amount_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Funding amount\";s:5:\"@name\";s:20:\"field_funding_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node_revision__field_funding_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:35:\"node_revision__field_funding_amount\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_funding_amount-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Funding amount\";s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:35:\"node_revision__field_funding_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_funding_amount-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_funding_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_funding_amount_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:49945;s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:35:\"node_revision__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:35:\"node_revision__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:35:\"node_revision__field_funding_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";}}}s:19:\"node__field_funding\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:19:\"node__field_funding\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_funding\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Funding type\";s:11:\"title short\";s:12:\"Funding type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"node__field_funding\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:19:\"field_funding_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_funding_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:19:\"field_funding_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Funding type\";s:5:\"@name\";s:13:\"field_funding\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Funding type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:19:\"node__field_funding\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:19:\"node__field_funding\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:19:\"node__field_funding\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";}}}s:28:\"node_revision__field_funding\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:28:\"node_revision__field_funding\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_funding-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Funding type\";s:11:\"title short\";s:12:\"Funding type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"node_revision__field_funding\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_funding-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_funding_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:19:\"field_funding_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50141;s:11:\"title short\";s:12:\"Funding type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:28:\"node_revision__field_funding\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:28:\"node_revision__field_funding\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_funding_value\";s:5:\"table\";s:28:\"node_revision__field_funding\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_funding_value\";}s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";}}}s:37:\"node__field_fund_terms_and_conditions\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_fund_terms_and_conditions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_fund_terms_and_conditions\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_fund_terms_and_conditions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_fund_terms_and_conditions_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_fund_terms_and_conditions_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_fund_terms_and_conditions_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:5:\"@name\";s:31:\"field_fund_terms_and_conditions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:37:\"node__field_fund_terms_and_conditions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:37:\"node__field_fund_terms_and_conditions\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:37:\"node__field_fund_terms_and_conditions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";}}}s:46:\"node_revision__field_fund_terms_and_conditions\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:46:\"node_revision__field_fund_terms_and_conditions\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:43:\"field_fund_terms_and_conditions-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"node_revision__field_fund_terms_and_conditions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:49:\"field_fund_terms_and_conditions-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_fund_terms_and_conditions_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:37:\"field_fund_terms_and_conditions_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50337;s:11:\"title short\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:46:\"node_revision__field_fund_terms_and_conditions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:46:\"node_revision__field_fund_terms_and_conditions\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_fund_terms_and_conditions_value\";s:5:\"table\";s:46:\"node_revision__field_fund_terms_and_conditions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_fund_terms_and_conditions_value\";}s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";}}}s:21:\"node__field_fund_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_fund_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_fund_logo\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:21:\"Add logo of your fund\";s:11:\"title short\";s:21:\"Add logo of your fund\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_fund_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_fund_logo_target_id\";i:4;s:19:\"field_fund_logo_alt\";i:5;s:21:\"field_fund_logo_title\";i:6;s:21:\"field_fund_logo_width\";i:7;s:22:\"field_fund_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_fund_logo_target_id\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_fund_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"field_fund_logo_alt\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_width\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_fund_logo_height\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:30:\"node_revision__field_fund_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_fund_logo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"Add logo of your fund\";s:11:\"title short\";s:21:\"Add logo of your fund\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_fund_logo-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_fund_logo_target_id\";i:4;s:19:\"field_fund_logo_alt\";i:5;s:21:\"field_fund_logo_title\";i:6;s:21:\"field_fund_logo_width\";i:7;s:22:\"field_fund_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_fund_logo_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50537;s:11:\"title short\";r:50544;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_fund_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"field_fund_logo_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50626;s:11:\"title short\";r:50633;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50705;s:11:\"title short\";r:50712;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50784;s:11:\"title short\";r:50791;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_fund_logo_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:50863;s:11:\"title short\";r:50870;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:30:\"node_revision__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_fund_established_in\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_fund_established_in\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_fund_established_in\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:19:\"Fund Established In\";s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_fund_established_in_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_fund_established_in_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_fund_established_in_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Fund Established In\";s:5:\"@name\";s:25:\"field_fund_established_in\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_fund_established_in_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}s:37:\"field_fund_established_in_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}s:35:\"field_fund_established_in_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}s:36:\"field_fund_established_in_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}s:42:\"field_fund_established_in_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}s:41:\"field_fund_established_in_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:1224;}}s:40:\"node_revision__field_fund_established_in\";a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_fund_established_in\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_fund_established_in-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Fund Established In\";s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_fund_established_in\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_fund_established_in-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_fund_established_in_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_fund_established_in_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:51391;s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:40:\"node_revision__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:40:\"node_revision__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:40:\"node_revision__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_fund_established_in_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:51598;}s:37:\"field_fund_established_in_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:51598;}s:35:\"field_fund_established_in_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:51598;}s:36:\"field_fund_established_in_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:51598;}s:42:\"field_fund_established_in_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:51598;}s:41:\"field_fund_established_in_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:51598;}}s:28:\"node__field_fund_application\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_fund_application\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_fund_application\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"Investor profile application\";s:11:\"title short\";s:28:\"Investor profile application\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_fund_application_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_fund_application_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:32:\"field_fund_application_target_id\";}}s:32:\"field_fund_application_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Investor profile application\";s:5:\"@name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"Investor profile application\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Investor profile application\";s:5:\"@name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}}s:37:\"field_fund_application_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:51834;s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:28:\"node__field_fund_application\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:37:\"node_revision__field_fund_application\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_fund_application-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"Investor profile application\";s:11:\"title short\";s:28:\"Investor profile application\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:44:\"field_fund_application-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_fund_application_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_fund_application_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:51827;s:11:\"title short\";s:28:\"Investor profile application\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_fund_application_target_id\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:52010;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Investor profile application\";s:5:\"@name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"Investor profile application\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:37:\"node_revision__field_fund_application\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_fund_application_target_id\";}s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_fund_application\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:32:\"field_fund_application_target_id\";}}}s:29:\"node__field_full_time_members\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_full_time_members\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_full_time_members\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:50:\"How many full time members are there in your team?\";s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_full_time_members_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_full_time_members_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_full_time_members_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"How many full time members are there in your team?\";s:5:\"@name\";s:23:\"field_full_time_members\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node_revision__field_full_time_members\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:38:\"node_revision__field_full_time_members\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:35:\"field_full_time_members-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:50:\"How many full time members are there in your team?\";s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"node_revision__field_full_time_members\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:41:\"field_full_time_members-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_full_time_members_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:29:\"field_full_time_members_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:52199;s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:38:\"node_revision__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:38:\"node_revision__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:38:\"node_revision__field_full_time_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_focus_areas\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_focus_areas\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_focus_areas\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:26:\"What are your focus areas?\";s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_focus_areas_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_focus_areas_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:27:\"field_focus_areas_target_id\";}}s:27:\"field_focus_areas_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are your focus areas?\";s:5:\"@name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are your focus areas?\";s:5:\"@name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_focus_areas_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:52426;s:6:\"filter\";a:8:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:32:\"node_revision__field_focus_areas\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_focus_areas-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"What are your focus areas?\";s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_focus_areas-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_focus_areas_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_focus_areas_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:52419;s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:52602;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are your focus areas?\";s:5:\"@name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node_revision__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"field_focus_areas\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:27:\"field_focus_areas_target_id\";}}}s:18:\"node__field_first_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_first_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_first_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:21:\"First Name (Not used)\";s:11:\"title short\";s:21:\"First Name (Not used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_first_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_first__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_first__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"field_first__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"First Name (Not used)\";s:5:\"@name\";s:12:\"field_first_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:21:\"First Name (Not used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:18:\"node__field_first_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:18:\"node__field_first_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:18:\"node__field_first_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";}}}s:27:\"node_revision__field_first_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:27:\"node_revision__field_first_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_first_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"First Name (Not used)\";s:11:\"title short\";s:21:\"First Name (Not used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:27:\"node_revision__field_first_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_first_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_first__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_first__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:52791;s:11:\"title short\";s:21:\"First Name (Not used)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"founder_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:27:\"node_revision__field_first_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:27:\"node_revision__field_first_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_first__value\";s:5:\"table\";s:27:\"node_revision__field_first_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_first__value\";}s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_feedback_sugg_progres_path\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_feedback_sugg_progres_path\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_feedback_sugg_progres_path\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:23:\"Suggested Progress Path\";s:11:\"title short\";s:23:\"Suggested Progress Path\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_feedback_sugg_progres_path\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_feedback_sugg_progres_path_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_feedback_sugg_progres_path_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_feedback_sugg_progres_path_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:23:\"Suggested Progress Path\";s:5:\"@name\";s:32:\"field_feedback_sugg_progres_path\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:23:\"Suggested Progress Path\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:38:\"node__field_feedback_sugg_progres_path\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:38:\"node__field_feedback_sugg_progres_path\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:38:\"node__field_feedback_sugg_progres_path\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_feedback_sugg_progres_path\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_feedback_sugg_progres_path\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_feedback_sugg_progres_path-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:23:\"Suggested Progress Path\";s:11:\"title short\";s:23:\"Suggested Progress Path\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_feedback_sugg_progres_path\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_feedback_sugg_progres_path-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_feedback_sugg_progres_path_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_feedback_sugg_progres_path_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:52987;s:11:\"title short\";s:23:\"Suggested Progress Path\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"feedback\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:47:\"node_revision__field_feedback_sugg_progres_path\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:47:\"node_revision__field_feedback_sugg_progres_path\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_feedback_sugg_progres_path_value\";s:5:\"table\";s:47:\"node_revision__field_feedback_sugg_progres_path\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_feedback_sugg_progres_path_value\";}s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_faqs\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_faqs\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_faqs\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:4:\"FAQs\";s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_faqs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_faqs_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_faqs_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"FAQs\";s:5:\"@name\";s:10:\"field_faqs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node_revision__field_faqs\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_faqs\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_faqs-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"FAQs\";s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_faqs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_faqs-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_faqs_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_faqs_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53183;s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:25:\"node_revision__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:25:\"node_revision__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:25:\"node_revision__field_faqs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";}}}s:23:\"node__field_description\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_description\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_description\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Description \";s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_description_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_description_value\";i:4;s:24:\"field_description_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_description_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Description \";s:5:\"@name\";s:17:\"field_description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_description_format\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Description \";s:5:\"@name\";s:17:\"field_description\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Description \";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}}s:32:\"node_revision__field_description\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:32:\"node_revision__field_description\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_description-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Description \";s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_description-revision_id_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_description_value\";i:4;s:24:\"field_description_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:23:\"field_description_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53380;s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_description_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53444;s:11:\"title short\";r:53451;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:32:\"node_revision__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}}s:16:\"node__field_demo\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_demo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_demo\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:12:\"Product Demo\";s:11:\"title short\";s:12:\"Product Demo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_demo_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_demo_uri\";i:4;s:16:\"field_demo_title\";i:5;s:18:\"field_demo_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:14:\"field_demo_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_demo_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_demo_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:25:\"node_revision__field_demo\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_demo\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_demo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Product Demo\";s:11:\"title short\";s:12:\"Product Demo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_demo-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_demo_uri\";i:4;s:16:\"field_demo_title\";i:5;s:18:\"field_demo_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"field_demo_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53718;s:11:\"title short\";r:53725;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_demo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53791;s:11:\"title short\";r:53798;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_demo_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:53864;s:11:\"title short\";r:53871;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:25:\"node_revision__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:16:\"node__field_deck\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_deck\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_deck\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"title short\";s:38:\"Please add a pitchdeck if you have one\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_deck_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_deck_uri\";i:4;s:16:\"field_deck_title\";i:5;s:18:\"field_deck_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:14:\"field_deck_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_deck_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_deck_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:25:\"node_revision__field_deck\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:25:\"node_revision__field_deck\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_deck-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"title short\";s:38:\"Please add a pitchdeck if you have one\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_deck-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_deck_uri\";i:4;s:16:\"field_deck_title\";i:5;s:18:\"field_deck_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"field_deck_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:54182;s:11:\"title short\";r:54189;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_deck_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:54255;s:11:\"title short\";r:54262;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_deck_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:54328;s:11:\"title short\";r:54335;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:25:\"node_revision__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:34:\"node__field_current_round_or_past_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_current_round_or_past_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:22:\"Current round or Past?\";s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_current_round_or_past__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_current_round_or_past__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_current_round_or_past__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:22:\"Current round or Past?\";s:5:\"@name\";s:28:\"field_current_round_or_past_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";}}}s:43:\"node_revision__field_current_round_or_past_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_current_round_or_past_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_current_round_or_past_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:22:\"Current round or Past?\";s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_current_round_or_past_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:46:\"field_current_round_or_past_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_current_round_or_past__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:34:\"field_current_round_or_past__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:54644;s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:43:\"node_revision__field_current_round_or_past_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:43:\"node_revision__field_current_round_or_past_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:43:\"node_revision__field_current_round_or_past_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";}}}s:35:\"node__field_commit_to_funding_round\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_commit_to_funding_round\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:23:\"Commit to funding round\";s:11:\"title short\";s:23:\"Commit to funding round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_commit_to_funding_round_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:39:\"field_commit_to_funding_round_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:39:\"field_commit_to_funding_round_target_id\";}}s:39:\"field_commit_to_funding_round_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:23:\"Commit to funding round\";s:5:\"@name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:23:\"Commit to funding round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";}}s:44:\"field_commit_to_funding_round_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"Commit to funding round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:54871;s:6:\"filter\";a:8:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:35:\"node__field_commit_to_funding_round\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:44:\"node_revision__field_commit_to_funding_round\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:44:\"node_revision__field_commit_to_funding_round\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:41:\"field_commit_to_funding_round-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:23:\"Commit to funding round\";s:11:\"title short\";s:23:\"Commit to funding round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:44:\"node_revision__field_commit_to_funding_round\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:51:\"field_commit_to_funding_round-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:39:\"field_commit_to_funding_round_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:39:\"field_commit_to_funding_round_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:54864;s:11:\"title short\";s:23:\"Commit to funding round\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:44:\"node_revision__field_commit_to_funding_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:44:\"node_revision__field_commit_to_funding_round\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:39:\"field_commit_to_funding_round_target_id\";s:5:\"table\";s:44:\"node_revision__field_commit_to_funding_round\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:39:\"field_commit_to_funding_round_target_id\";}s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_commit_to_funding_round\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:39:\"field_commit_to_funding_round_target_id\";}}}s:20:\"node__field_comments\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_comments\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_comments\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"questions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_comments\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_comments_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_comments_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_comments_status\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Comments\";s:5:\"@name\";s:14:\"field_comments\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"questions\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:20:\"node__field_comments\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:20:\"node__field_comments\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:20:\"node__field_comments\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";}}}s:29:\"node_revision__field_comments\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_comments\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_comments-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"questions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_comments\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_comments-revision_id_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_comments_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:21:\"field_comments_status\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:55102;s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:9:\"questions\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:29:\"node_revision__field_comments\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:29:\"node_revision__field_comments\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_comments_status\";s:5:\"table\";s:29:\"node_revision__field_comments\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_comments_status\";}s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";}}}s:20:\"node__field_calendly\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_calendly\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_calendly\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:29:\"Please add your Calendly link\";s:11:\"title short\";s:29:\"Please add your Calendly link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_calendly_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_calendly_uri\";i:4;s:20:\"field_calendly_title\";i:5;s:22:\"field_calendly_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:18:\"field_calendly_uri\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_calendly_title\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_calendly_options\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:29:\"node_revision__field_calendly\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:29:\"node_revision__field_calendly\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_calendly-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"Please add your Calendly link\";s:11:\"title short\";s:29:\"Please add your Calendly link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_calendly-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_calendly_uri\";i:4;s:20:\"field_calendly_title\";i:5;s:22:\"field_calendly_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:18:\"field_calendly_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:55300;s:11:\"title short\";r:55307;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_calendly_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:55373;s:11:\"title short\";r:55380;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_calendly_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:55446;s:11:\"title short\";r:55453;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:29:\"node_revision__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:16:\"node__field_body\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:16:\"node__field_body\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_body\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:8:\"Question\";s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:175:\"Appears in: startup_updates, vouches, questions. Also known as: Content: What were your highlights for this week?, Content: What do you have to say about this startup/founder?\";}s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:40:\"What were your highlights for this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:51:\"What do you have to say about this startup/founder?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_body_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_body_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_body_value\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Question\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"Appears in: startup_updates, vouches, questions. Also known as: Content: Question (field_body), Content: Question (field_body)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:40:\"What were your highlights for this week?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:55788;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:51:\"What do you have to say about this startup/founder?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:55788;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"node_revision__field_body\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:5:{s:5:\"table\";s:25:\"node_revision__field_body\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}s:5:\"field\";s:6:\"bundle\";}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_body-revision_id\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Question\";s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"Appears in: startup_updates, vouches, questions. Also known as: Content (historical data): What were your highlights for this week?, Content (historical data): What do you have to say about this startup/founder?\";}s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:25:\"node_revision__field_body\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:40:\"What were your highlights for this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}i:1;a:4:{s:4:\"base\";s:25:\"node_revision__field_body\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:51:\"What do you have to say about this startup/founder?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:8:{s:5:\"table\";s:25:\"node_revision__field_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_body-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_body_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_body_value\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:55788;s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"Appears in: startup_updates, vouches, questions. Also known as: Content: Question (field_body), Content: Question (field_body)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:40:\"What were your highlights for this week?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:55788;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:51:\"What do you have to say about this startup/founder?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:55788;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:25:\"node_revision__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:25:\"node_revision__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:25:\"node_revision__field_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";}}}s:34:\"node__field_blockchain_partnership\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_blockchain_partnership\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_blockchain_partnership_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_blockchain_partnership_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:38:\"field_blockchain_partnership_target_id\";}}s:38:\"field_blockchain_partnership_target_id\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";s:5:\"@name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";s:5:\"@name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_blockchain_partnership_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";r:56101;s:6:\"filter\";a:8:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:43:\"node_revision__field_blockchain_partnership\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:40:\"field_blockchain_partnership-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_blockchain_partnership-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_blockchain_partnership_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_blockchain_partnership_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:56094;s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:56277;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";s:5:\"@name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:43:\"node_revision__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_blockchain_partnership\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:38:\"field_blockchain_partnership_target_id\";}}}s:27:\"node__field_asks_in_updates\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_asks_in_updates\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_asks_in_updates\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:4:\"Asks\";s:11:\"title short\";s:4:\"Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_asks_in_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_asks_in_updates_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_asks_in_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_asks_in_updates_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Asks\";s:5:\"@name\";s:21:\"field_asks_in_updates\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:27:\"node__field_asks_in_updates\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:27:\"node__field_asks_in_updates\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:27:\"node__field_asks_in_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";}}}s:36:\"node_revision__field_asks_in_updates\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:36:\"node_revision__field_asks_in_updates\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_asks_in_updates-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Asks\";s:11:\"title short\";s:4:\"Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"node_revision__field_asks_in_updates\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:39:\"field_asks_in_updates-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_asks_in_updates_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_asks_in_updates_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:56466;s:11:\"title short\";s:4:\"Asks\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:36:\"node_revision__field_asks_in_updates\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:36:\"node_revision__field_asks_in_updates\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_asks_in_updates_value\";s:5:\"table\";s:36:\"node_revision__field_asks_in_updates\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_asks_in_updates_value\";}s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";}}}s:31:\"node__field_areas_of_investment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_areas_of_investment\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:28:\"What areas do you invest in?\";s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_areas_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_areas_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_areas_of_investment_value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What areas do you invest in?\";s:5:\"@name\";s:25:\"field_areas_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:40:\"node_revision__field_areas_of_investment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:40:\"node_revision__field_areas_of_investment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:37:\"field_areas_of_investment-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What areas do you invest in?\";s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"node_revision__field_areas_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:43:\"field_areas_of_investment-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_areas_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_areas_of_investment_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:56662;s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:40:\"node_revision__field_areas_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:40:\"node_revision__field_areas_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:40:\"node_revision__field_areas_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}s:38:\"node__field_are_you_currently_looking_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_are_you_currently_looking_\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"title short\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_are_you_currently_looking__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_are_you_currently_looking__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_are_you_currently_looking__value\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:5:\"@name\";s:32:\"field_are_you_currently_looking_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:38:\"node__field_are_you_currently_looking_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";}}}s:47:\"node_revision__field_are_you_currently_looking_\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:47:\"node_revision__field_are_you_currently_looking_\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:44:\"field_are_you_currently_looking_-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"title short\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:47:\"node_revision__field_are_you_currently_looking_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:50:\"field_are_you_currently_looking_-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_are_you_currently_looking__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:38:\"field_are_you_currently_looking__value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:56858;s:11:\"title short\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:47:\"node_revision__field_are_you_currently_looking_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:47:\"node_revision__field_are_you_currently_looking_\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_are_you_currently_looking__value\";s:5:\"table\";s:47:\"node_revision__field_are_you_currently_looking_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_are_you_currently_looking__value\";}s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";}}}s:13:\"node__comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:13:\"node__comment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:7:\"comment\";a:5:{s:5:\"group\";r:1224;s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"comment_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"comment_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:14:\"comment_status\";a:7:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Comments\";s:5:\"@name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:13:\"node__comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";}}}s:22:\"node_revision__comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:22:\"node_revision__comment\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"comment-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Comments\";s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"comment-revision_id_status\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"comment_status\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:14:\"comment_status\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57057;s:11:\"title short\";s:8:\"Comments\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"article\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"comment_status\";s:5:\"table\";s:22:\"node_revision__comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"comment_status\";}s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";}}}s:10:\"node__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:10:\"node__body\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:6:{s:5:\"group\";r:1224;s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners. Also known as: Content: Ask Description\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:1224;s:5:\"title\";s:15:\"Ask Description\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:4:\"Body\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners. Also known as: Content: Body (body)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:57269;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"body_summary\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:138:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners. Also known as: Content: Body (body:summary)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:57348;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"body_format\";a:8:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:137:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners. Also known as: Content: Body (body:format)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:57434;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:10:\"node__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}}s:19:\"node_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:19:\"node_field_revision\";a:4:{s:5:\"table\";s:19:\"node_revision__body\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"body-revision_id\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners. Also known as: Content (historical data): Ask Description\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:19:\"node_revision__body\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Ask Description\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";s:4:\"Body\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:8:{s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57269;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners. Also known as: Content: Body (body)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:57269;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:12:\"body_summary\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57348;s:11:\"title short\";r:57355;s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:138:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners. Also known as: Content: Body (body:summary)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:57348;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}s:11:\"body_format\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57434;s:11:\"title short\";r:57441;s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:137:\"Appears in: page, article, blockchains, proof_of_value_add, startup_asks, portfolio, partners. Also known as: Content: Body (body:format)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:1224;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Ask Description\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:1224;s:6:\"@field\";r:57434;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"node_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";}}}s:25:\"taxonomy_term__field_text\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_text\";a:5:{s:5:\"group\";r:2595;s:5:\"title\";s:10:\"Text Color\";s:11:\"title short\";s:10:\"Text Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:16:\"field_text_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_text_color\";i:4;s:18:\"field_text_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_text_color\";a:7:{s:5:\"group\";r:2595;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Text Color\";s:5:\"@name\";s:10:\"field_text\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Text Color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:18:\"field_text_opacity\";a:7:{s:5:\"group\";r:2595;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Text Color\";s:5:\"@name\";s:10:\"field_text\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Text Color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:34:\"taxonomy_term_revision__field_text\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_text-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Text Color\";s:11:\"title short\";s:10:\"Text Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:28:\"field_text-revision_id_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_text_color\";i:4;s:18:\"field_text_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_text_color\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57849;s:11:\"title short\";r:57856;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:18:\"field_text_opacity\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:57919;s:11:\"title short\";r:57926;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:34:\"taxonomy_term_revision__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:32:\"taxonomy_term__field_crypto_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:5:{s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:11:\"blockchains\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_crypto_logo\";a:5:{s:5:\"group\";r:2595;s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:27:\"field_crypto_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_crypto_logo_target_id\";i:4;s:21:\"field_crypto_logo_alt\";i:5;s:23:\"field_crypto_logo_title\";i:6;s:23:\"field_crypto_logo_width\";i:7;s:24:\"field_crypto_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_crypto_logo_target_id\";a:8:{s:5:\"group\";r:2595;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_crypto_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"field_crypto_logo_alt\";a:7:{s:5:\"group\";r:2595;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_title\";a:7:{s:5:\"group\";r:2595;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_width\";a:7:{s:5:\"group\";r:2595;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:24:\"field_crypto_logo_height\";a:7:{s:5:\"group\";r:2595;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:41:\"taxonomy_term_revision__field_crypto_logo\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:5:{s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"value\";a:1:{i:0;s:11:\"blockchains\";}s:5:\"field\";s:6:\"bundle\";}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_crypto_logo-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:39:\"field_crypto_logo-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_crypto_logo_target_id\";i:4;s:21:\"field_crypto_logo_alt\";i:5;s:23:\"field_crypto_logo_title\";i:6;s:23:\"field_crypto_logo_width\";i:7;s:24:\"field_crypto_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_crypto_logo_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:58203;s:11:\"title short\";r:58210;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_crypto_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"field_crypto_logo_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:58292;s:11:\"title short\";r:58299;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:58371;s:11:\"title short\";r:58378;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:58450;s:11:\"title short\";r:58457;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:24:\"field_crypto_logo_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:58529;s:11:\"title short\";r:58536;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:41:\"taxonomy_term_revision__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:37:\"taxonomy_term__field_background_color\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_background_color\";a:5:{s:5:\"group\";r:2595;s:5:\"title\";s:16:\"Background Color\";s:11:\"title short\";s:16:\"Background Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:28:\"field_background_color_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_background_color_color\";i:4;s:30:\"field_background_color_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_background_color_color\";a:7:{s:5:\"group\";r:2595;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Background Color\";s:5:\"@name\";s:22:\"field_background_color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Background Color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:30:\"field_background_color_opacity\";a:7:{s:5:\"group\";r:2595;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Background Color\";s:5:\"@name\";s:22:\"field_background_color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Background Color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:46:\"taxonomy_term_revision__field_background_color\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:4:{s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_background_color-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Background Color\";s:11:\"title short\";s:16:\"Background Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:40:\"field_background_color-revision_id_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_background_color_color\";i:4;s:30:\"field_background_color_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_background_color_color\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:59066;s:11:\"title short\";r:59073;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:30:\"field_background_color_opacity\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:59136;s:11:\"title short\";r:59143;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:46:\"taxonomy_term_revision__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}s:29:\"paragraph__field_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_startup_name\";a:6:{s:5:\"group\";r:1691;s:5:\"title\";s:12:\"Startup Name\";s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:28:\"field_startup_name_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_name_target_id\";}}s:28:\"field_startup_name_target_id\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Startup Name\";s:5:\"@name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:33:\"field_startup_name_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Startup Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";r:59439;s:6:\"filter\";a:8:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:29:\"paragraph__field_startup_name\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}s:38:\"paragraph_revision__field_startup_name\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:38:\"paragraph_revision__field_startup_name\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_startup_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Startup Name\";s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"paragraph_revision__field_startup_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:40:\"field_startup_name-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:28:\"field_startup_name_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:59432;s:11:\"title short\";s:12:\"Startup Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:38:\"paragraph_revision__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:38:\"paragraph_revision__field_startup_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_name_target_id\";s:5:\"table\";s:38:\"paragraph_revision__field_startup_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_name_target_id\";}s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:18:\"field_startup_name\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:1224;s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:28:\"field_startup_name_target_id\";}}}s:29:\"paragraph__field_round_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:29:\"paragraph__field_round_amount\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_round_amount\";a:5:{s:5:\"group\";r:1691;s:5:\"title\";s:12:\"Raise Amount\";s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"paragraph__field_round_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:24:\"field_round_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_round_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_round_amount_value\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Raise Amount\";s:5:\"@name\";s:18:\"field_round_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:29:\"paragraph__field_round_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:29:\"paragraph__field_round_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:29:\"paragraph__field_round_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:38:\"paragraph_revision__field_round_amount\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:38:\"paragraph_revision__field_round_amount\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_round_amount-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Raise Amount\";s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"paragraph_revision__field_round_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:36:\"field_round_amount-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_round_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_round_amount_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:59670;s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:38:\"paragraph_revision__field_round_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:38:\"paragraph_revision__field_round_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_round_amount_value\";s:5:\"table\";s:38:\"paragraph_revision__field_round_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_round_amount_value\";}s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:32:\"paragraph__field_proof_value_add\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_proof_value_add\";a:6:{s:5:\"group\";r:1691;s:5:\"title\";s:14:\"What value add\";s:11:\"title short\";s:14:\"What value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:31:\"field_proof_value_add_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_proof_value_add_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_proof_value_add_target_id\";}}s:31:\"field_proof_value_add_target_id\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"What value add\";s:5:\"@name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"What value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:36:\"field_proof_value_add_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"What value add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";r:59897;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:32:\"paragraph__field_proof_value_add\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:41:\"paragraph_revision__field_proof_value_add\";a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:41:\"paragraph_revision__field_proof_value_add\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:33:\"field_proof_value_add-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"What value add\";s:11:\"title short\";s:14:\"What value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:41:\"paragraph_revision__field_proof_value_add\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:43:\"field_proof_value_add-revision_id_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_proof_value_add_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:31:\"field_proof_value_add_target_id\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:59890;s:11:\"title short\";s:14:\"What value add\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:41:\"paragraph_revision__field_proof_value_add\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:41:\"paragraph_revision__field_proof_value_add\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_proof_value_add_target_id\";s:5:\"table\";s:41:\"paragraph_revision__field_proof_value_add\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_proof_value_add_target_id\";}s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:21:\"field_proof_value_add\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:2595;s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1691;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:19:\"proof_of_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_proof_value_add_target_id\";}}}s:31:\"paragraph__field_portfolio_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:31:\"paragraph__field_portfolio_name\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_portfolio_name\";a:5:{s:5:\"group\";r:1691;s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"paragraph__field_portfolio_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:26:\"field_portfolio_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_portfolio_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_portfolio_name_value\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:20:\"field_portfolio_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:31:\"paragraph__field_portfolio_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:31:\"paragraph__field_portfolio_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:31:\"paragraph__field_portfolio_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:40:\"paragraph_revision__field_portfolio_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_name\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_portfolio_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:38:\"field_portfolio_name-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_portfolio_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:26:\"field_portfolio_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60128;s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_name_value\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_portfolio_name_value\";}s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:31:\"paragraph__field_portfolio_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_portfolio_link\";a:5:{s:5:\"group\";r:1691;s:5:\"title\";s:4:\"Link\";s:11:\"title short\";s:4:\"Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:24:\"field_portfolio_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_portfolio_link_uri\";i:4;s:26:\"field_portfolio_link_title\";i:5;s:28:\"field_portfolio_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:24:\"field_portfolio_link_uri\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:26:\"field_portfolio_link_title\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:28:\"field_portfolio_link_options\";a:6:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:31:\"paragraph__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}}}s:40:\"paragraph_revision__field_portfolio_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_portfolio_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Link\";s:11:\"title short\";s:4:\"Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:36:\"field_portfolio_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_portfolio_link_uri\";i:4;s:26:\"field_portfolio_link_title\";i:5;s:28:\"field_portfolio_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_portfolio_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60326;s:11:\"title short\";r:60333;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:26:\"field_portfolio_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60399;s:11:\"title short\";r:60406;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:28:\"field_portfolio_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60472;s:11:\"title short\";r:60479;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"web3_portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:40:\"paragraph_revision__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}}}s:25:\"paragraph__field_fundraus\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:25:\"paragraph__field_fundraus\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_fundraus\";a:5:{s:5:\"group\";r:1691;s:5:\"title\";s:14:\"Fundraise type\";s:11:\"title short\";s:14:\"Fundraise type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"paragraph__field_fundraus\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:20:\"field_fundraus_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_fundraus_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_fundraus_value\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Fundraise type\";s:5:\"@name\";s:14:\"field_fundraus\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Fundraise type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:25:\"paragraph__field_fundraus\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:25:\"paragraph__field_fundraus\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:25:\"paragraph__field_fundraus\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:34:\"paragraph_revision__field_fundraus\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:34:\"paragraph_revision__field_fundraus\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_fundraus-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Fundraise type\";s:11:\"title short\";s:14:\"Fundraise type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:34:\"paragraph_revision__field_fundraus\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:32:\"field_fundraus-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_fundraus_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:20:\"field_fundraus_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60788;s:11:\"title short\";s:14:\"Fundraise type\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:34:\"paragraph_revision__field_fundraus\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:34:\"paragraph_revision__field_fundraus\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_fundraus_value\";s:5:\"table\";s:34:\"paragraph_revision__field_fundraus\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_fundraus_value\";}s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:29:\"paragraph__field_founder_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:29:\"paragraph__field_founder_name\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_founder_name\";a:5:{s:5:\"group\";r:1691;s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"paragraph__field_founder_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:24:\"field_founder_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_founder_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_founder_name_value\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:18:\"field_founder_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:29:\"paragraph__field_founder_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:29:\"paragraph__field_founder_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:29:\"paragraph__field_founder_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:38:\"paragraph_revision__field_founder_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:38:\"paragraph_revision__field_founder_name\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_founder_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"paragraph_revision__field_founder_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:36:\"field_founder_name-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_founder_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_founder_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:60984;s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_founder_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_founder_name_value\";}s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:29:\"paragraph__field_founder_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_founder_link\";a:5:{s:5:\"group\";r:1691;s:5:\"title\";s:4:\"Link\";s:11:\"title short\";s:4:\"Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:22:\"field_founder_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_founder_link_uri\";i:4;s:24:\"field_founder_link_title\";i:5;s:26:\"field_founder_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:22:\"field_founder_link_uri\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:18:\"field_founder_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:24:\"field_founder_link_title\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:18:\"field_founder_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:26:\"field_founder_link_options\";a:6:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Link\";s:5:\"@name\";s:18:\"field_founder_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_founder_link_options\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_founder_link_options\";s:5:\"table\";s:29:\"paragraph__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}}}s:38:\"paragraph_revision__field_founder_link\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_founder_link-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Link\";s:11:\"title short\";s:4:\"Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:34:\"field_founder_link-revision_id_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_founder_link_uri\";i:4;s:24:\"field_founder_link_title\";i:5;s:26:\"field_founder_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:22:\"field_founder_link_uri\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:61182;s:11:\"title short\";r:61189;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_founder_link_uri\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:24:\"field_founder_link_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:61255;s:11:\"title short\";r:61262;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_founder_link_title\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";}}s:26:\"field_founder_link_options\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:61328;s:11:\"title short\";r:61335;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"founders\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_founder_link_options\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_founder_link_options\";s:5:\"table\";s:38:\"paragraph_revision__field_founder_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_founder_link_uri\";i:7;s:24:\"field_founder_link_title\";i:8;s:26:\"field_founder_link_options\";}s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}}}s:24:\"paragraph__field_commits\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:24:\"paragraph__field_commits\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_commits\";a:5:{s:5:\"group\";r:1691;s:5:\"title\";s:7:\"Commits\";s:11:\"title short\";s:7:\"Commits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"paragraph__field_commits\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:19:\"field_commits_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_commits_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:19:\"field_commits_value\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Commits\";s:5:\"@name\";s:13:\"field_commits\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Commits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:24:\"paragraph__field_commits\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:24:\"paragraph__field_commits\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:24:\"paragraph__field_commits\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:33:\"paragraph_revision__field_commits\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:33:\"paragraph_revision__field_commits\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_commits-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Commits\";s:11:\"title short\";s:7:\"Commits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"paragraph_revision__field_commits\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:31:\"field_commits-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_commits_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:19:\"field_commits_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:61644;s:11:\"title short\";s:7:\"Commits\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:33:\"paragraph_revision__field_commits\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:33:\"paragraph_revision__field_commits\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_commits_value\";s:5:\"table\";s:33:\"paragraph_revision__field_commits\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_commits_value\";}s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:21:\"paragraph__field_bank\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:21:\"paragraph__field_bank\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_bank\";a:5:{s:5:\"group\";r:1691;s:5:\"title\";s:4:\"Bank\";s:11:\"title short\";s:4:\"Bank\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"paragraph__field_bank\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:16:\"field_bank_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_bank_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_bank_value\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Bank\";s:5:\"@name\";s:10:\"field_bank\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Bank\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:21:\"paragraph__field_bank\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:21:\"paragraph__field_bank\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:21:\"paragraph__field_bank\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:30:\"paragraph_revision__field_bank\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:30:\"paragraph_revision__field_bank\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_bank-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Bank\";s:11:\"title short\";s:4:\"Bank\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:30:\"paragraph_revision__field_bank\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:28:\"field_bank-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_bank_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:16:\"field_bank_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:61840;s:11:\"title short\";s:4:\"Bank\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investment_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:30:\"paragraph_revision__field_bank\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:30:\"paragraph_revision__field_bank\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_bank_value\";s:5:\"table\";s:30:\"paragraph_revision__field_bank\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_bank_value\";}s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:29:\"paragraph__field_analyst_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:29:\"paragraph__field_analyst_name\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_analyst_name\";a:5:{s:5:\"group\";r:1691;s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"paragraph__field_analyst_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:24:\"field_analyst_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_analyst_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_analyst_name_value\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:18:\"field_analyst_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:29:\"paragraph__field_analyst_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:29:\"paragraph__field_analyst_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:29:\"paragraph__field_analyst_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:38:\"paragraph_revision__field_analyst_name\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:38:\"paragraph_revision__field_analyst_name\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:30:\"field_analyst_name-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"paragraph_revision__field_analyst_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:36:\"field_analyst_name-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_analyst_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:24:\"field_analyst_name_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:62036;s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_analyst_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_analyst_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_analyst_name_value\";s:5:\"table\";s:38:\"paragraph_revision__field_analyst_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_analyst_name_value\";}s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:30:\"paragraph__field_analyst_email\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:4:{s:5:\"table\";s:30:\"paragraph__field_analyst_email\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_analyst_email\";a:5:{s:5:\"group\";r:1691;s:5:\"title\";s:5:\"Email\";s:11:\"title short\";s:5:\"Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"paragraph__field_analyst_email\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:25:\"field_analyst_email_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_analyst_email_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_analyst_email_value\";a:7:{s:5:\"group\";r:1691;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Email\";s:5:\"@name\";s:19:\"field_analyst_email\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:5:\"Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:30:\"paragraph__field_analyst_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:30:\"paragraph__field_analyst_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:30:\"paragraph__field_analyst_email\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:39:\"paragraph_revision__field_analyst_email\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:4:{s:5:\"table\";s:39:\"paragraph_revision__field_analyst_email\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_analyst_email-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Email\";s:11:\"title short\";s:5:\"Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:39:\"paragraph_revision__field_analyst_email\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"real field\";s:37:\"field_analyst_email-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_analyst_email_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:25:\"field_analyst_email_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:62232;s:11:\"title short\";s:5:\"Email\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"analysts\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:39:\"paragraph_revision__field_analyst_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:39:\"paragraph_revision__field_analyst_email\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_analyst_email_value\";s:5:\"table\";s:39:\"paragraph_revision__field_analyst_email\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_analyst_email_value\";}s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";}}}s:29:\"media__field_media_video_file\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"media_field_data\";a:4:{s:5:\"table\";s:29:\"media__field_media_video_file\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_media_video_file\";a:5:{s:5:\"group\";r:357;s:5:\"title\";s:10:\"Video file\";s:11:\"title short\";s:10:\"Video file\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:32:\"field_media_video_file_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_media_video_file_target_id\";i:4;s:30:\"field_media_video_file_display\";i:5;s:34:\"field_media_video_file_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_media_video_file_target_id\";a:8:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Video file\";s:5:\"@name\";s:22:\"field_media_video_file\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Video file\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_video_file\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_media_video_file_display\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Video file\";s:5:\"@name\";s:22:\"field_media_video_file\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Video file\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}}s:34:\"field_media_video_file_description\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Video file\";s:5:\"@name\";s:22:\"field_media_video_file\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Video file\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:29:\"media__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}}}s:38:\"media_revision__field_media_video_file\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:4:{s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_media_video_file-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Video file\";s:11:\"title short\";s:10:\"Video file\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:44:\"field_media_video_file-revision_id_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_media_video_file_target_id\";i:4;s:30:\"field_media_video_file_display\";i:5;s:34:\"field_media_video_file_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_media_video_file_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:62433;s:11:\"title short\";r:62440;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_video_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_video_file\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_media_video_file_display\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:62516;s:11:\"title short\";r:62523;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_video_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}}s:34:\"field_media_video_file_description\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:62589;s:11:\"title short\";r:62596;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_media_video_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_video_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_video_file_target_id\";i:7;s:30:\"field_media_video_file_display\";i:8;s:34:\"field_media_video_file_description\";}s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";}}}s:31:\"media__field_media_oembed_video\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"media_field_data\";a:4:{s:5:\"table\";s:31:\"media__field_media_oembed_video\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_media_oembed_video\";a:5:{s:5:\"group\";r:357;s:5:\"title\";s:9:\"Video URL\";s:11:\"title short\";s:9:\"Video URL\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"remote_video\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"media__field_media_oembed_video\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:30:\"field_media_oembed_video_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_media_oembed_video_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_media_oembed_video_value\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Video URL\";s:5:\"@name\";s:24:\"field_media_oembed_video\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Video URL\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"remote_video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:31:\"media__field_media_oembed_video\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:31:\"media__field_media_oembed_video\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:31:\"media__field_media_oembed_video\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";}}}s:40:\"media_revision__field_media_oembed_video\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:4:{s:5:\"table\";s:40:\"media_revision__field_media_oembed_video\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:36:\"field_media_oembed_video-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"Video URL\";s:11:\"title short\";s:9:\"Video URL\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"remote_video\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:40:\"media_revision__field_media_oembed_video\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:42:\"field_media_oembed_video-revision_id_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_media_oembed_video_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_media_oembed_video_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:62953;s:11:\"title short\";s:9:\"Video URL\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:12:\"remote_video\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:40:\"media_revision__field_media_oembed_video\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:40:\"media_revision__field_media_oembed_video\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_oembed_video_value\";s:5:\"table\";s:40:\"media_revision__field_media_oembed_video\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_oembed_video_value\";}s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";}}}s:24:\"media__field_media_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"media_field_data\";a:4:{s:5:\"table\";s:24:\"media__field_media_image\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_media_image\";a:5:{s:5:\"group\";r:357;s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:27:\"field_media_image_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_media_image_target_id\";i:4;s:21:\"field_media_image_alt\";i:5;s:23:\"field_media_image_title\";i:6;s:23:\"field_media_image_width\";i:7;s:24:\"field_media_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_media_image_target_id\";a:8:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:17:\"field_media_image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_media_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"field_media_image_alt\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:17:\"field_media_image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:23:\"field_media_image_title\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:17:\"field_media_image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:23:\"field_media_image_width\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:17:\"field_media_image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:24:\"field_media_image_height\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:5:\"Image\";s:5:\"@name\";s:17:\"field_media_image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:5:\"Image\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:24:\"media__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}}s:33:\"media_revision__field_media_image\";a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:4:{s:5:\"table\";s:33:\"media_revision__field_media_image\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_media_image-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:5:\"Image\";s:11:\"title short\";s:5:\"Image\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:39:\"field_media_image-revision_id_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_media_image_target_id\";i:4;s:21:\"field_media_image_alt\";i:5;s:23:\"field_media_image_title\";i:6;s:23:\"field_media_image_width\";i:7;s:24:\"field_media_image_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:27:\"field_media_image_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:63159;s:11:\"title short\";r:63166;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_media_image_target_id\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_media_image\";}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"field_media_image_alt\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:63248;s:11:\"title short\";r:63255;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_media_image_alt\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:23:\"field_media_image_title\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:63327;s:11:\"title short\";r:63334;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_media_image_title\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:23:\"field_media_image_width\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:63406;s:11:\"title short\";r:63413;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_media_image_width\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}s:24:\"field_media_image_height\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:63485;s:11:\"title short\";r:63492;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"image\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_media_image_height\";s:5:\"table\";s:33:\"media_revision__field_media_image\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_media_image_target_id\";i:7;s:21:\"field_media_image_alt\";i:8;s:23:\"field_media_image_title\";i:9;s:23:\"field_media_image_width\";i:10;s:24:\"field_media_image_height\";}s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";}}}s:27:\"media__field_media_document\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"media_field_data\";a:4:{s:5:\"table\";s:27:\"media__field_media_document\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_media_document\";a:5:{s:5:\"group\";r:357;s:5:\"title\";s:8:\"Document\";s:11:\"title short\";s:8:\"Document\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:30:\"field_media_document_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_media_document_target_id\";i:4;s:28:\"field_media_document_display\";i:5;s:32:\"field_media_document_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_media_document_target_id\";a:8:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:8:\"Document\";s:5:\"@name\";s:20:\"field_media_document\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Document\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_media_document\";}s:10:\"\0*\0options\";a:0:{}}}}s:28:\"field_media_document_display\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:8:\"Document\";s:5:\"@name\";s:20:\"field_media_document\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Document\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}}s:32:\"field_media_document_description\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:8:\"Document\";s:5:\"@name\";s:20:\"field_media_document\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Document\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:27:\"media__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}}}s:36:\"media_revision__field_media_document\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:4:{s:5:\"table\";s:36:\"media_revision__field_media_document\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_media_document-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Document\";s:11:\"title short\";s:8:\"Document\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:42:\"field_media_document-revision_id_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_media_document_target_id\";i:4;s:28:\"field_media_document_display\";i:5;s:32:\"field_media_document_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:30:\"field_media_document_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64021;s:11:\"title short\";r:64028;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_document_target_id\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_media_document\";}s:10:\"\0*\0options\";a:0:{}}}}s:28:\"field_media_document_display\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64104;s:11:\"title short\";r:64111;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_media_document_display\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}}s:32:\"field_media_document_description\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64177;s:11:\"title short\";r:64184;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"document\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_document_description\";s:5:\"table\";s:36:\"media_revision__field_media_document\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_media_document_target_id\";i:7;s:28:\"field_media_document_display\";i:8;s:32:\"field_media_document_description\";}s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";}}}s:29:\"media__field_media_audio_file\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"media_field_data\";a:4:{s:5:\"table\";s:29:\"media__field_media_audio_file\";s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_media_audio_file\";a:5:{s:5:\"group\";r:357;s:5:\"title\";s:10:\"Audio file\";s:11:\"title short\";s:10:\"Audio file\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:32:\"field_media_audio_file_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_media_audio_file_target_id\";i:4;s:30:\"field_media_audio_file_display\";i:5;s:34:\"field_media_audio_file_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_media_audio_file_target_id\";a:8:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Audio file\";s:5:\"@name\";s:22:\"field_media_audio_file\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Audio file\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_audio_file\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_media_audio_file_display\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Audio file\";s:5:\"@name\";s:22:\"field_media_audio_file\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Audio file\";s:7:\"@column\";s:7:\"display\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}}s:34:\"field_media_audio_file_description\";a:7:{s:5:\"group\";r:357;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Audio file\";s:5:\"@name\";s:22:\"field_media_audio_file\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Audio file\";s:7:\"@column\";s:11:\"description\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:29:\"media__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}}}s:38:\"media_revision__field_media_audio_file\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:4:{s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:34:\"field_media_audio_file-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Audio file\";s:11:\"title short\";s:10:\"Audio file\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:10:\"real field\";s:44:\"field_media_audio_file-revision_id_target_id\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_media_audio_file_target_id\";i:4;s:30:\"field_media_audio_file_display\";i:5;s:34:\"field_media_audio_file_description\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:32:\"field_media_audio_file_target_id\";a:8:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64543;s:11:\"title short\";r:64550;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_media_audio_file_target_id\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"file from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_audio_file\";}s:10:\"\0*\0options\";a:0:{}}}}s:30:\"field_media_audio_file_display\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64626;s:11:\"title short\";r:64633;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_media_audio_file_display\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}}s:34:\"field_media_audio_file_description\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:64699;s:11:\"title short\";r:64706;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"audio\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_media_audio_file_description\";s:5:\"table\";s:38:\"media_revision__field_media_audio_file\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_media_audio_file_target_id\";i:7;s:30:\"field_media_audio_file_display\";i:8;s:34:\"field_media_audio_file_description\";}s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";}}}s:22:\"comment__field_comment\";a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:4:{s:5:\"table\";s:22:\"comment__field_comment\";s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:13:\"field_comment\";a:5:{s:5:\"group\";r:684;s:5:\"title\";s:7:\"Comment\";s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:10:\"real field\";s:19:\"field_comment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:19:\"field_comment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:19:\"field_comment_value\";a:7:{s:5:\"group\";r:684;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Comment\";s:5:\"@name\";s:13:\"field_comment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Comment\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_comment_value\";s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_comment_value\";}s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_comment_value\";s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_comment_value\";}s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_comment_value\";s:5:\"table\";s:22:\"comment__field_comment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:19:\"field_comment_value\";}s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";}}}s:19:\"block_content__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:4:{s:5:\"table\";s:19:\"block_content__body\";s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:4:\"body\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:10:\"body_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";r:65136;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";r:65136;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:7:\"summary\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";r:65136;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Body\";s:5:\"@name\";s:4:\"body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Body\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:19:\"block_content__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:28:\"block_content_revision__body\";a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:4:{s:5:\"table\";s:28:\"block_content_revision__body\";s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:5:\"extra\";a:2:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"body-revision_id\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Body\";s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:8:{s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:10:\"real field\";s:22:\"body-revision_id_value\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:10:\"body_value\";i:4;s:12:\"body_summary\";i:5;s:11:\"body_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:1;}}s:10:\"body_value\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:65165;s:11:\"title short\";s:4:\"Body\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:10:\"body_value\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:12:\"body_summary\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:65232;s:11:\"title short\";r:65239;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:12:\"body_summary\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}s:11:\"body_format\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"@group (historical data)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@group\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:65305;s:11:\"title short\";r:65312;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:5:\"basic\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:11:\"body_format\";s:5:\"table\";s:28:\"block_content_revision__body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:10:\"body_value\";i:7;s:12:\"body_summary\";i:8;s:11:\"body_format\";}s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";}}}s:5:\"views\";a:33:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Randomize the display order.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:6:\"random\";}}s:4:\"null\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Provide custom text or link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:6:\"custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"View result counter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Displays the actual position of the view result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"counter\";}}s:4:\"area\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Text area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Provide markup text for the area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Unfiltered text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:11:\"text_custom\";}}s:5:\"title\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Title override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Override the default view title for this view. This is useful to display an alternative title when a view is empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:2:\"id\";s:5:\"title\";s:8:\"sub_type\";s:5:\"empty\";}}s:4:\"view\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Insert a view inside an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"view\";}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Embed a view as a field. This can cause slow performance, so enable some caching.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"view\";}}s:6:\"result\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Result summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Shows result summary, for example the items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:6:\"result\";}}s:8:\"messages\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Displays messages in an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:8:\"messages\";}}s:16:\"http_status_code\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Response status code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Alter the HTTP response status code used by this view, mostly helpful for empty results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:16:\"http_status_code\";}}s:7:\"combine\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Combine fields filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Combine multiple fields together and search by them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"combine\";}}s:10:\"dropbutton\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Dropbutton\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display fields in a dropbutton.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:10:\"dropbutton\";}}s:12:\"display_link\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Link to display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:12:\"display_link\";}}s:12:\"entity_block\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65796;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"block\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_block_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"block_content\";s:2:\"id\";s:6:\"entity\";}}s:14:\"entity_comment\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:7:\"comment\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_contact_message\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65841;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"contact_message\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_entity_subqueue\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"entity_subqueue\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_file\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65875;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"file\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_flagging\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65892;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"flagging\";s:2:\"id\";s:6:\"entity\";}}s:12:\"entity_media\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"media\";s:2:\"id\";s:6:\"entity\";}}s:24:\"entity_menu_link_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65923;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:17:\"menu_link_content\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_node\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:2:\"id\";s:6:\"entity\";}}s:17:\"entity_path_alias\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65954;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:10:\"path_alias\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_shortcut\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:65971;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"shortcut\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_taxonomy_term\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"taxonomy_term\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_tour\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:66002;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"tour\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_user\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3608;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3608;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"user\";s:2:\"id\";s:6:\"entity\";}}s:16:\"entity_paragraph\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:9:\"paragraph\";s:2:\"id\";s:6:\"entity\";}}s:13:\"commit_button\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Commit Button\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Provides a button to add funding commit.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:13:\"commit_button\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contextual Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display fields in a contextual links menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"contextual_links\";}}}s:7:\"comment\";a:12:{s:17:\"comment_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Comment operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Add a form element that lets you run operations on multiple comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:17:\"comment_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:684;s:8:\"provider\";s:7:\"comment\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:18:\"comment_field_data\";a:3:{s:10:\"left_field\";s:3:\"cid\";s:5:\"field\";s:3:\"cid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:7:\"comment\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:12:\"view_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:12:\"edit_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:14:\"delete_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:684;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:743;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:15:\"approve_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to approve comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Provide a simple link to approve the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"comment_link_approve\";}}s:15:\"replyto_comment\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Link to reply-to comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a simple link to reply to the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"comment_link_reply\";}}s:17:\"comment_type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:721;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"comment_type\";s:5:\"table\";s:7:\"comment\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:26:\"verf_target_entity_type_id\";s:12:\"comment_type\";s:11:\"allow empty\";b:1;}}}s:8:\"flagging\";a:17:{s:18:\"flagging_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:65892;s:8:\"provider\";s:4:\"flag\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:65892;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:15:\"flagging_access\";}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:8:\"flagging\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:15:\"delete_flagging\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65892;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65892;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The flagging ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:7:\"flag_id\";a:7:{s:5:\"title\";s:4:\"Flag\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The Flag ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"flag_id\";}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The Entity Type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The Entity ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:6:\"global\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the flagging is global.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"global\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The user ID of the flagging user. This is recorded for both global and personal flags.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3608;s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:10:\"session_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Session ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The session ID associated with an anonymous user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"session_id\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the flagging was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:9:\"link_flag\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Flag link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Display flag/unflag link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"flag_link\";}}s:7:\"flagged\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:3:{s:2:\"id\";s:12:\"flag_flagged\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"A boolean field to show whether the flag is set or not.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:3:{s:2:\"id\";s:11:\"flag_filter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Filter to ensure content has or has not been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:3:{s:2:\"id\";s:9:\"flag_sort\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Sort by whether entities have or have not been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"flag_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Flag\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:7:\"flag_id\";s:5:\"table\";s:8:\"flagging\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:7:\"flag_id\";s:11:\"entity_type\";s:8:\"flagging\";s:26:\"verf_target_entity_type_id\";s:4:\"flag\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:66374;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:8:\"flagging\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:8:\"flagging\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:4:\"node\";a:16:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:1224;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:15:\"current_user_id\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Current User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Current User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Provides the user id of the logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"current_user_id\";}}s:17:\"current_user_role\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Current User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Current User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides the user role of the logged in user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"current_user_role\";}}s:13:\"apply_program\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Apply Program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Apply Program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Provides a button to apply for a program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"apply_program\";}}s:14:\"apply_investor\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Apply Investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Apply Investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides a button to apply for a investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"apply_investor\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}}s:18:\"taxonomy_term_data\";a:10:{s:23:\"taxonomy_term_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:2595;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:3253;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3229;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}s:5:\"users\";a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";r:3608;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3608;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3608;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3608;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3608;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}s:13:\"block_content\";a:10:{s:5:\"table\";a:5:{s:5:\"group\";r:65136;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:27:\"block_content_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Empty block library behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Provides a link to add a new block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:27:\"block_content_listing_empty\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:13:\"block_content\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:18:\"block_content_type\";s:11:\"allow empty\";b:1;}}}s:24:\"block_content_field_data\";a:12:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:65136;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"block_content_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";}}s:5:\"group\";r:65136;s:8:\"provider\";s:13:\"block_content\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"block_content\";s:9:\"wizard_id\";s:13:\"block_content\";}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:11:\"revision_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:4:\"type\";a:7:{s:5:\"title\";r:67143;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:67115;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:22:\"link_to_entity default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:8:\"reusable\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"reusable\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:67143;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:18:\"block_content_type\";s:11:\"allow empty\";b:1;}}}s:22:\"block_content_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:4:\"join\";a:1:{s:28:\"block_content_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"block_content\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:67115;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3608;s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:67425;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:22:\"block_content_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:28:\"block_content_field_revision\";a:12:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Block Content revision is a history of changes to block content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:4:\"info\";}}s:4:\"join\";a:1:{s:24:\"block_content_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"block_content\";s:8:\"provider\";s:5:\"views\";}s:18:\"view_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_block_content\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65136;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:8:{s:5:\"title\";r:67175;s:4:\"help\";r:67179;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:2:\"id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Block Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Get the actual block content from a block content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"revision_id\";a:8:{s:5:\"title\";r:67193;s:4:\"help\";r:67197;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"block_content_field_data\";s:10:\"base field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Block Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Get the actual block content from a block content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:67115;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:67241;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"info\";a:7:{s:5:\"title\";r:67255;s:4:\"help\";r:67259;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"info\";}s:7:\"changed\";a:7:{s:5:\"title\";r:67274;s:4:\"help\";r:67278;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:67310;s:4:\"help\";r:67314;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:67328;s:4:\"help\";r:67332;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:25:\"comment_entity_statistics\";a:9:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment Statistics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:4:\"type\";s:4:\"LEFT\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"last_comment_timestamp\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Last comment time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Date and time of when the last comment was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:22:\"comment_last_timestamp\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:17:\"last_comment_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The name of the author of the last posted comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:11:\"no group by\";b:1;}}s:13:\"comment_count\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The number of comments an entity has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"last_updated\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Updated/commented date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"The most recent of last comment posted or entity updated time.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:24:\"comment_ces_last_updated\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:24:\"comment_ces_last_updated\";}}s:3:\"cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment CID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Display the last comment of an entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:7:\"comment\";s:10:\"base field\";s:3:\"cid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"last_comment_uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Last comment uid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The User ID of the author of the last comment of an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:2:\"id\";s:8:\"standard\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Last comment author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:11:\"entity_type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The entity type to which the comment is a reply to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:10:\"field_name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The field name from which the comment originated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}}s:15:\"entity_subqueue\";a:9:{s:5:\"table\";a:5:{s:5:\"group\";r:65858;s:8:\"provider\";s:11:\"entityqueue\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:26:\"entity_subqueue_field_data\";a:3:{s:10:\"left_field\";s:4:\"name\";s:5:\"field\";s:4:\"name\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:15:\"entity_subqueue\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:20:\"view_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:20:\"edit_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:22:\"delete_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:10:\"queue_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:5:\"queue\";s:5:\"table\";s:15:\"entity_subqueue\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:12:\"entity_queue\";s:11:\"allow empty\";b:1;}}}s:26:\"entity_subqueue_field_data\";a:14:{s:5:\"table\";a:5:{s:4:\"base\";a:5:{s:5:\"field\";s:4:\"name\";s:5:\"title\";r:65858;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:22:\"entity_subqueue_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";}}s:5:\"group\";r:65858;s:8:\"provider\";s:11:\"entityqueue\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:15:\"entity_subqueue\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The ID (machine name) of the subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:5:\"queue\";a:7:{s:5:\"title\";s:12:\"Entity queue\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The queue (bundle) of this subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"queue\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3608;s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the subqueue was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the subqueue was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:10:\"queue_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:5:\"queue\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:12:\"entity_queue\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:68086;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:24:\"entity_subqueue_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"entityqueue\";s:4:\"join\";a:1:{s:30:\"entity_subqueue_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:15:\"entity_subqueue\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3608;s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:20:\"revision_log_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:20:\"revision_log_message\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:68287;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:24:\"entity_subqueue_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:15:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:65858;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:26:\"entity_subqueue_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:15:\"entity_subqueue\";s:8:\"provider\";s:5:\"views\";}s:20:\"view_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:20:\"edit_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:22:\"delete_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"name\";a:7:{s:5:\"title\";r:68011;s:4:\"help\";r:68015;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:11:\"revision_id\";a:6:{s:5:\"title\";r:68029;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:68072;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:7:{s:5:\"title\";r:68086;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3608;s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";r:68106;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";r:68120;s:4:\"help\";r:68124;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";r:68138;s:4:\"help\";r:68142;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:68156;s:4:\"help\";r:68160;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:68174;s:4:\"help\";r:68178;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:68086;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:30:\"entity_subqueue_field_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:22:\"entity_subqueue__items\";a:3:{s:15:\"items_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:26:\"entity_subqueue_field_data\";s:10:\"base field\";s:4:\"name\";s:5:\"label\";r:65858;s:5:\"title\";r:65858;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"items\";}s:5:\"table\";a:4:{s:5:\"group\";r:65858;s:8:\"provider\";s:11:\"entityqueue\";s:4:\"join\";a:1:{s:26:\"entity_subqueue_field_data\";a:3:{s:10:\"left_field\";s:4:\"name\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:15:\"entity_subqueue\";}s:16:\"items_items_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:68585;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:11:\"items_items\";s:5:\"table\";s:22:\"entity_subqueue__items\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:15:\"entity_subqueue\";s:11:\"allow empty\";b:1;}}}s:31:\"entity_subqueue_revision__items\";a:3:{s:15:\"items_target_id\";a:7:{s:5:\"title\";r:68585;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:26:\"entity_subqueue_field_data\";s:10:\"base field\";s:4:\"name\";s:5:\"label\";r:65858;s:5:\"title\";r:65858;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"items\";}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:65858;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"entityqueue\";s:4:\"join\";a:1:{s:30:\"entity_subqueue_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:15:\"entity_subqueue\";}s:16:\"items_items_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:68585;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:11:\"items_items\";s:5:\"table\";s:31:\"entity_subqueue_revision__items\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:15:\"entity_subqueue\";s:11:\"allow empty\";b:1;}}}s:12:\"file_managed\";a:26:{s:5:\"table\";a:6:{s:5:\"group\";r:65875;s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:65875;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:68790;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:36:\"reverse_field_media_audio_file_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:10:\"Audio file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_audio_file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:357;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:10:\"Audio file\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"field table\";s:29:\"media__field_media_audio_file\";s:11:\"field field\";s:32:\"field_media_audio_file_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_media_document_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:8:\"Document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_media_document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:357;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:8:\"Document\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"field table\";s:27:\"media__field_media_document\";s:11:\"field field\";s:30:\"field_media_document_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_media_image_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_media_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:357;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"field table\";s:24:\"media__field_media_image\";s:11:\"field field\";s:27:\"field_media_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse_field_media_video_file_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:10:\"Video file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_video_file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:357;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:357;s:6:\"@field\";s:10:\"Video file\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"field table\";s:29:\"media__field_media_video_file\";s:11:\"field field\";s:32:\"field_media_video_file_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:28:\"reverse_field_fund_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:21:\"Add logo of your fund\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_fund_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:21:\"Add logo of your fund\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"field table\";s:21:\"node__field_fund_logo\";s:11:\"field field\";s:25:\"field_fund_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:17:\"node__field_image\";s:11:\"field field\";s:21:\"field_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_partner_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:12:\"Partner Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partner_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:12:\"Partner Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"field table\";s:24:\"node__field_partner_logo\";s:11:\"field field\";s:28:\"field_partner_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse_field_program_banner_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:6:\"Banner\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_program_banner\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:6:\"Banner\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"field table\";s:26:\"node__field_program_banner\";s:11:\"field field\";s:30:\"field_program_banner_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_startup_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:24:\"Add logo of your startup\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:1224;s:6:\"@field\";s:24:\"Add logo of your startup\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:1224;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"field table\";s:24:\"node__field_startup_logo\";s:11:\"field field\";s:28:\"field_startup_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse_field_crypto_logo_taxonomy_term\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:2595;s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_crypto_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:2595;s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:2595;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"field table\";s:32:\"taxonomy_term__field_crypto_logo\";s:11:\"field field\";s:27:\"field_crypto_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_profile_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:3608;s:6:\"@field\";s:15:\"Profile Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_profile_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:3608;s:6:\"@field\";s:15:\"Profile Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:3608;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"field table\";s:27:\"user__field_profile_picture\";s:11:\"field field\";s:31:\"field_profile_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}s:10:\"file_usage\";a:14:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File Usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:5:{s:12:\"file_managed\";a:2:{s:5:\"field\";s:3:\"fid\";s:10:\"left_field\";s:3:\"fid\";}s:15:\"node_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"node\";}}}s:16:\"users_field_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"uid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:4:\"user\";}}}s:7:\"comment\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"cid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:7:\"comment\";}}}s:18:\"taxonomy_term_data\";a:3:{s:5:\"field\";s:2:\"id\";s:10:\"left_field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:4:\"type\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"file_to_node\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Content that is associated with this file, usually because this file is in a field on the content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"node\";}}}}s:12:\"node_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this node, usually because it is in a field on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:4:{i:0;s:12:\"file_managed\";i:1;s:16:\"users_field_data\";i:2;s:18:\"comment_field_data\";i:3;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:12:\"file_to_user\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"A user that is associated with this file, usually because this file is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:5:\"users\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:4:\"user\";}}}}s:12:\"user_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"A file that is associated with this user, usually because it is in a field on the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:15:\"file_to_comment\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"A comment that is associated with this file, usually because this file is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:3:\"cid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:7:\"comment\";}}}}s:15:\"comment_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"A file that is associated with this comment, usually because it is in a field on the comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:21:\"file_to_taxonomy_term\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:112:\"A taxonomy term that is associated with this file, usually because this file is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:15:\"node_field_data\";i:1;s:19:\"node_field_revision\";i:2;s:16:\"users_field_data\";i:3;s:18:\"comment_field_data\";i:4;s:24:\"taxonomy_term_field_data\";}s:10:\"real field\";s:2:\"id\";s:12:\"relationship\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"taxonomy_term_data\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:2:\"id\";s:5:\"extra\";a:1:{i:0;a:4:{s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:13:\"taxonomy_term\";}}}}s:21:\"taxonomy_term_to_file\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"A file that is associated with this taxonomy term, usually because it is in a field on the taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";a:5:{i:0;s:12:\"file_managed\";i:1;s:15:\"node_field_data\";i:2;s:19:\"node_field_revision\";i:3;s:16:\"users_field_data\";i:4;s:18:\"comment_field_data\";}s:10:\"real field\";s:3:\"fid\";s:12:\"relationship\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:12:\"file_managed\";s:10:\"base field\";s:3:\"fid\";s:18:\"relationship field\";s:3:\"fid\";}}s:6:\"module\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The module managing this file relationship.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:4:\"type\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The type of entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:2:\"id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The ID of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:5:\"count\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Use count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The number of times the file is used by this entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}}s:12:\"entity_label\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The label of the entity that is related to the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:2:\"id\";s:5:\"field\";a:2:{s:2:\"id\";s:12:\"entity_label\";s:17:\"entity type field\";s:4:\"type\";}}}s:16:\"media_field_data\";a:20:{s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"mid\";s:5:\"title\";r:357;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:12:\"media_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";}}s:5:\"group\";r:357;s:8:\"provider\";s:5:\"media\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:5:\"media\";s:9:\"wizard_id\";s:5:\"media\";}s:3:\"mid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"mid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:6:\"bundle\";a:6:{s:5:\"title\";s:10:\"Media type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"bundle\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The user ID of the author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3608;s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:4:\"name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:20:\"thumbnail__target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The thumbnail of the media item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:14:\"thumbnail__alt\";a:7:{s:5:\"title\";s:15:\"Thumbnail (alt)\";s:4:\"help\";r:69833;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:16:\"thumbnail__title\";a:7:{s:5:\"title\";s:17:\"Thumbnail (title)\";s:4:\"help\";r:69833;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:16:\"thumbnail__width\";a:7:{s:5:\"title\";s:17:\"Thumbnail (width)\";s:4:\"help\";r:69833;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:17:\"thumbnail__height\";a:7:{s:5:\"title\";s:18:\"Thumbnail (height)\";s:4:\"help\";r:69833;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The time the media item was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time the media item was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Filters out unpublished media if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:12:\"media_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"bundle_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Media type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:10:\"media_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:69791;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:14:\"media_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:5:\"media\";s:4:\"join\";a:1:{s:20:\"media_field_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:5:\"media\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3608;s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:20:\"revision_log_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:20:\"revision_log_message\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:70078;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:14:\"media_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:20:\"media_field_revision\";a:20:{s:5:\"table\";a:7:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:357;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:16:\"media_field_data\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:5:\"media\";s:9:\"wizard_id\";s:14:\"media_revision\";s:8:\"provider\";s:5:\"views\";}s:10:\"view_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:10:\"edit_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:12:\"delete_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:357;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"mid\";a:6:{s:5:\"title\";r:69724;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"mid\";}s:3:\"vid\";a:6:{s:5:\"title\";r:69738;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:69777;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";r:69791;s:4:\"help\";r:69795;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3608;s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:4:\"name\";a:6:{s:5:\"title\";r:69815;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:20:\"thumbnail__target_id\";a:7:{s:5:\"title\";r:69829;s:4:\"help\";r:69833;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:14:\"thumbnail__alt\";a:7:{s:5:\"title\";s:15:\"Thumbnail (alt)\";s:4:\"help\";r:69833;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:16:\"thumbnail__title\";a:7:{s:5:\"title\";s:17:\"Thumbnail (title)\";s:4:\"help\";r:69833;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:16:\"thumbnail__width\";a:7:{s:5:\"title\";s:17:\"Thumbnail (width)\";s:4:\"help\";r:69833;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:17:\"thumbnail__height\";a:7:{s:5:\"title\";s:18:\"Thumbnail (height)\";s:4:\"help\";r:69833;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"thumbnail\";}s:7:\"created\";a:7:{s:5:\"title\";r:69895;s:4:\"help\";r:69899;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";r:69913;s:4:\"help\";r:69917;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:69931;s:4:\"help\";r:69935;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:69949;s:4:\"help\";r:69953;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:69791;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:20:\"media_field_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:13:\"node_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:4:\"join\";a:2:{s:19:\"node_field_revision\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";}}s:11:\"entity type\";s:4:\"node\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:12:\"revision_uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user who created the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_uid\";}s:18:\"revision_timestamp\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:18:\"revision_timestamp\";}s:12:\"revision_log\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:12:\"revision_log\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:17:\"revision_uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:70500;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"revision_uid\";s:5:\"table\";s:13:\"node_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:19:\"node_field_revision\";a:20:{s:5:\"table\";a:7:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Content revision is a history of changes to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:5:\"title\";}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:19:\"node_field_revision\";s:8:\"provider\";s:5:\"views\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:1224;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"nid\";a:7:{s:5:\"title\";r:1738;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_nid\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}}s:3:\"vid\";a:7:{s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_vid\";s:7:\"numeric\";b:1;}s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";r:1755;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";r:1798;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";r:1818;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3608;s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";r:1852;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";r:1869;s:4:\"help\";r:1873;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";r:1887;s:4:\"help\";r:1891;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";r:1905;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";r:1928;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:1955;s:4:\"help\";r:1959;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:1973;s:4:\"help\";r:1977;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Link to revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Provide a simple link to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"node_revision_link\";s:14:\"click sortable\";b:0;}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to revert revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a simple link to revert to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_revert\";s:14:\"click sortable\";b:0;}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to delete revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Provide a simple link to delete the content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_delete\";s:14:\"click sortable\";b:0;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:1818;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:19:\"node_field_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:11:\"node_access\";a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Filter by access.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:11:\"node_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Filter for content by view access. <strong>Not necessary if you are using node as your base table.</strong>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:17:\"node_search_index\";a:3:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:12:\"search_index\";s:5:\"extra\";s:96:\"node_search_index.type = \'node_search\' AND node_search_index.langcode = node_field_data.langcode\";}}s:8:\"provider\";s:5:\"views\";}s:5:\"score\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Score\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The score of the search item. This will not be used if the search filter is not also present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:12:\"search_score\";s:5:\"float\";b:1;s:11:\"no group by\";b:1;}s:4:\"sort\";a:2:{s:2:\"id\";s:12:\"search_score\";s:11:\"no group by\";b:1;}}s:4:\"keys\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Search Keywords\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The keywords to search for.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:15:\"search_keywords\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"search\";s:11:\"no group by\";b:1;s:11:\"search_type\";s:11:\"node_search\";}}}s:17:\"node_search_total\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:17:\"node_search_index\";a:2:{s:10:\"left_field\";s:4:\"word\";s:5:\"field\";s:4:\"word\";}}s:8:\"provider\";s:5:\"views\";}}s:19:\"node_search_dataset\";a:1:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:6:{s:10:\"left_field\";s:3:\"sid\";s:10:\"left_table\";s:17:\"node_search_index\";s:5:\"field\";s:3:\"sid\";s:5:\"table\";s:14:\"search_dataset\";s:5:\"extra\";s:111:\"node_search_index.type = node_search_dataset.type AND node_search_index.langcode = node_search_dataset.langcode\";s:4:\"type\";s:5:\"INNER\";}}s:8:\"provider\";s:5:\"views\";}}s:22:\"taxonomy_term_revision\";a:10:{s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:3253;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:13:\"revision_user\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";r:3608;s:5:\"title\";r:3608;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:13:\"revision_user\";}s:16:\"revision_created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:16:\"revision_created\";}s:20:\"revision_log_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:20:\"revision_log_message\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:71072;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:22:\"taxonomy_term_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:14:{s:5:\"table\";a:6:{s:15:\"entity revision\";b:1;s:4:\"base\";a:2:{s:5:\"field\";s:11:\"revision_id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2595;}s:10:\"\0*\0options\";a:0:{}}}s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:8:\"provider\";s:5:\"views\";}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"tid\";a:7:{s:5:\"title\";r:3185;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";r:3215;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:3253;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";r:3267;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";r:3281;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";r:3300;s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";r:3363;s:4:\"help\";r:3367;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";r:3381;s:4:\"help\";r:3385;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}}s:21:\"taxonomy_term__parent\";a:3:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:123:\"The parent term of the term. This can produce duplicate entries if you are using a vocabulary that allows multiple parents.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"taxonomy\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Parent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:2595;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";r:2595;s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:2:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:16:\"parent_target_id\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:18:\"parent_parent_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:71357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"parent_parent\";s:5:\"table\";s:21:\"taxonomy_term__parent\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:30:\"taxonomy_term_revision__parent\";a:3:{s:16:\"parent_target_id\";a:8:{s:5:\"title\";r:71357;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:10:\"base field\";s:3:\"tid\";s:5:\"label\";r:2595;s:5:\"title\";r:2595;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"parent\";}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:2595;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:4:\"join\";a:1:{s:28:\"taxonomy_term_field_revision\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:18:\"parent_parent_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:71357;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"parent_parent\";s:5:\"table\";s:30:\"taxonomy_term_revision__parent\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}s:14:\"taxonomy_index\";a:6:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:3:{s:24:\"taxonomy_term_field_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Relate all content tagged with a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";s:15:\"node_field_data\";}}s:3:\"tid\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Has taxonomy term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display content if it has the selected taxonomy terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:6:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:10:\"name table\";s:24:\"taxonomy_term_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";}s:6:\"filter\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Has taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";s:11:\"allow empty\";b:1;}}s:6:\"status\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Publish status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Whether or not the content related to a term is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}}s:6:\"sticky\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Whether or not the content related to a term is sticky.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"Whether or not the content related to a term is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"created\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The date the content related to a term was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}}s:11:\"user__roles\";a:4:{s:15:\"roles_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:6:{s:2:\"id\";s:15:\"user__roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"No role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"roles\";}s:5:\"table\";a:4:{s:5:\"group\";r:3608;s:8:\"provider\";s:4:\"user\";s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:4:\"user\";}s:10:\"permission\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The user permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:10:\"real field\";s:15:\"roles_target_id\";}}s:16:\"roles_roles_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:71593;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:11:\"roles_roles\";s:5:\"table\";s:11:\"user__roles\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}s:15:\"paragraphs_item\";a:5:{s:5:\"table\";a:5:{s:5:\"group\";r:1691;s:8:\"provider\";s:10:\"paragraphs\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:9:\"paragraph\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:20114;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Paragraph type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:15:\"paragraphs_item\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:26:\"verf_target_entity_type_id\";s:15:\"paragraphs_type\";s:11:\"allow empty\";b:1;}}}s:24:\"paragraphs_item_revision\";a:5:{s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:1691;}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"paragraphs\";s:4:\"join\";a:1:{s:35:\"paragraphs_item_revision_field_data\";a:3:{s:10:\"left_field\";s:11:\"revision_id\";s:5:\"field\";s:11:\"revision_id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:9:\"paragraph\";}s:15:\"latest_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Is Latest Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Restrict the view to only revisions that are the latest revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:15:\"latest_revision\";}}s:36:\"latest_translation_affected_revision\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Is Latest Translation Affected Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Restrict the view to only revisions that are the latest translation affected revision of their entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:36:\"latest_translation_affected_revision\";}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";r:20114;s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:16:\"revision_default\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"revision_default\";}}s:26:\"menu_link_content_revision\";a:1:{s:18:\"revision_user_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:13:\"revision_user\";s:5:\"table\";s:26:\"menu_link_content_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}s:34:\"menu_link_content__menu_item_roles\";a:1:{s:36:\"menu_item_roles_menu_item_roles_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu Item Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"menu_item_roles_menu_item_roles\";s:5:\"table\";s:34:\"menu_link_content__menu_item_roles\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:15:\"menu_item_roles\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}s:43:\"menu_link_content_revision__menu_item_roles\";a:1:{s:36:\"menu_item_roles_menu_item_roles_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:71829;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"menu_item_roles_menu_item_roles\";s:5:\"table\";s:43:\"menu_link_content_revision__menu_item_roles\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:15:\"menu_item_roles\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}s:8:\"shortcut\";a:1:{s:17:\"shortcut_set_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"shortcut_set\";s:5:\"table\";s:8:\"shortcut\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:26:\"verf_target_entity_type_id\";s:12:\"shortcut_set\";s:11:\"allow empty\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:17:\"shortcut_set_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:71868;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"shortcut_set\";s:5:\"table\";s:19:\"shortcut_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:26:\"verf_target_entity_type_id\";s:12:\"shortcut_set\";s:11:\"allow empty\";b:1;}}}s:18:\"views_entity_media\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:5:\"media\";a:1:{s:10:\"left_table\";s:5:\"media\";}s:16:\"media_field_data\";a:1:{s:10:\"left_table\";s:16:\"media_field_data\";}s:14:\"media_revision\";a:1:{s:10:\"left_table\";s:14:\"media_revision\";}s:20:\"media_field_revision\";a:1:{s:10:\"left_table\";s:20:\"media_field_revision\";}}s:11:\"entity type\";s:5:\"media\";s:5:\"group\";r:357;}}s:20:\"views_entity_comment\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:2:{s:18:\"comment_field_data\";a:1:{s:10:\"left_table\";s:18:\"comment_field_data\";}s:7:\"comment\";a:1:{s:10:\"left_table\";s:7:\"comment\";}}s:11:\"entity type\";s:7:\"comment\";s:5:\"group\";r:684;}}s:17:\"views_entity_node\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:15:\"node_field_data\";a:1:{s:10:\"left_table\";s:15:\"node_field_data\";}s:4:\"node\";a:1:{s:10:\"left_table\";s:4:\"node\";}s:13:\"node_revision\";a:1:{s:10:\"left_table\";s:13:\"node_revision\";}s:19:\"node_field_revision\";a:1:{s:10:\"left_table\";s:19:\"node_field_revision\";}}s:11:\"entity type\";s:4:\"node\";s:5:\"group\";r:1224;}}s:26:\"views_entity_taxonomy_term\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:6:{s:24:\"taxonomy_term_field_data\";a:1:{s:10:\"left_table\";s:24:\"taxonomy_term_field_data\";}s:18:\"taxonomy_term_data\";a:1:{s:10:\"left_table\";s:18:\"taxonomy_term_data\";}s:22:\"taxonomy_term_revision\";a:1:{s:10:\"left_table\";s:22:\"taxonomy_term_revision\";}s:28:\"taxonomy_term_field_revision\";a:1:{s:10:\"left_table\";s:28:\"taxonomy_term_field_revision\";}s:21:\"taxonomy_term__parent\";a:1:{s:10:\"left_table\";s:21:\"taxonomy_term__parent\";}s:30:\"taxonomy_term_revision__parent\";a:1:{s:10:\"left_table\";s:30:\"taxonomy_term_revision__parent\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";s:5:\"group\";r:2595;}}s:22:\"views_entity_paragraph\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:26:\"paragraphs_item_field_data\";a:1:{s:10:\"left_table\";s:26:\"paragraphs_item_field_data\";}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:10:\"left_table\";s:35:\"paragraphs_item_revision_field_data\";}s:15:\"paragraphs_item\";a:1:{s:10:\"left_table\";s:15:\"paragraphs_item\";}s:24:\"paragraphs_item_revision\";a:1:{s:10:\"left_table\";s:24:\"paragraphs_item_revision\";}}s:11:\"entity type\";s:9:\"paragraph\";s:5:\"group\";r:1691;}}s:17:\"views_entity_user\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:3:{s:16:\"users_field_data\";a:1:{s:10:\"left_table\";s:16:\"users_field_data\";}s:5:\"users\";a:1:{s:10:\"left_table\";s:5:\"users\";}s:11:\"user__roles\";a:1:{s:10:\"left_table\";s:11:\"user__roles\";}}s:11:\"entity type\";s:4:\"user\";s:5:\"group\";r:3608;}}s:21:\"views_entity_flagging\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:8:\"flagging\";a:1:{s:10:\"left_table\";s:8:\"flagging\";}}s:11:\"entity type\";s:8:\"flagging\";s:5:\"group\";r:65892;}}s:26:\"views_entity_block_content\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:4:{s:13:\"block_content\";a:1:{s:10:\"left_table\";s:13:\"block_content\";}s:24:\"block_content_field_data\";a:1:{s:10:\"left_table\";s:24:\"block_content_field_data\";}s:22:\"block_content_revision\";a:1:{s:10:\"left_table\";s:22:\"block_content_revision\";}s:28:\"block_content_field_revision\";a:1:{s:10:\"left_table\";s:28:\"block_content_field_revision\";}}s:11:\"entity type\";s:13:\"block_content\";s:5:\"group\";r:65136;}}s:28:\"views_entity_entity_subqueue\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:6:{s:15:\"entity_subqueue\";a:1:{s:10:\"left_table\";s:15:\"entity_subqueue\";}s:26:\"entity_subqueue_field_data\";a:1:{s:10:\"left_table\";s:26:\"entity_subqueue_field_data\";}s:24:\"entity_subqueue_revision\";a:1:{s:10:\"left_table\";s:24:\"entity_subqueue_revision\";}s:30:\"entity_subqueue_field_revision\";a:1:{s:10:\"left_table\";s:30:\"entity_subqueue_field_revision\";}s:22:\"entity_subqueue__items\";a:1:{s:10:\"left_table\";s:22:\"entity_subqueue__items\";}s:31:\"entity_subqueue_revision__items\";a:1:{s:10:\"left_table\";s:31:\"entity_subqueue_revision__items\";}}s:11:\"entity type\";s:15:\"entity_subqueue\";s:5:\"group\";r:65858;}}s:17:\"views_entity_file\";a:1:{s:5:\"table\";a:3:{s:4:\"join\";a:1:{s:12:\"file_managed\";a:1:{s:10:\"left_table\";s:12:\"file_managed\";}}s:11:\"entity type\";s:4:\"file\";s:5:\"group\";r:65875;}}}',-1,1660296212.379,1,'config:core.extension views_data','909');
INSERT INTO `bdta_cache_default` VALUES ('views_data:entity_subqueue:en',_binary 'a:9:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"entityqueue\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:26:\"entity_subqueue_field_data\";a:3:{s:10:\"left_field\";s:4:\"name\";s:5:\"field\";s:4:\"name\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:15:\"entity_subqueue\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:20:\"view_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:20:\"edit_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:22:\"delete_entity_subqueue\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:10:\"queue_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:5:\"queue\";s:5:\"table\";s:15:\"entity_subqueue\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:12:\"entity_queue\";s:11:\"allow empty\";b:1;}}}',-1,1660242821.060,1,'config:core.extension views_data','905'),('views_data:entity_subqueue_field_data:en',_binary 'a:14:{s:5:\"table\";a:5:{s:4:\"base\";a:5:{s:5:\"field\";s:4:\"name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:22:\"entity_subqueue_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";}}s:5:\"group\";r:5;s:8:\"provider\";s:11:\"entityqueue\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:15:\"entity_subqueue\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The ID (machine name) of the subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:5:\"queue\";a:7:{s:5:\"title\";s:12:\"Entity queue\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The queue (bundle) of this subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"queue\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:109;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the subqueue was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the subqueue was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:10:\"queue_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:5:\"queue\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:12:\"entity_queue\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:94;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:26:\"entity_subqueue_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1660296237.906,1,'config:core.extension views_data','909'),('views_data:file_managed:en',_binary 'a:26:{s:5:\"table\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:4:\"base\";a:6:{s:5:\"field\";s:3:\"fid\";s:5:\"title\";r:3;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"file_access\";s:8:\"defaults\";a:1:{s:5:\"field\";s:8:\"filename\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Files maintained by Drupal and various modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"file\";s:9:\"wizard_id\";s:12:\"file_managed\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:3:\"fid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"file_fid\";s:10:\"name field\";s:8:\"filename\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"fid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Relate file entities to their usage.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:10:\"file_usage\";s:10:\"base field\";s:3:\"fid\";s:5:\"field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"File usage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User who uploaded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:8:\"filename\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filename\";}s:3:\"uri\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:8:\"file_uri\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uri\";}s:8:\"filemime\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:13:\"file_filemime\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filemime\";}s:8:\"filesize\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"file_size\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"filesize\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Temporary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:18:\"format_custom_true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Permanent\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:11:\"file_status\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:9:\"extension\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The extension of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:8:\"filename\";s:5:\"field\";a:5:{s:11:\"entity_type\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:17:\"default_formatter\";s:14:\"file_extension\";s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:108;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:12:\"file_managed\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}s:36:\"reverse_field_media_audio_file_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:10:\"Audio file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_audio_file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:314;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:314;s:6:\"@field\";s:10:\"Audio file\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"field table\";s:29:\"media__field_media_audio_file\";s:11:\"field field\";s:32:\"field_media_audio_file_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_media_document_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:314;s:6:\"@field\";s:8:\"Document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_media_document\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:314;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:314;s:6:\"@field\";s:8:\"Document\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"field table\";s:27:\"media__field_media_document\";s:11:\"field field\";s:30:\"field_media_document_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_media_image_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:314;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_media_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:314;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:314;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"field table\";s:24:\"media__field_media_image\";s:11:\"field field\";s:27:\"field_media_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse_field_media_video_file_media\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:314;s:6:\"@field\";s:10:\"Video file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_media_video_file\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:314;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Relate each @entity with a @field set to the file.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:314;s:6:\"@field\";s:10:\"Video file\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"media_field_data\";s:11:\"entity_type\";s:5:\"media\";s:10:\"base field\";s:3:\"mid\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"field table\";s:29:\"media__field_media_video_file\";s:11:\"field field\";s:32:\"field_media_video_file_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:28:\"reverse_field_fund_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:21:\"Add logo of your fund\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_fund_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:445;s:6:\"@field\";s:21:\"Add logo of your fund\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:445;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"field table\";s:21:\"node__field_fund_logo\";s:11:\"field field\";s:25:\"field_fund_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:24:\"reverse_field_image_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:445;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:11:\"field_image\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:445;s:6:\"@field\";s:5:\"Image\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:445;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"field table\";s:17:\"node__field_image\";s:11:\"field field\";s:21:\"field_image_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_partner_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:445;s:6:\"@field\";s:12:\"Partner Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partner_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:445;s:6:\"@field\";s:12:\"Partner Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:445;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"field table\";s:24:\"node__field_partner_logo\";s:11:\"field field\";s:28:\"field_partner_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse_field_program_banner_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:445;s:6:\"@field\";s:6:\"Banner\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_program_banner\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:445;s:6:\"@field\";s:6:\"Banner\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:445;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"field table\";s:26:\"node__field_program_banner\";s:11:\"field field\";s:30:\"field_program_banner_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:31:\"reverse_field_startup_logo_node\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:445;s:6:\"@field\";s:24:\"Add logo of your startup\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:445;s:6:\"@field\";s:24:\"Add logo of your startup\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:445;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"field table\";s:24:\"node__field_startup_logo\";s:11:\"field field\";s:28:\"field_startup_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse_field_crypto_logo_taxonomy_term\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_crypto_logo\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:608;s:6:\"@field\";s:4:\"Logo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:608;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"field table\";s:32:\"taxonomy_term__field_crypto_logo\";s:11:\"field field\";s:27:\"field_crypto_logo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse_field_profile_picture_user\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@entity using @field\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@field\";s:15:\"Profile Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_profile_picture\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Relate each @entity with a @field set to the image.\";s:12:\"\0*\0arguments\";a:2:{s:7:\"@entity\";r:643;s:6:\"@field\";s:15:\"Profile Picture\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:643;s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity_type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"field table\";s:27:\"user__field_profile_picture\";s:11:\"field field\";s:31:\"field_profile_picture_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}}',-1,1660242821.062,1,'config:core.extension views_data','905'),('views_data:flagging:en',_binary 'a:17:{s:18:\"flagging_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:4:\"base\";a:4:{s:5:\"field\";s:2:\"id\";s:5:\"title\";r:14;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:15:\"flagging_access\";}s:15:\"entity revision\";b:0;s:11:\"entity type\";s:8:\"flagging\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:15:\"delete_flagging\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:2:\"id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The flagging ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:2:\"id\";}s:7:\"flag_id\";a:7:{s:5:\"title\";s:4:\"Flag\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The Flag ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"flag_id\";}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:11:\"entity_type\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The Entity Type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"entity_type\";}s:9:\"entity_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The Entity ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:9:\"entity_id\";}s:6:\"global\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the flagging is global.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"global\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The user ID of the flagging user. This is recorded for both global and personal flags.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:172;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:10:\"session_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Session ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The session ID associated with an anonymous user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:10:\"session_id\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the flagging was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:9:\"link_flag\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Flag link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Display flag/unflag link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"flag_link\";}}s:7:\"flagged\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:3:{s:2:\"id\";s:12:\"flag_flagged\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"A boolean field to show whether the flag is set or not.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:3:{s:2:\"id\";s:11:\"flag_filter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Filter to ensure content has or has not been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:3:{s:2:\"id\";s:9:\"flag_sort\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Flagged\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Sort by whether entities have or have not been flagged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"flag_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Flag\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:7:\"flag_id\";s:5:\"table\";s:8:\"flagging\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:7:\"flag_id\";s:11:\"entity_type\";s:8:\"flagging\";s:26:\"verf_target_entity_type_id\";s:4:\"flag\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:153;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:8:\"flagging\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:8:\"flagging\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1660299169.130,1,'config:core.extension views_data','909'),('views_data:media:en',_binary 'a:11:{s:25:\"media_library_select_form\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Select media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Provides a field for selecting media entities in our media library view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"mid\";s:5:\"field\";a:1:{s:2:\"id\";s:25:\"media_library_select_form\";}}s:15:\"media_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:5:\"media\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"media_field_data\";a:3:{s:10:\"left_field\";s:3:\"mid\";s:5:\"field\";s:3:\"mid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:5:\"media\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:10:\"view_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:10:\"edit_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:12:\"delete_media\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"bundle_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Media type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:6:\"bundle\";s:5:\"table\";s:5:\"media\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:5:\"media\";s:26:\"verf_target_entity_type_id\";s:10:\"media_type\";s:11:\"allow empty\";b:1;}}}',-1,1660242821.071,1,'config:core.extension views_data','905'),('views_data:menu_link_content:en',_binary 'a:0:{}',-1,1660242821.073,1,'config:core.extension views_data','905'),('views_data:node:en',_binary 'a:16:{s:14:\"node_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node operations bulk form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"node_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"node\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"node_listing_empty\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Empty Node Frontpage behavior\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provides a link to the node add overview page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:18:\"node_listing_empty\";}}s:15:\"current_user_id\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Current User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Current User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Provides the user id of the logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"current_user_id\";}}s:17:\"current_user_role\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Current User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Current User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides the user role of the logged in user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"current_user_role\";}}s:13:\"apply_program\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Apply Program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Apply Program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Provides a button to apply for a program\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"apply_program\";}}s:14:\"apply_investor\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Apply Investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Apply Investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides a button to apply for a investor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"apply_investor\";}}s:12:\"new_comments\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"New comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The number of new comments on the node.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:17:\"node_new_comments\";s:11:\"no group by\";b:1;}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:4:\"node\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}}',-1,1660296212.512,1,'config:core.extension views_data','909'),('views_data:node__field_areas_of_investment:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_areas_of_investment\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What areas do you invest in?\";s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_areas_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_areas_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_areas_of_investment_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What areas do you invest in?\";s:5:\"@name\";s:25:\"field_areas_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What areas do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_areas_of_investment_value\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_areas_of_investment_value\";}s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660233394.874,1,'config:core.extension views_data','904'),('views_data:node__field_blockchain_partnership:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_blockchain_partnership\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_blockchain_partnership_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_blockchain_partnership_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:38:\"field_blockchain_partnership_target_id\";}}s:38:\"field_blockchain_partnership_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";s:5:\"@name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:47:\"What blockchains do you have partnerships with?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";s:5:\"@name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_blockchain_partnership_target_id\";}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_blockchain_partnership_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:47:\"What blockchains do you have partnerships with?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:38:\"field_blockchain_partnership_target_id\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1660305970.079,1,'config:core.extension views_data','909'),('views_data:node__field_body:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:16:\"node__field_body\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_body\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:8:\"Question\";s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:175:\"Appears in: startup_updates, vouches, questions. Also known as: Content: What were your highlights for this week?, Content: What do you have to say about this startup/founder?\";}s:7:\"aliases\";a:2:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:23;s:5:\"title\";s:40:\"What were your highlights for this week?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}i:1;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:23;s:5:\"title\";s:51:\"What do you have to say about this startup/founder?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";s:8:\"Question\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_body_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_body_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_body_value\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:8:\"Question\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:8:\"Question\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"Appears in: startup_updates, vouches, questions. Also known as: Content: Question (field_body), Content: Question (field_body)\";}s:7:\"aliases\";a:2:{i:0;a:3:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:40:\"What were your highlights for this week?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";r:68;}s:10:\"\0*\0options\";a:0:{}}}i:1;a:3:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:51:\"What do you have to say about this startup/founder?\";s:5:\"@name\";s:10:\"field_body\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";r:68;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_body_value\";s:5:\"table\";s:16:\"node__field_body\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_body_value\";}s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.726,1,'config:core.extension views_data','909'),('views_data:node__field_calendly:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_calendly\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_calendly\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"Please add your Calendly link\";s:11:\"title short\";s:29:\"Please add your Calendly link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_calendly_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_calendly_uri\";i:4;s:20:\"field_calendly_title\";i:5;s:22:\"field_calendly_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:18:\"field_calendly_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_calendly_uri\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_calendly_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_calendly_title\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_calendly_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:5:\"@name\";s:14:\"field_calendly\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Please add your Calendly link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_calendly_options\";s:5:\"table\";s:20:\"node__field_calendly\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_calendly_uri\";i:7;s:20:\"field_calendly_title\";i:8;s:22:\"field_calendly_options\";}s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660299168.627,1,'config:core.extension views_data','909'),('views_data:node__field_current_round_or_past_:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_current_round_or_past_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:22:\"Current round or Past?\";s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_current_round_or_past__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_current_round_or_past__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_current_round_or_past__value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:22:\"Current round or Past?\";s:5:\"@name\";s:28:\"field_current_round_or_past_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:22:\"Current round or Past?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_current_round_or_past__value\";}s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.792,1,'config:core.extension views_data','909'),('views_data:node__field_deck:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_deck\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_deck\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"title short\";s:38:\"Please add a pitchdeck if you have one\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_deck_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_deck_uri\";i:4;s:16:\"field_deck_title\";i:5;s:18:\"field_deck_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:14:\"field_deck_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_deck_uri\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_deck_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_deck_title\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_deck_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:5:\"@name\";s:10:\"field_deck\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"Please add a pitchdeck if you have one\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_deck_options\";s:5:\"table\";s:16:\"node__field_deck\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_deck_uri\";i:7;s:16:\"field_deck_title\";i:8;s:18:\"field_deck_options\";}s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660299168.636,1,'config:core.extension views_data','909'),('views_data:node__field_demo:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_demo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_demo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Product Demo\";s:11:\"title short\";s:12:\"Product Demo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:14:\"field_demo_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:14:\"field_demo_uri\";i:4;s:16:\"field_demo_title\";i:5;s:18:\"field_demo_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:14:\"field_demo_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:14:\"field_demo_uri\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:16:\"field_demo_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_demo_title\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_demo_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Product Demo\";s:5:\"@name\";s:10:\"field_demo\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Product Demo\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_demo_options\";s:5:\"table\";s:16:\"node__field_demo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:14:\"field_demo_uri\";i:7;s:16:\"field_demo_title\";i:8;s:18:\"field_demo_options\";}s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660299168.639,1,'config:core.extension views_data','909'),('views_data:node__field_description:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_description\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_description\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Description \";s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_description_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_description_value\";i:4;s:24:\"field_description_format\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_description_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Description \";s:5:\"@name\";s:17:\"field_description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Description \";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_description_format\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Description \";s:5:\"@name\";s:17:\"field_description\";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Description \";s:7:\"@column\";s:6:\"format\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_description_format\";s:5:\"table\";s:23:\"node__field_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_description_value\";i:7;s:24:\"field_description_format\";}s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296791.261,1,'config:core.extension views_data','909'),('views_data:node__field_faqs:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:16:\"node__field_faqs\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_faqs\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"FAQs\";s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_faqs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_faqs_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_faqs_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"FAQs\";s:5:\"@name\";s:10:\"field_faqs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"FAQs\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_faqs_value\";}s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296791.142,1,'config:core.extension views_data','909'),('views_data:node__field_focus_areas:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_focus_areas\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_focus_areas\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"What are your focus areas?\";s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_focus_areas_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_focus_areas_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:27:\"field_focus_areas_target_id\";}}s:27:\"field_focus_areas_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are your focus areas?\";s:5:\"@name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"What are your focus areas?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are your focus areas?\";s:5:\"@name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_focus_areas_target_id\";}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_focus_areas_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are your focus areas?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1660233394.921,1,'config:core.extension views_data','904'),('views_data:node__field_full_time_members:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_full_time_members\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_full_time_members\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:50:\"How many full time members are there in your team?\";s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_full_time_members_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_full_time_members_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_full_time_members_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"How many full time members are there in your team?\";s:5:\"@name\";s:23:\"field_full_time_members\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:50:\"How many full time members are there in your team?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_full_time_members_value\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_full_time_members_value\";}s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299169.044,1,'config:core.extension views_data','909'),('views_data:node__field_fund_established_in:en',_binary 'a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_fund_established_in\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_fund_established_in\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Fund Established In\";s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_fund_established_in_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_fund_established_in_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_fund_established_in_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Fund Established In\";s:5:\"@name\";s:25:\"field_fund_established_in\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Fund Established In\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_fund_established_in_value\";}s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_fund_established_in_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}s:37:\"field_fund_established_in_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}s:35:\"field_fund_established_in_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}s:36:\"field_fund_established_in_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}s:42:\"field_fund_established_in_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}s:41:\"field_fund_established_in_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_fund_established_in\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_fund_established_in_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_fund_established_in\";}s:5:\"group\";r:15;}}',-1,1660233394.877,1,'config:core.extension views_data','904'),('views_data:node__field_fund_logo:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_fund_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_fund_logo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"Add logo of your fund\";s:11:\"title short\";s:21:\"Add logo of your fund\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_fund_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_fund_logo_target_id\";i:4;s:19:\"field_fund_logo_alt\";i:5;s:21:\"field_fund_logo_title\";i:6;s:21:\"field_fund_logo_width\";i:7;s:22:\"field_fund_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_fund_logo_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_fund_logo_target_id\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_fund_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"field_fund_logo_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:19:\"field_fund_logo_alt\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_title\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:21:\"field_fund_logo_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_fund_logo_width\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_fund_logo_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:5:\"@name\";s:15:\"field_fund_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"Add logo of your fund\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_fund_logo_height\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_fund_logo_target_id\";i:7;s:19:\"field_fund_logo_alt\";i:8;s:21:\"field_fund_logo_title\";i:9;s:21:\"field_fund_logo_width\";i:10;s:22:\"field_fund_logo_height\";}s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296791.238,1,'config:core.extension views_data','909'),('views_data:node__field_funding_amount:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_funding_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_funding_amount\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Funding amount\";s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_funding_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_funding_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_funding_amount_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Funding amount\";s:5:\"@name\";s:20:\"field_funding_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Funding amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_funding_amount_value\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_funding_amount_value\";}s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299169.075,1,'config:core.extension views_data','909'),('views_data:node__field_fundraising_count:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:29:\"node__field_fundraising_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:23:\"field_fundraising_count\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Fundraising Count\";s:11:\"title short\";s:17:\"Fundraising Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_fundraising_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_fundraising_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:29:\"field_fundraising_count_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Fundraising Count\";s:5:\"@name\";s:23:\"field_fundraising_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Fundraising Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_fundraising_count_value\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_fundraising_count_value\";}s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660307514.220,1,'config:core.extension views_data','909'),('views_data:node__field_funds_structure:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_funds_structure\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_funds_structure\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"How is your fund structured?\";s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_funds_structure_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_funds_structure_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_funds_structure_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"How is your fund structured?\";s:5:\"@name\";s:21:\"field_funds_structure\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"How is your fund structured?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_funds_structure_value\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_funds_structure_value\";}s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660233394.876,1,'config:core.extension views_data','904'),('views_data:node__field_funds_twitter_link:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_funds_twitter_link\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Your Twitter Link\";s:11:\"title short\";s:17:\"Your Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_funds_twitter_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_funds_twitter_link_uri\";i:4;s:30:\"field_funds_twitter_link_title\";i:5;s:32:\"field_funds_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:28:\"field_funds_twitter_link_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_funds_twitter_link_uri\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_funds_twitter_link_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_funds_twitter_link_title\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_funds_twitter_link_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:5:\"@name\";s:24:\"field_funds_twitter_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Your Twitter Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_funds_twitter_link_options\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_funds_twitter_link_uri\";i:7;s:30:\"field_funds_twitter_link_title\";i:8;s:32:\"field_funds_twitter_link_options\";}s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660233394.882,1,'config:core.extension views_data','904'),('views_data:node__field_funds_website:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_funds_website\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_funds_website\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Website Link\";s:11:\"title short\";s:12:\"Website Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_funds_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_funds_website_uri\";i:4;s:25:\"field_funds_website_title\";i:5;s:27:\"field_funds_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:23:\"field_funds_website_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_funds_website_uri\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_funds_website_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_funds_website_title\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_funds_website_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Website Link\";s:5:\"@name\";s:19:\"field_funds_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Website Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_funds_website_options\";s:5:\"table\";s:25:\"node__field_funds_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_funds_website_uri\";i:7;s:25:\"field_funds_website_title\";i:8;s:27:\"field_funds_website_options\";}s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660233394.879,1,'config:core.extension views_data','904'),('views_data:node__field_github:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_github\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_github\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"Github link of the project\";s:11:\"title short\";s:26:\"Github link of the project\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:16:\"field_github_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_github_uri\";i:4;s:18:\"field_github_title\";i:5;s:20:\"field_github_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:16:\"field_github_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_github_uri\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:18:\"field_github_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_github_title\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";}}s:20:\"field_github_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:26:\"Github link of the project\";s:5:\"@name\";s:12:\"field_github\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"Github link of the project\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_github_options\";s:5:\"table\";s:18:\"node__field_github\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_github_uri\";i:7;s:18:\"field_github_title\";i:8;s:20:\"field_github_options\";}s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660299168.807,1,'config:core.extension views_data','909'),('views_data:node__field_how_program_happen:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_how_program_happen\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_how_program_happen\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:35:\"How is the program going to happen?\";s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_how_program_happen_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_how_program_happen_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_how_program_happen_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:35:\"How is the program going to happen?\";s:5:\"@name\";s:24:\"field_how_program_happen\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:35:\"How is the program going to happen?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_how_program_happen_value\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_how_program_happen_value\";}s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296237.899,1,'config:core.extension views_data','909'),('views_data:node__field_investment_horizon:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_investment_horizon\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_investment_horizon\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What is your investment horizon?\";s:11:\"title short\";s:32:\"What is your investment horizon?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_investment_horizon_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investment_horizon_from\";i:4;s:27:\"field_investment_horizon_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:30:\"node__field_investment_horizon\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What is your investment horizon?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:30:\"node__field_investment_horizon\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:29:\"field_investment_horizon_from\";s:2:\"to\";s:27:\"field_investment_horizon_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:29:\"field_investment_horizon_from\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:5:\"@name\";s:24:\"field_investment_horizon\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investment_horizon_from\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_investment_horizon_to\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:5:\"@name\";s:24:\"field_investment_horizon\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your investment horizon?\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_investment_horizon_to\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investment_horizon_from\";i:7;s:27:\"field_investment_horizon_to\";}s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660233394.934,1,'config:core.extension views_data','904'),('views_data:node__field_investor_name:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_investor_name\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_investor_name\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Investor Name\";s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:29:\"field_investor_name_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:29:\"field_investor_name_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:29:\"field_investor_name_target_id\";}}s:29:\"field_investor_name_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Investor Name\";s:5:\"@name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Investor Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:14:\"funding_commit\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:29:\"field_investor_name_target_id\";}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_investor_name_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Investor Name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:73;s:6:\"filter\";a:8:{s:5:\"field\";s:29:\"field_investor_name_target_id\";s:5:\"table\";s:25:\"node__field_investor_name\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660299169.076,1,'config:core.extension views_data','909'),('views_data:node__field_is_there_a_token_play_that:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_is_there_a_token_play_that_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_there_a_token_play_that_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_is_there_a_token_play_that_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:5:\"@name\";s:32:\"field_is_there_a_token_play_that\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_there_a_token_play_that_value\";}s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660298522.182,1,'config:core.extension views_data','909'),('views_data:node__field_is_web3_necessary_to_solve:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_is_web3_necessary_to_solve_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:5:\"@name\";s:32:\"field_is_web3_necessary_to_solve\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_is_web3_necessary_to_solve_value\";}s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660298522.181,1,'config:core.extension views_data','909'),('views_data:node__field_linkedin_profile:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_linkedin_profile\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"LinkedIn Profile Link\";s:11:\"title short\";s:21:\"LinkedIn Profile Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_linkedin_profile_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_linkedin_profile_uri\";i:4;s:28:\"field_linkedin_profile_title\";i:5;s:30:\"field_linkedin_profile_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:26:\"field_linkedin_profile_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_linkedin_profile_uri\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_linkedin_profile_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_linkedin_profile_title\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:30:\"field_linkedin_profile_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:5:\"@name\";s:22:\"field_linkedin_profile\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"LinkedIn Profile Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_linkedin_profile_options\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_linkedin_profile_uri\";i:7;s:28:\"field_linkedin_profile_title\";i:8;s:30:\"field_linkedin_profile_options\";}s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660233394.881,1,'config:core.extension views_data','904'),('views_data:node__field_mentoring_sessions:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mentoring_sessions\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Mentoring Sessions\";s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_mentoring_sessions_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_mentoring_sessions_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:34:\"field_mentoring_sessions_target_id\";}}s:34:\"field_mentoring_sessions_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Mentoring Sessions\";s:5:\"@name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Mentoring Sessions\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Mentoring Sessions\";s:5:\"@name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_mentoring_sessions_target_id\";}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_mentoring_sessions_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1660296791.129,1,'config:core.extension views_data','909'),('views_data:node__field_mode_of_investment:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_mode_of_investment\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What is your mode of investment?\";s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_mode_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_mode_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_mode_of_investment_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What is your mode of investment?\";s:5:\"@name\";s:24:\"field_mode_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"What is your mode of investment?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_mode_of_investment_value\";}s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660233394.937,1,'config:core.extension views_data','904'),('views_data:node__field_no_of_portfolio_companies:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"Number of Portfolio Companies\";s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_no_of_portfolio_companies_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_no_of_portfolio_companies_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_no_of_portfolio_companies_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"Number of Portfolio Companies\";s:5:\"@name\";s:31:\"field_no_of_portfolio_companies\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"Number of Portfolio Companies\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_no_of_portfolio_companies_value\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_no_of_portfolio_companies_value\";}s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660233394.878,1,'config:core.extension views_data','904'),('views_data:node__field_other_partnerships:en',_binary 'a:0:{}',-1,1660305970.088,1,'config:core.extension views_data','909'),('views_data:node__field_page_view_count:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_page_view_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_page_view_count\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Page View Count\";s:11:\"title short\";s:15:\"Page View Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_page_view_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_page_view_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_page_view_count_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Page View Count\";s:5:\"@name\";s:21:\"field_page_view_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Page View Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_page_view_count_value\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_page_view_count_value\";}s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660307514.225,1,'config:core.extension views_data','909'),('views_data:node__field_partner_logo:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_partner_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_partner_logo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Partner Logo\";s:11:\"title short\";s:12:\"Partner Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_partner_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partner_logo_target_id\";i:4;s:22:\"field_partner_logo_alt\";i:5;s:24:\"field_partner_logo_title\";i:6;s:24:\"field_partner_logo_width\";i:7;s:25:\"field_partner_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_partner_logo_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partner_logo_target_id\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partner_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_partner_logo_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_partner_logo_alt\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_title\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_partner_logo_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_partner_logo_width\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_partner_logo_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Partner Logo\";s:5:\"@name\";s:18:\"field_partner_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Partner Logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"partners\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_partner_logo_height\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partner_logo_target_id\";i:7;s:22:\"field_partner_logo_alt\";i:8;s:24:\"field_partner_logo_title\";i:9;s:24:\"field_partner_logo_width\";i:10;s:25:\"field_partner_logo_height\";}s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296259.341,1,'config:core.extension views_data','909'),('views_data:node__field_partnerships:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_partnerships\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_partnerships\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_partnerships_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_partnerships_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:28:\"field_partnerships_target_id\";}}s:28:\"field_partnerships_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:5:\"@name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:5:\"@name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_partnerships_target_id\";}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";}}s:33:\"field_partnerships_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:28:\"field_partnerships_target_id\";s:5:\"table\";s:24:\"node__field_partnerships\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1660305970.087,1,'config:core.extension views_data','909'),('views_data:node__field_portfolio_link:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_portfolio_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_portfolio_link\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"Add a link to your portfolio\";s:11:\"title short\";s:28:\"Add a link to your portfolio\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_portfolio_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_portfolio_link_uri\";i:4;s:26:\"field_portfolio_link_title\";i:5;s:28:\"field_portfolio_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:24:\"field_portfolio_link_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_portfolio_link_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_portfolio_link_title\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_portfolio_link_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:5:\"@name\";s:20:\"field_portfolio_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Add a link to your portfolio\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_portfolio_link_options\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_portfolio_link_uri\";i:7;s:26:\"field_portfolio_link_title\";i:8;s:28:\"field_portfolio_link_options\";}s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660233394.891,1,'config:core.extension views_data','904'),('views_data:node__field_program_banner:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_program_banner\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_program_banner\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Banner\";s:11:\"title short\";s:6:\"Banner\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_program_banner_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_program_banner_target_id\";i:4;s:24:\"field_program_banner_alt\";i:5;s:26:\"field_program_banner_title\";i:6;s:26:\"field_program_banner_width\";i:7;s:27:\"field_program_banner_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:30:\"field_program_banner_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:20:\"field_program_banner\";}s:10:\"\0*\0options\";a:0:{}}}}s:24:\"field_program_banner_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_banner_alt\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_title\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:26:\"field_program_banner_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_program_banner_width\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_program_banner_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:6:\"Banner\";s:5:\"@name\";s:20:\"field_program_banner\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Banner\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_program_banner_height\";s:5:\"table\";s:26:\"node__field_program_banner\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_program_banner_target_id\";i:7;s:24:\"field_program_banner_alt\";i:8;s:26:\"field_program_banner_title\";i:9;s:26:\"field_program_banner_width\";i:10;s:27:\"field_program_banner_height\";}s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296237.895,1,'config:core.extension views_data','909'),('views_data:node__field_program_date:en',_binary 'a:16:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_program_date\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_program_date\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"When is the program going to run\";s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_program_date_value\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_program_date_value\";i:4;s:28:\"field_program_date_end_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_program_date_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"When is the program going to run\";s:5:\"@name\";s:18:\"field_program_date\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"When is the program going to run\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:28:\"field_program_date_end_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"When is the program going to run\";s:5:\"@name\";s:18:\"field_program_date\";s:7:\"@column\";s:9:\"end_value\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"When is the program going to run\";s:7:\"@column\";s:9:\"end_value\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_program_date_value\";i:7;s:28:\"field_program_date_end_value\";}s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_program_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:30:\"field_program_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:28:\"field_program_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:29:\"field_program_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:35:\"field_program_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:34:\"field_program_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:24:\"field_program_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:33:\"field_program_date_end_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:34:\"field_program_date_end_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:32:\"field_program_date_end_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:33:\"field_program_date_end_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:39:\"field_program_date_end_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}s:38:\"field_program_date_end_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:23:\"node.field_program_date\";s:7:\"@column\";s:10:\":end_value\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:28:\"field_program_date_end_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:18:\"field_program_date\";}s:5:\"group\";r:15;}}',-1,1660296237.897,1,'config:core.extension views_data','909'),('views_data:node__field_program_description:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_program_description\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_program_description\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Description (Unformatted)\";s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_program_description_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_description_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_program_description_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Description (Unformatted)\";s:5:\"@name\";s:25:\"field_program_description\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:25:\"Description (Unformatted)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_description_value\";}s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296791.113,1,'config:core.extension views_data','909'),('views_data:node__field_program_eligibility:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_program_eligibility\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_program_eligibility\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Eligibility Criteria\";s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_program_eligibility_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_program_eligibility_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_program_eligibility_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Eligibility Criteria\";s:5:\"@name\";s:25:\"field_program_eligibility\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Eligibility Criteria\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_program_eligibility_value\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_program_eligibility_value\";}s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296791.107,1,'config:core.extension views_data','909'),('views_data:node__field_program_rew_access_content:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_program_rew_access_content\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Access to content\";s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_program_rew_access_content_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_program_rew_access_content_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_program_rew_access_content_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Access to content\";s:5:\"@name\";s:32:\"field_program_rew_access_content\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Access to content\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_program_rew_access_content_value\";}s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296791.150,1,'config:core.extension views_data','909'),('views_data:node__field_program_rew_dev_support:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:29:\"field_program_rew_dev_support\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:17:\"Developer Support\";s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:35:\"field_program_rew_dev_support_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:35:\"field_program_rew_dev_support_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:35:\"field_program_rew_dev_support_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:17:\"Developer Support\";s:5:\"@name\";s:29:\"field_program_rew_dev_support\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:17:\"Developer Support\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:35:\"field_program_rew_dev_support_value\";}s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296791.156,1,'config:core.extension views_data','909'),('views_data:node__field_program_rewards_fund_pool:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_program_rewards_fund_pool\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Funding Pool\";s:11:\"title short\";s:12:\"Funding Pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_program_rewards_fund_pool_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_program_rewards_fund_pool_from\";i:4;s:34:\"field_program_rewards_fund_pool_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:36:\"field_program_rewards_fund_pool_from\";s:2:\"to\";s:34:\"field_program_rewards_fund_pool_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:36:\"field_program_rewards_fund_pool_from\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Funding Pool\";s:5:\"@name\";s:31:\"field_program_rewards_fund_pool\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Funding Pool\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_program_rewards_fund_pool_to\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:12:\"Funding Pool\";s:5:\"@name\";s:31:\"field_program_rewards_fund_pool\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Funding Pool\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_program_rewards_fund_pool_from\";i:7;s:34:\"field_program_rewards_fund_pool_to\";}s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296791.121,1,'config:core.extension views_data','909'),('views_data:node__field_program_rewards_grants:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_program_rewards_grants\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:6:\"Grants\";s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_program_rewards_grants_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_program_rewards_grants_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_program_rewards_grants_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:6:\"Grants\";s:5:\"@name\";s:28:\"field_program_rewards_grants\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:6:\"Grants\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_program_rewards_grants_value\";}s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660296791.232,1,'config:core.extension views_data','909'),('views_data:node__field_programs:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_programs\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_programs\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"What are you applying for?\";s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_programs_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_programs_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:15;s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:24:\"field_programs_target_id\";}}s:24:\"field_programs_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are you applying for?\";s:5:\"@name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"What are you applying for?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"What are you applying for?\";s:5:\"@name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_programs_target_id\";}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_programs_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:26:\"What are you applying for?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:73;s:6:\"filter\";a:8:{s:5:\"field\";s:24:\"field_programs_target_id\";s:5:\"table\";s:20:\"node__field_programs\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660298522.163,1,'config:core.extension views_data','909'),('views_data:node__field_question_count:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:26:\"node__field_question_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:20:\"field_question_count\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:14:\"Question Count\";s:11:\"title short\";s:14:\"Question Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:26:\"field_question_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_question_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:26:\"field_question_count_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:14:\"Question Count\";s:5:\"@name\";s:20:\"field_question_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:14:\"Question Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_question_count_value\";s:5:\"table\";s:26:\"node__field_question_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_question_count_value\";}s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660307514.222,1,'config:core.extension views_data','909'),('views_data:node__field_raise_amount:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_raise_amount\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_raise_amount\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:12:\"Raise Amount\";s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_raise_amount_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_raise_amount_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_raise_amount_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:12:\"Raise Amount\";s:5:\"@name\";s:18:\"field_raise_amount\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:12:\"Raise Amount\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_raise_amount_value\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_raise_amount_value\";}s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.791,1,'config:core.extension views_data','909'),('views_data:node__field_recommended:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_recommended\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_recommended\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:11:\"Recommended\";s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_recommended_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_recommended_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_recommended_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:11:\"Recommended\";s:5:\"@name\";s:17:\"field_recommended\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:11:\"Recommended\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:7:\"boolean\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_recommended_value\";}s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660307504.098,1,'config:core.extension views_data','909'),('views_data:node__field_referenced_profile:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:30:\"node__field_referenced_profile\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:15:\"startup_updates\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_referenced_profile\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:18:\"Referenced Profile\";s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content: Partner Funds\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:23;s:5:\"title\";s:13:\"Partner Funds\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_referenced_profile_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_referenced_profile_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:23;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:23;s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:23;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:18:\"relationship field\";s:34:\"field_referenced_profile_target_id\";}}s:34:\"field_referenced_profile_target_id\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Referenced Profile\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:18:\"Referenced Profile\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"Appears in: startup_updates, vouches, questions, funding_round, programs. Also known as: Content: Referenced Profile (field_referenced_profile)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Partner Funds\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";r:82;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:18:\"Referenced Profile\";s:5:\"@name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:60:\"startup_updates, vouches, questions, funding_round, programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_referenced_profile_target_id\";}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_referenced_profile_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:18:\"Referenced Profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:23;s:4:\"help\";r:89;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660296791.239,1,'config:core.extension views_data','909'),('views_data:node__field_round_:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:18:\"node__field_round_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:12:\"field_round_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:7:\"Round #\";s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:18:\"field_round__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:18:\"field_round__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:18:\"field_round__value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:7:\"Round #\";s:5:\"@name\";s:12:\"field_round_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:7:\"Round #\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:17:\"number_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:18:\"field_round__value\";}s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.790,1,'config:core.extension views_data','909'),('views_data:node__field_size_of_fund:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_size_of_fund\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_size_of_fund\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:30:\"What is the size of your fund?\";s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:24:\"field_size_of_fund_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:24:\"field_size_of_fund_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:24:\"field_size_of_fund_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:30:\"What is the size of your fund?\";s:5:\"@name\";s:18:\"field_size_of_fund\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:30:\"What is the size of your fund?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:24:\"field_size_of_fund_value\";}s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660233394.892,1,'config:core.extension views_data','904'),('views_data:node__field_speaker_session:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_speaker_session\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_speaker_session\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Speaker Session\";s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_speaker_session_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_speaker_session_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:16:\"users_field_data\";s:11:\"entity type\";s:4:\"user\";s:10:\"base field\";s:3:\"uid\";s:18:\"relationship field\";s:31:\"field_speaker_session_target_id\";}}s:31:\"field_speaker_session_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Speaker Session\";s:5:\"@name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Speaker Session\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Speaker Session\";s:5:\"@name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:8:\"programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_speaker_session_target_id\";}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_speaker_session_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Speaker Session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1660296791.162,1,'config:core.extension views_data','909'),('views_data:node__field_stage:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:5:{s:5:\"table\";s:17:\"node__field_stage\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:13:\"startup_pitch\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:11:\"field_stage\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Product Stage\";s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"Appears in: startup_pitch, mentor_profile. Also known as: Content: What stage does the product need to be in before they can reach out to you?\";}s:7:\"aliases\";a:1:{i:0;a:4:{s:4:\"base\";s:4:\"node\";s:5:\"group\";r:23;s:5:\"title\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"field\";a:9:{s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:17:\"field_stage_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:17:\"field_stage_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:17:\"field_stage_value\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Product Stage\";s:4:\"help\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"Appears in: startup_pitch, mentor_profile. Also known as: Content: Product Stage (field_stage)\";}s:7:\"aliases\";a:1:{i:0;a:3:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"This is an alias of @group: @field.\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:23;s:6:\"@field\";r:58;}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"argument\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Product Stage\";s:5:\"@name\";s:11:\"field_stage\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:29:\"startup_pitch, mentor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:17:\"node__field_stage\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:17:\"field_stage_value\";}s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660298522.107,1,'config:core.extension views_data','909'),('views_data:node__field_stages_of_investment:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_stages_of_investment\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What stage do you invest in?\";s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_stages_of_investment_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_stages_of_investment_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:32:\"field_stages_of_investment_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What stage do you invest in?\";s:5:\"@name\";s:26:\"field_stages_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What stage do you invest in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What stage do you invest in?\";s:5:\"@name\";s:26:\"field_stages_of_investment\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:28:\"What stage do you invest in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_stages_of_investment_value\";}s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660233394.936,1,'config:core.extension views_data','904'),('views_data:node__field_startup_discord_link:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_discord_link\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Startup Discord Link\";s:11:\"title short\";s:20:\"Startup Discord Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_startup_discord_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_discord_link_uri\";i:4;s:32:\"field_startup_discord_link_title\";i:5;s:34:\"field_startup_discord_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"field_startup_discord_link_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_discord_link_uri\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_discord_link_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_discord_link_title\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_discord_link_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:5:\"@name\";s:26:\"field_startup_discord_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Discord Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_discord_link_options\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_discord_link_uri\";i:7;s:32:\"field_startup_discord_link_title\";i:8;s:34:\"field_startup_discord_link_options\";}s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660299168.808,1,'config:core.extension views_data','909'),('views_data:node__field_startup_logo:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:24:\"node__field_startup_logo\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:18:\"field_startup_logo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:24:\"Add logo of your startup\";s:11:\"title short\";s:24:\"Add logo of your startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:28:\"field_startup_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_startup_logo_target_id\";i:4;s:22:\"field_startup_logo_alt\";i:5;s:24:\"field_startup_logo_title\";i:6;s:24:\"field_startup_logo_width\";i:7;s:25:\"field_startup_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_startup_logo_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_startup_logo_target_id\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:22:\"field_startup_logo_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_startup_logo_alt\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_title\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_startup_logo_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_startup_logo_width\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_startup_logo_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:5:\"@name\";s:18:\"field_startup_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:24:\"Add logo of your startup\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_logo_height\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_startup_logo_target_id\";i:7;s:22:\"field_startup_logo_alt\";i:8;s:24:\"field_startup_logo_title\";i:9;s:24:\"field_startup_logo_width\";i:10;s:25:\"field_startup_logo_height\";}s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660298809.763,1,'config:core.extension views_data','909'),('views_data:node__field_startup_sector_space:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_sector_space\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:39:\"Which sector/space are you building in?\";s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:36:\"field_startup_sector_space_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_startup_sector_space_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:36:\"field_startup_sector_space_target_id\";}}s:36:\"field_startup_sector_space_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";s:5:\"@name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:39:\"Which sector/space are you building in?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";s:5:\"@name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_startup_sector_space_target_id\";}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";}}s:41:\"field_startup_sector_space_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:39:\"Which sector/space are you building in?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1660298522.117,1,'config:core.extension views_data','909'),('views_data:node__field_startup_twitter_link:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:26:\"field_startup_twitter_link\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Startup Twitter Link\";s:11:\"title short\";s:20:\"Startup Twitter Link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:30:\"field_startup_twitter_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:30:\"field_startup_twitter_link_uri\";i:4;s:32:\"field_startup_twitter_link_title\";i:5;s:34:\"field_startup_twitter_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:30:\"field_startup_twitter_link_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_startup_twitter_link_uri\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:32:\"field_startup_twitter_link_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_startup_twitter_link_title\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";}}s:34:\"field_startup_twitter_link_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:5:\"@name\";s:26:\"field_startup_twitter_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Startup Twitter Link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_twitter_link_options\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:30:\"field_startup_twitter_link_uri\";i:7;s:32:\"field_startup_twitter_link_title\";i:8;s:34:\"field_startup_twitter_link_options\";}s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660299168.809,1,'config:core.extension views_data','909'),('views_data:node__field_startup_update_date:en',_binary 'a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:31:\"node__field_startup_update_date\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:25:\"field_startup_update_date\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Startup Update Date\";s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_startup_update_date_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_startup_update_date_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_startup_update_date_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Startup Update Date\";s:5:\"@name\";s:25:\"field_startup_update_date\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:19:\"Startup Update Date\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_startup_update_date_value\";}s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_startup_update_date_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}s:37:\"field_startup_update_date_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}s:35:\"field_startup_update_date_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}s:36:\"field_startup_update_date_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}s:42:\"field_startup_update_date_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}s:41:\"field_startup_update_date_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:30:\"node.field_startup_update_date\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:31:\"field_startup_update_date_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:25:\"field_startup_update_date\";}s:5:\"group\";r:15;}}',-1,1660296306.071,1,'config:core.extension views_data','909'),('views_data:node__field_startup_value_adds:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:24:\"field_startup_value_adds\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:38:\"What are your value adds for startups?\";s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_startup_value_adds_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_startup_value_adds_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:34:\"field_startup_value_adds_target_id\";}}s:34:\"field_startup_value_adds_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:38:\"What are your value adds for startups?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";s:5:\"@name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_startup_value_adds_target_id\";}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";}}s:39:\"field_startup_value_adds_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:38:\"What are your value adds for startups?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1660305970.060,1,'config:core.extension views_data','909'),('views_data:node__field_startup_website:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_startup_website\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_startup_website\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:36:\"Add a link to your startup\'s website\";s:11:\"title short\";s:36:\"Add a link to your startup\'s website\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_startup_website_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_startup_website_uri\";i:4;s:27:\"field_startup_website_title\";i:5;s:29:\"field_startup_website_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:25:\"field_startup_website_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_startup_website_uri\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:27:\"field_startup_website_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_startup_website_title\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";}}s:29:\"field_startup_website_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:5:\"@name\";s:21:\"field_startup_website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:36:\"Add a link to your startup\'s website\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:29:\"field_startup_website_options\";s:5:\"table\";s:27:\"node__field_startup_website\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_startup_website_uri\";i:7;s:27:\"field_startup_website_title\";i:8;s:29:\"field_startup_website_options\";}s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660298522.106,1,'config:core.extension views_data','909'),('views_data:node__field_startup_working_since:en',_binary 'a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:33:\"node__field_startup_working_since\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:27:\"field_startup_working_since\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:48:\"Since when did you start working on this startup\";s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:33:\"field_startup_working_since_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:33:\"field_startup_working_since_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:33:\"field_startup_working_since_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:48:\"Since when did you start working on this startup\";s:5:\"@name\";s:27:\"field_startup_working_since\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:48:\"Since when did you start working on this startup\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:33:\"field_startup_working_since_value\";}s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";}}s:38:\"field_startup_working_since_value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}s:39:\"field_startup_working_since_value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}s:37:\"field_startup_working_since_value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}s:38:\"field_startup_working_since_value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}s:44:\"field_startup_working_since_value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}s:43:\"field_startup_working_since_value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:32:\"node.field_startup_working_since\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:33:\"field_startup_working_since_value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:27:\"field_startup_working_since\";}s:5:\"group\";r:15;}}',-1,1660298809.765,1,'config:core.extension views_data','909'),('views_data:node__field_tokenomics:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_tokenomics\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_tokenomics\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Tokenomics\";s:11:\"title short\";s:10:\"Tokenomics\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_tokenomics_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_tokenomics_uri\";i:4;s:22:\"field_tokenomics_title\";i:5;s:24:\"field_tokenomics_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:20:\"field_tokenomics_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_tokenomics_uri\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_tokenomics_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_tokenomics_title\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_tokenomics_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Tokenomics\";s:5:\"@name\";s:16:\"field_tokenomics\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Tokenomics\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_tokenomics_options\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_tokenomics_uri\";i:7;s:22:\"field_tokenomics_title\";i:8;s:24:\"field_tokenomics_options\";}s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660299168.638,1,'config:core.extension views_data','909'),('views_data:node__field_top_things_in_startups:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:28:\"field_top_things_in_startups\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:50:\"What are the top things you look for in a startup?\";s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:34:\"field_top_things_in_startups_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:34:\"field_top_things_in_startups_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:34:\"field_top_things_in_startups_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";s:5:\"@name\";s:28:\"field_top_things_in_startups\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:50:\"What are the top things you look for in a startup?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";s:5:\"@name\";s:28:\"field_top_things_in_startups\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:50:\"What are the top things you look for in a startup?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:34:\"field_top_things_in_startups_value\";}s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660233394.884,1,'config:core.extension views_data','904'),('views_data:node__field_traction:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:20:\"node__field_traction\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:14:\"field_traction\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_traction_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_traction_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:20:\"field_traction_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:45:\"Any traction or early users? Tell us about it\";s:5:\"@name\";s:14:\"field_traction\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:45:\"Any traction or early users? Tell us about it\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_traction_value\";s:5:\"table\";s:20:\"node__field_traction\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_traction_value\";}s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.815,1,'config:core.extension views_data','909'),('views_data:node__field_update_category:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:27:\"node__field_update_category\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_update_category\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Update Category\";s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:31:\"field_update_category_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_update_category_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:31:\"field_update_category_target_id\";}}s:31:\"field_update_category_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Update Category\";s:5:\"@name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:15:\"Update Category\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Update Category\";s:5:\"@name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:15:\"startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_update_category_target_id\";}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";}}s:36:\"field_update_category_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:15:\"Update Category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:31:\"field_update_category_target_id\";s:5:\"table\";s:27:\"node__field_update_category\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1660299168.725,1,'config:core.extension views_data','909'),('views_data:node__field_updates_count:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_updates_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_updates_count\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Updates Count\";s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_updates_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_updates_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_updates_count_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Updates Count\";s:5:\"@name\";s:19:\"field_updates_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Updates Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_updates_count_value\";s:5:\"table\";s:25:\"node__field_updates_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_updates_count_value\";}s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660298522.135,1,'config:core.extension views_data','909'),('views_data:node__field_usual_check_size:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_usual_check_size\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_usual_check_size\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"What is the usual check size?\";s:11:\"title short\";s:29:\"What is the usual check size?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:27:\"field_usual_check_size_from\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_usual_check_size_from\";i:4;s:25:\"field_usual_check_size_to\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:6:\"filter\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@label range filter\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:28:\"node__field_usual_check_size\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:0;s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}}s:8:\"argument\";a:10:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@label range argument\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:29:\"What is the usual check size?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"table\";s:28:\"node__field_usual_check_size\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Range contains (or does not contain) a value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"range\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"additional fields\";a:5:{s:5:\"delta\";s:5:\"delta\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"bundle\";s:6:\"bundle\";s:4:\"from\";s:27:\"field_usual_check_size_from\";s:2:\"to\";s:25:\"field_usual_check_size_to\";}s:7:\"numeric\";b:0;s:12:\"break_phrase\";b:0;}}s:27:\"field_usual_check_size_from\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:5:\"@name\";s:22:\"field_usual_check_size\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:7:\"@column\";s:4:\"from\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}s:25:\"field_usual_check_size_to\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:5:\"@name\";s:22:\"field_usual_check_size\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What is the usual check size?\";s:7:\"@column\";s:2:\"to\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_usual_check_size_from\";i:7;s:25:\"field_usual_check_size_to\";}s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660233394.893,1,'config:core.extension views_data','904'),('views_data:node__field_validated:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_validated\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_validated\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:42:\"Have you validated the market? If so, how?\";s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_validated_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_validated_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_validated_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:42:\"Have you validated the market? If so, how?\";s:5:\"@name\";s:15:\"field_validated\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:42:\"Have you validated the market? If so, how?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_validated_value\";s:5:\"table\";s:21:\"node__field_validated\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_validated_value\";}s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.817,1,'config:core.extension views_data','909'),('views_data:node__field_valuation:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:21:\"node__field_valuation\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_valuation\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:9:\"Valuation\";s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:21:\"field_valuation_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_valuation_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_valuation_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:9:\"Valuation\";s:5:\"@name\";s:15:\"field_valuation\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:9:\"Valuation\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_valuation_value\";s:5:\"table\";s:21:\"node__field_valuation\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_valuation_value\";}s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.793,1,'config:core.extension views_data','909'),('views_data:node__field_vouches_count:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:25:\"node__field_vouches_count\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:19:\"field_vouches_count\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:13:\"Vouches Count\";s:11:\"title short\";s:13:\"Vouches Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:25:\"field_vouches_count_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:25:\"field_vouches_count_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:25:\"field_vouches_count_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:13:\"Vouches Count\";s:5:\"@name\";s:19:\"field_vouches_count\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:13:\"Vouches Count\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_vouches_count_value\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:25:\"field_vouches_count_value\";}s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660298522.132,1,'config:core.extension views_data','909'),('views_data:node__field_web3_thesis:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:23:\"node__field_web3_thesis\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_web3_thesis\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"What is your thesis on web3?\";s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:23:\"field_web3_thesis_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:23:\"field_web3_thesis_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:23:\"field_web3_thesis_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"What is your thesis on web3?\";s:5:\"@name\";s:17:\"field_web3_thesis\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"What is your thesis on web3?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:16:\"investor_profile\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:23:\"field_web3_thesis_value\";}s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660233394.886,1,'config:core.extension views_data','904'),('views_data:node__field_what_are_you_applying_for_:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_are_you_applying_for_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:32:\"What are you applying for? (old)\";s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_are_you_applying_for__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_are_you_applying_for__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_are_you_applying_for__value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";s:5:\"@name\";s:32:\"field_what_are_you_applying_for_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:32:\"What are you applying for? (old)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:17:\"string_list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:10:\"list_field\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_are_you_applying_for__value\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";s:5:\"@name\";s:32:\"field_what_are_you_applying_for_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:32:\"What are you applying for? (old)\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_are_you_applying_for__value\";}s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299169.175,1,'config:core.extension views_data','909'),('views_data:node__field_what_insight_do_you_have_a:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_insight_do_you_have_a_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_insight_do_you_have_a_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_insight_do_you_have_a_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:5:\"@name\";s:32:\"field_what_insight_do_you_have_a\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_insight_do_you_have_a_value\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_insight_do_you_have_a_value\";}s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.817,1,'config:core.extension views_data','909'),('views_data:node__field_what_problem_are_you_solvi:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"What problem are you solving?\";s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_what_problem_are_you_solvi_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_problem_are_you_solvi_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_problem_are_you_solvi_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What problem are you solving?\";s:5:\"@name\";s:32:\"field_what_problem_are_you_solvi\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"What problem are you solving?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_problem_are_you_solvi_value\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_problem_are_you_solvi_value\";}s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.815,1,'config:core.extension views_data','909'),('views_data:node__field_when_did_this_round_close_:en',_binary 'a:9:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:26:\"When did this round close?\";s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_when_did_this_round_close__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_when_did_this_round_close__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_when_did_this_round_close__value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:26:\"When did this round close?\";s:5:\"@name\";s:32:\"field_when_did_this_round_close_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:26:\"When did this round close?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:2:\"id\";s:8:\"datetime\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_this_round_close__value\";}s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";}}s:43:\"field_when_did_this_round_close__value_year\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"year\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_year\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}s:44:\"field_when_did_this_round_close__value_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:5:\"month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:14:\"datetime_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}s:42:\"field_when_did_this_round_close__value_day\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:3:\"day\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:12:\"datetime_day\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}s:43:\"field_when_did_this_round_close__value_week\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:4:\"week\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:13:\"datetime_week\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}s:49:\"field_when_did_this_round_close__value_year_month\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:10:\"year_month\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:19:\"datetime_year_month\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}s:48:\"field_when_did_this_round_close__value_full_date\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@label@column (@argument)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:37:\"node.field_when_did_this_round_close_\";s:7:\"@column\";s:0:\"\";s:9:\"@argument\";s:9:\"full_date\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:4:{s:5:\"field\";s:38:\"field_when_did_this_round_close__value\";s:2:\"id\";s:18:\"datetime_full_date\";s:11:\"entity_type\";s:4:\"node\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";}s:5:\"group\";r:15;}}',-1,1660299168.794,1,'config:core.extension views_data','909'),('views_data:node__field_which_blockchain:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:28:\"node__field_which_blockchain\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_which_blockchain\";a:6:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:32:\"field_which_blockchain_target_id\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:32:\"field_which_blockchain_target_id\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"@label referenced from @field_name\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@field_name: @label\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";r:44;s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:24:\"taxonomy_term_field_data\";s:11:\"entity type\";s:13:\"taxonomy_term\";s:10:\"base field\";s:3:\"tid\";s:18:\"relationship field\";s:32:\"field_which_blockchain_target_id\";}}s:32:\"field_which_blockchain_target_id\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";s:5:\"@name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:43:\"Which blockchain(s) are you building it on?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:5:\"delta\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label (@name:delta)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";s:5:\"@name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"@label:delta\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Delta - Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}s:6:\"filter\";a:7:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:32:\"field_which_blockchain_target_id\";}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";}}s:37:\"field_which_blockchain_target_id_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:43:\"Which blockchain(s) are you building it on?\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:15;s:4:\"help\";r:76;s:6:\"filter\";a:8:{s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}}}',-1,1660298522.180,1,'config:core.extension views_data','909'),('views_data:node__field_whitepaper:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:22:\"node__field_whitepaper\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_whitepaper\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:19:\"Add your whitepaper\";s:11:\"title short\";s:19:\"Add your whitepaper\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:20:\"field_whitepaper_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:20:\"field_whitepaper_uri\";i:4;s:22:\"field_whitepaper_title\";i:5;s:24:\"field_whitepaper_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:20:\"field_whitepaper_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:20:\"field_whitepaper_uri\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:22:\"field_whitepaper_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_whitepaper_title\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";}}s:24:\"field_whitepaper_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:5:\"@name\";s:16:\"field_whitepaper\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:19:\"Add your whitepaper\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_whitepaper_options\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:20:\"field_whitepaper_uri\";i:7;s:22:\"field_whitepaper_title\";i:8;s:24:\"field_whitepaper_options\";}s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}}}',-1,1660299168.637,1,'config:core.extension views_data','909'),('views_data:node__field_who_is_your_target_audienc:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:28:\"Who is your target audience?\";s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_who_is_your_target_audienc_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_who_is_your_target_audienc_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_who_is_your_target_audienc_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:28:\"Who is your target audience?\";s:5:\"@name\";s:32:\"field_who_is_your_target_audienc\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:28:\"Who is your target audience?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_who_is_your_target_audienc_value\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_who_is_your_target_audienc_value\";}s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.816,1,'config:core.extension views_data','909'),('views_data:node__field_why_did_you_pick_this_idea:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:27:\"Why did you pick this idea?\";s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_why_did_you_pick_this_idea_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_why_did_you_pick_this_idea_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Why did you pick this idea?\";s:5:\"@name\";s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:27:\"Why did you pick this idea?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_why_did_you_pick_this_idea_value\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_you_pick_this_idea_value\";}s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299168.818,1,'config:core.extension views_data','909'),('views_data:node__field_your_startup_in_one_tweet:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:15:\"node_field_data\";a:4:{s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Your startup in one tweet\";s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:10:\"real field\";s:37:\"field_your_startup_in_one_tweet_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:37:\"field_your_startup_in_one_tweet_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:37:\"field_your_startup_in_one_tweet_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your startup in one tweet\";s:5:\"@name\";s:31:\"field_your_startup_in_one_tweet\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:25:\"Your startup in one tweet\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:13:\"startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:37:\"field_your_startup_in_one_tweet_value\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:37:\"field_your_startup_in_one_tweet_value\";}s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";}}}',-1,1660299169.095,1,'config:core.extension views_data','909'),('views_data:node_field_data:en',_binary 'a:56:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notifications with entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notifications with entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Reference to the notification of a entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"nid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:4:\"type\";s:5:\"field\";s:6:\"bundle\";}}}}s:36:\"reverse__node__field_startup_updates\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_startup_updates\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_startup_updates\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_startup_updates\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"field table\";s:27:\"node__field_startup_updates\";s:11:\"field field\";s:31:\"field_startup_updates_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_startup_pitch\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:19:\"field_startup_pitch\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_startup_pitch\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:19:\"field_startup_pitch\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"field table\";s:25:\"node__field_startup_pitch\";s:11:\"field field\";s:29:\"field_startup_pitch_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"field table\";s:24:\"node__field_startup_name\";s:11:\"field field\";s:28:\"field_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_startup_asks\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_asks\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_asks\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_asks\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"field table\";s:24:\"node__field_startup_asks\";s:11:\"field field\";s:28:\"field_startup_asks_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_referenced_profile\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_referenced_profile\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_referenced_profile\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_referenced_profile\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"field table\";s:30:\"node__field_referenced_profile\";s:11:\"field field\";s:34:\"field_referenced_profile_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:29:\"reverse__node__field_programs\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:14:\"field_programs\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:14:\"field_programs\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:14:\"field_programs\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"field table\";s:20:\"node__field_programs\";s:11:\"field field\";s:24:\"field_programs_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:38:\"reverse__node__field_pova_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:23:\"field_pova_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:23:\"field_pova_startup_name\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"field table\";s:29:\"node__field_pova_startup_name\";s:11:\"field field\";s:33:\"field_pova_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_investor_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:19:\"field_investor_name\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_investor_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:19:\"field_investor_name\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"field table\";s:25:\"node__field_investor_name\";s:11:\"field field\";s:29:\"field_investor_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:37:\"reverse__node__field_fund_application\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:22:\"field_fund_application\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_fund_application\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:22:\"field_fund_application\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"field table\";s:28:\"node__field_fund_application\";s:11:\"field field\";s:32:\"field_fund_application_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse__node__field_commit_to_funding_round\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:29:\"field_commit_to_funding_round\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"field table\";s:35:\"node__field_commit_to_funding_round\";s:11:\"field field\";s:39:\"field_commit_to_funding_round_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:38:\"reverse__paragraph__field_startup_name\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_startup_name\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:35;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_startup_name\";s:7:\"@entity\";r:378;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"field table\";s:29:\"paragraph__field_startup_name\";s:11:\"field field\";s:28:\"field_startup_name_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"nid\";s:5:\"title\";r:35;s:14:\"cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:16:\"access query tag\";s:11:\"node_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";}s:6:\"weight\";i:-10;}s:5:\"group\";r:35;s:8:\"provider\";s:4:\"node\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:4:\"node\";}s:3:\"nid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"node_nid\";s:10:\"name field\";s:5:\"title\";s:7:\"numeric\";b:1;s:13:\"validate type\";s:3:\"nid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:4:\"type\";a:6:{s:5:\"title\";s:12:\"Content type\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:9:\"node_type\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"type\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"The user authoring the content. If you need more fields than the uid add the content: author relationship\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:9:\"user_name\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:6:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Content author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Relate content to the user who created it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:26:\"default_formatter_settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:20:\"link_to_node default\";b:1;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Promoted to front page status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:91:\"Whether or not the content is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:12:\"status_extra\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Filters out unpublished content if the current user cannot view it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:5:\"field\";s:6:\"status\";s:2:\"id\";s:11:\"node_status\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Published status or admin user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:12:\"uid_revision\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"All nodes where a certain user has a revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:6:\"filter\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}s:8:\"argument\";a:1:{s:2:\"id\";s:17:\"node_uid_revision\";}}s:13:\"comments_link\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:140:\"Display the standard add comment link used on regular @entity_type, which will only display if the viewing user has access to add a comment.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"comment_entity_link\";}}s:9:\"uid_touch\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"User posted or commented\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"Display nodes only if a user posted the @entity_type or commented on the @entity_type.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:11:\"no group by\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}s:6:\"filter\";a:6:{s:5:\"field\";s:3:\"uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:2:\"id\";s:16:\"comment_user_uid\";s:11:\"entity_type\";s:4:\"node\";s:9:\"entity_id\";s:3:\"nid\";}}s:11:\"comment_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:7:\"comment\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:7:\"comment\";}}}}s:18:\"field_comments_cid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Comments of the @entity_type using field: @field_name\";s:12:\"\0*\0arguments\";a:2:{s:12:\"@entity_type\";s:4:\"node\";s:11:\"@field_name\";s:14:\"field_comments\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:159:\"Relate all comments on the @entity_type. This will create 1 duplicate record for every comment. Usually if you need this it is better to create a comment view.\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";s:4:\"node\";}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:18:\"comment_field_data\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:8:\"standard\";s:5:\"extra\";a:2:{i:0;a:2:{s:5:\"field\";s:11:\"entity_type\";s:5:\"value\";s:4:\"node\";}i:1;a:2:{s:5:\"field\";s:10:\"field_name\";s:5:\"value\";s:14:\"field_comments\";}}}}s:16:\"custom_az_filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom AZ filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom AZ filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Filter nodes given A-Z\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:16:\"custom_az_filter\";}}s:20:\"nodes_granular_dates\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node granular date filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Node granular date filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Node granular date filter.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:25:\"node_granular_date_filter\";}}s:17:\"date_range_picker\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Date range picker filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Date range picker filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date range picker filter.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"title\";s:2:\"id\";s:24:\"date_range_picker_filter\";}}s:24:\"entityqueue_relationship\";a:3:{s:12:\"relationship\";a:11:{s:2:\"id\";s:12:\"entity_queue\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"@target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Create a relationship from @target_label to an entityqueue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:26:\"entity_subqueue_field_data\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:10:\"base field\";s:4:\"name\";s:10:\"field_name\";s:5:\"items\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:11:\"field field\";s:15:\"items_target_id\";}s:4:\"sort\";a:8:{s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@target_label Queue Position\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"@target_label Queue Position\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Position of item in the @target_label queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:10:\"field_name\";s:5:\"items\";}s:6:\"filter\";a:8:{s:2:\"id\";s:21:\"entity_queue_in_queue\";s:4:\"type\";s:6:\"yes-no\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@target_label In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@target_label In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Filter for entities that are available or not in the @target_label entity queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:11:\"field table\";s:22:\"entity_subqueue__items\";s:11:\"field field\";s:15:\"items_target_id\";}}s:33:\"entityqueue_relationship_in_queue\";a:1:{s:4:\"sort\";a:8:{s:2:\"id\";s:21:\"entity_queue_in_queue\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"In @target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"In @target_label queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Filter to ensure a(n) @target_label IS or IS NOT in the related queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";s:10:\"field_name\";s:5:\"items\";}}s:33:\"entityqueue_relationship_position\";a:1:{s:5:\"field\";a:7:{s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"@target_label Position In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"@target_label Position In Queue\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Position of item in the @target_label queue.\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@target_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";s:5:\"delta\";s:11:\"field table\";s:22:\"entity_subqueue__items\";}}s:17:\"flag_relationship\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@entity_label flag\";s:12:\"\0*\0arguments\";a:1:{s:13:\"@entity_label\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"Limit results to only those entity flagged by a certain flag; Or display information about the flag set on a entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:7:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:8:\"flagging\";s:10:\"base field\";s:9:\"entity_id\";s:18:\"relationship field\";s:3:\"nid\";s:2:\"id\";s:17:\"flag_relationship\";s:9:\"flaggable\";s:4:\"node\";}}s:13:\"term_node_tid\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Taxonomy terms on node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:160:\"Relate nodes to taxonomy terms, specifying which vocabulary or vocabularies to use. This relationship will cause duplicated records if there are multiple terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:3:{s:2:\"id\";s:14:\"node_term_data\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";s:24:\"taxonomy_term_field_data\";}s:5:\"field\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"All taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Display all taxonomy terms associated with a node from specified vocabularies.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:11:\"no group by\";b:1;s:14:\"click sortable\";b:0;}}s:19:\"term_node_tid_depth\";a:4:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:175:\"Display content if it has the selected taxonomy terms, or children of the selected terms. Due to additional complexity, this has fewer options than the versions without depth.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"nid\";s:8:\"argument\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Has taxonomy term ID (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:21:\"accept depth modifier\";b:1;}s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Has taxonomy terms (with depth)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";}}s:28:\"term_node_tid_depth_modifier\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Has taxonomy term ID depth modifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:111:\"Allows the \"depth\" for Taxonomy: Term ID (with depth) to be modified via an additional contextual filter value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";}}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:9:\"node_type\";s:11:\"allow empty\";b:1;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:505;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1660296212.518,1,'config:core.extension views_data','909'),('views_data:node_field_revision:en',_binary 'a:20:{s:5:\"table\";a:7:{s:15:\"entity revision\";b:1;s:4:\"base\";a:4:{s:5:\"field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type revisions\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Content revision is a history of changes to content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"defaults\";a:1:{s:5:\"title\";s:5:\"title\";}}s:4:\"join\";a:1:{s:15:\"node_field_data\";a:3:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:3:\"vid\";s:4:\"type\";s:5:\"INNER\";}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"@entity_type revision\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity type\";s:4:\"node\";s:9:\"wizard_id\";s:19:\"node_field_revision\";s:8:\"provider\";s:5:\"views\";}s:9:\"view_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:11:\"delete_node\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:9;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:3:\"nid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_nid\";s:7:\"numeric\";b:1;}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"nid\";s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}}s:3:\"vid\";a:7:{s:8:\"argument\";a:2:{s:2:\"id\";s:8:\"node_vid\";s:7:\"numeric\";b:1;}s:12:\"relationship\";a:6:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"vid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Get the actual content from a content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"extra\";a:1:{i:0;a:2:{s:5:\"field\";s:8:\"langcode\";s:10:\"left_field\";s:8:\"langcode\";}}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The language of the content or translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:4:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";s:9:\"use_equal\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"relationship\";a:5:{s:4:\"base\";s:16:\"users_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";r:192;s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";}s:5:\"title\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"title\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:7:\"promote\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:7:\"promote\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"A boolean indicating whether the node is visible on the front page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"sticky\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"sticky\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"A boolean indicating whether the node should sort to the top of content lists.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:16:\"link_to_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Link to revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Provide a simple link to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"node_revision_link\";s:14:\"click sortable\";b:0;}}s:15:\"revert_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to revert revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a simple link to revert to the revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_revert\";s:14:\"click sortable\";b:0;}}s:15:\"delete_revision\";a:1:{s:5:\"field\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Link to delete revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Provide a simple link to delete the content revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:25:\"node_revision_link_delete\";s:14:\"click sortable\";b:0;}}s:8:\"uid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:173;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"uid\";s:5:\"table\";s:19:\"node_field_revision\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:26:\"verf_target_entity_type_id\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1660307514.218,1,'config:core.extension views_data','909'),('views_data:notifications:en',_binary 'a:12:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Notifications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:3:{s:5:\"field\";s:2:\"id\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Notifications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Contains Notifications content and can be related to entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"provider\";s:13:\"notifications\";}s:9:\"user_name\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Display name of notification user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:6:\"bundle\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Notification entity\'s bundles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display name of entity\'s bundles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:6:\"status\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Notification Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display status of Notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:6:\"action\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Notification action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display action of notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:2:\"id\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Notification ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display ID of Notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:7:\"message\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Notification Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Display notification message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:5:\"title\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Notification Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display notification title.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:6:\"markup\";s:6:\"format\";s:9:\"full_html\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}}s:9:\"entity_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display entity id of notificaion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:3:\"uid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Notification Author ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Display author name of the notificaion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}}s:7:\"created\";a:5:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Notification Created Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Display notificaion created date.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}s:15:\"node_field_data\";a:1:{s:12:\"relationship\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Entity with notification\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Entity with notification\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Reference to the entity of a notification.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"field\";s:9:\"entity_id\";}}}',-1,1660242896.584,1,'config:core.extension views_data','905'),('views_data:paragraphs_item:en',_binary 'a:5:{s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:10:\"paragraphs\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:26:\"paragraphs_item_field_data\";a:3:{s:10:\"left_field\";s:2:\"id\";s:5:\"field\";s:2:\"id\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:9:\"paragraph\";}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:4:\"uuid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:9:\"type_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Paragraph type\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:4:\"type\";s:5:\"table\";s:15:\"paragraphs_item\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:26:\"verf_target_entity_type_id\";s:15:\"paragraphs_type\";s:11:\"allow empty\";b:1;}}}',-1,1660242821.079,1,'config:core.extension views_data','905'),('views_data:path_alias:en',_binary 'a:0:{}',-1,1660242821.075,1,'config:core.extension views_data','905'),('views_data:shortcut:en',_binary 'a:1:{s:17:\"shortcut_set_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:12:\"shortcut_set\";s:5:\"table\";s:8:\"shortcut\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:26:\"verf_target_entity_type_id\";s:12:\"shortcut_set\";s:11:\"allow empty\";b:1;}}}',-1,1660242821.076,1,'config:core.extension views_data','905'),('views_data:taxonomy_index:en',_binary 'a:6:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:3:{s:24:\"taxonomy_term_field_data\";a:2:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";}s:15:\"node_field_data\";a:2:{s:10:\"left_field\";s:3:\"nid\";s:5:\"field\";s:3:\"nid\";}s:21:\"taxonomy_term__parent\";a:2:{s:10:\"left_field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";}}s:8:\"provider\";s:5:\"views\";}s:3:\"nid\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Relate all content tagged with a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"nid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"skip base\";s:15:\"node_field_data\";}}s:3:\"tid\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Has taxonomy term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display content if it has the selected taxonomy terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:6:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:10:\"name table\";s:24:\"taxonomy_term_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";}s:6:\"filter\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Has taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"taxonomy_index_tid\";s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;s:9:\"skip base\";s:24:\"taxonomy_term_field_data\";s:11:\"allow empty\";b:1;}}s:6:\"status\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Publish status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Whether or not the content related to a term is published.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Published status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}}s:6:\"sticky\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Whether or not the content related to a term is sticky.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Sticky status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:2:{s:2:\"id\";s:8:\"standard\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:109:\"Whether or not the content related to a term is sticky. To list sticky content first, set this to descending.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"created\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Post date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The date the content related to a term was posted.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}}}',-1,1660296382.852,1,'config:core.extension views_data','909'),('views_data:taxonomy_term__field_background_color:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_background_color\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:16:\"Background Color\";s:11:\"title short\";s:16:\"Background Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:28:\"field_background_color_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:28:\"field_background_color_color\";i:4;s:30:\"field_background_color_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:28:\"field_background_color_color\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Background Color\";s:5:\"@name\";s:22:\"field_background_color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Background Color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_background_color_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:30:\"field_background_color_opacity\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:16:\"Background Color\";s:5:\"@name\";s:22:\"field_background_color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:16:\"Background Color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:30:\"field_background_color_opacity\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:28:\"field_background_color_color\";i:7;s:30:\"field_background_color_opacity\";}s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}',-1,1660299168.822,1,'config:core.extension views_data','909'),('views_data:taxonomy_term__field_crypto_logo:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:5:{s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:3:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}i:1;a:2:{s:10:\"left_field\";s:8:\"langcode\";s:5:\"field\";s:8:\"langcode\";}i:2;a:2:{s:5:\"field\";s:6:\"bundle\";s:5:\"value\";a:1:{i:0;s:11:\"blockchains\";}}}s:7:\"join_id\";s:22:\"field_or_language_join\";}}s:8:\"provider\";s:5:\"views\";}s:17:\"field_crypto_logo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Logo\";s:11:\"title short\";s:4:\"Logo\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:27:\"field_crypto_logo_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:27:\"field_crypto_logo_target_id\";i:4;s:21:\"field_crypto_logo_alt\";i:5;s:23:\"field_crypto_logo_title\";i:6;s:23:\"field_crypto_logo_width\";i:7;s:24:\"field_crypto_logo_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:27:\"field_crypto_logo_target_id\";a:8:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_crypto_logo_target_id\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_crypto_logo\";}s:10:\"\0*\0options\";a:0:{}}}}s:21:\"field_crypto_logo_alt\";a:7:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_crypto_logo_alt\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_title\";a:7:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_title\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:23:\"field_crypto_logo_width\";a:7:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:23:\"field_crypto_logo_width\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:24:\"field_crypto_logo_height\";a:7:{s:5:\"group\";r:23;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:4:\"Logo\";s:5:\"@name\";s:17:\"field_crypto_logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Logo\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:31:\"blockchains, other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:24:\"field_crypto_logo_height\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:27:\"field_crypto_logo_target_id\";i:7;s:21:\"field_crypto_logo_alt\";i:8;s:23:\"field_crypto_logo_title\";i:9;s:23:\"field_crypto_logo_width\";i:10;s:24:\"field_crypto_logo_height\";}s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}',-1,1660299168.585,1,'config:core.extension views_data','909'),('views_data:taxonomy_term__field_text:en',_binary 'a:4:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:4:{s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_text\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:10:\"Text Color\";s:11:\"title short\";s:10:\"Text Color\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:10:\"real field\";s:16:\"field_text_color\";s:17:\"additional fields\";a:5:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_text_color\";i:4;s:18:\"field_text_opacity\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_text_color\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Text Color\";s:5:\"@name\";s:10:\"field_text\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Text Color\";s:7:\"@column\";s:5:\"color\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_text_color\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}s:18:\"field_text_opacity\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:10:\"Text Color\";s:5:\"@name\";s:10:\"field_text\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:10:\"Text Color\";s:7:\"@column\";s:7:\"opacity\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:11:\"focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:18:\"field_text_opacity\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:8:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_text_color\";i:7;s:18:\"field_text_opacity\";}s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";}}}',-1,1660299168.824,1,'config:core.extension views_data','909'),('views_data:taxonomy_term_data:en',_binary 'a:10:{s:23:\"taxonomy_term_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Allows users to apply an action to one or more items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:24:\"taxonomy_term_field_data\";a:3:{s:10:\"left_field\";s:3:\"tid\";s:5:\"field\";s:3:\"tid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:13:\"taxonomy_term\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:18:\"view_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:18:\"edit_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:20:\"delete_taxonomy_term\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Link to delete @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provide a delete link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:18:\"entity_link_delete\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:18:\"taxonomy_term_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}',-1,1660242821.077,1,'config:core.extension views_data','905'),('views_data:taxonomy_term_field_data:en',_binary 'a:40:{s:13:\"notifications\";a:1:{s:12:\"relationship\";a:9:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Notifications with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Notifications with term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:12:\"Notification\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Reference to the notification of a term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:13:\"notifications\";s:10:\"base field\";s:9:\"entity_id\";s:5:\"field\";s:3:\"tid\";s:5:\"extra\";a:1:{i:0;a:2:{s:10:\"left_field\";s:3:\"vid\";s:5:\"field\";s:6:\"bundle\";}}}}s:37:\"reverse__node__field_which_blockchain\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:22:\"field_which_blockchain\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:22:\"field_which_blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:22:\"field_which_blockchain\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"field table\";s:28:\"node__field_which_blockchain\";s:11:\"field field\";s:32:\"field_which_blockchain_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_update_category\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_update_category\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_update_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_update_category\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"field table\";s:27:\"node__field_update_category\";s:11:\"field field\";s:31:\"field_update_category_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:25:\"reverse__node__field_tags\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:10:\"field_tags\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:10:\"field_tags\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"field table\";s:16:\"node__field_tags\";s:11:\"field field\";s:20:\"field_tags_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_startup_value_adds\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_startup_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_startup_value_adds\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"field table\";s:30:\"node__field_startup_value_adds\";s:11:\"field field\";s:34:\"field_startup_value_adds_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__node__field_startup_sector_space\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_startup_sector_space\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:26:\"field_startup_sector_space\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"field table\";s:32:\"node__field_startup_sector_space\";s:11:\"field field\";s:36:\"field_startup_sector_space_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__node__field_startup_ask_category\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:26:\"field_startup_ask_category\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:26:\"field_startup_ask_category\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"field table\";s:32:\"node__field_startup_ask_category\";s:11:\"field field\";s:36:\"field_startup_ask_category_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:30:\"reverse__node__field_pova_taxo\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:15:\"field_pova_taxo\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:15:\"field_pova_taxo\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:15:\"field_pova_taxo\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"field table\";s:21:\"node__field_pova_taxo\";s:11:\"field field\";s:25:\"field_pova_taxo_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:33:\"reverse__node__field_partnerships\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_partnerships\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:18:\"field_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:18:\"field_partnerships\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"field table\";s:24:\"node__field_partnerships\";s:11:\"field field\";s:28:\"field_partnerships_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_mentors_value_adds\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:24:\"field_mentors_value_adds\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"field table\";s:30:\"node__field_mentors_value_adds\";s:11:\"field field\";s:34:\"field_mentors_value_adds_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:46:\"reverse__node__field_mentors_stage_involvement\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:31:\"field_mentors_stage_involvement\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"field table\";s:37:\"node__field_mentors_stage_involvement\";s:11:\"field field\";s:41:\"field_mentors_stage_involvement_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:36:\"reverse__node__field_mentors_sectors\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_mentors_sectors\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_mentors_sectors\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"field table\";s:27:\"node__field_mentors_sectors\";s:11:\"field field\";s:31:\"field_mentors_sectors_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:47:\"reverse__node__field_mentors_other_partnerships\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:32:\"field_mentors_other_partnerships\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"field table\";s:38:\"node__field_mentors_other_partnerships\";s:11:\"field field\";s:42:\"field_mentors_other_partnerships_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:44:\"reverse__node__field_mentors_field_expertise\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:29:\"field_mentors_field_expertise\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"field table\";s:35:\"node__field_mentors_field_expertise\";s:11:\"field field\";s:39:\"field_mentors_field_expertise_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:46:\"reverse__node__field_mentors_chain_connections\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:31:\"field_mentors_chain_connections\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"field table\";s:37:\"node__field_mentors_chain_connections\";s:11:\"field field\";s:41:\"field_mentors_chain_connections_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:32:\"reverse__node__field_focus_areas\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:17:\"field_focus_areas\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:17:\"field_focus_areas\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:17:\"field_focus_areas\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"field table\";s:23:\"node__field_focus_areas\";s:11:\"field field\";s:27:\"field_focus_areas_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:43:\"reverse__node__field_blockchain_partnership\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:28:\"field_blockchain_partnership\";s:7:\"@entity\";r:35;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"field table\";s:34:\"node__field_blockchain_partnership\";s:11:\"field field\";s:38:\"field_blockchain_partnership_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:41:\"reverse__paragraph__field_proof_value_add\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_proof_value_add\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_proof_value_add\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:45;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:30;s:11:\"@field_name\";s:21:\"field_proof_value_add\";s:7:\"@entity\";r:585;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:26:\"paragraphs_item_field_data\";s:11:\"entity_type\";s:9:\"paragraph\";s:10:\"base field\";s:2:\"id\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"field table\";s:32:\"paragraph__field_proof_value_add\";s:11:\"field field\";s:31:\"field_proof_value_add_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:7:{s:4:\"base\";a:6:{s:5:\"field\";s:3:\"tid\";s:5:\"title\";r:45;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:20:\"taxonomy_term_access\";s:8:\"defaults\";a:2:{s:5:\"field\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Taxonomy terms are attached to nodes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:45;s:8:\"provider\";s:8:\"taxonomy\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:13:\"taxonomy_term\";s:9:\"wizard_id\";s:13:\"taxonomy_term\";s:4:\"join\";a:1:{s:14:\"taxonomy_index\";a:2:{s:5:\"field\";s:3:\"tid\";s:10:\"left_field\";s:3:\"tid\";}}}s:3:\"tid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:3:{s:2:\"id\";s:8:\"taxonomy\";s:10:\"name field\";s:4:\"name\";s:12:\"zero is null\";b:1;}s:6:\"filter\";a:5:{s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"Taxonomy term chosen from autocomplete or select widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"hierarchy table\";s:21:\"taxonomy_term__parent\";s:7:\"numeric\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"tid\";}s:11:\"revision_id\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"revision_id\";}s:3:\"vid\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Filter the results of \"Taxonomy: Term\" to a particular vocabulary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The vocabulary name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"argument\";a:1:{s:2:\"id\";s:14:\"vocabulary_vid\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"bundle\";}s:12:\"entity field\";s:3:\"vid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:6:\"status\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:4:\"name\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:9:\"term_name\";}s:8:\"argument\";a:3:{s:2:\"id\";s:6:\"string\";s:11:\"many to one\";b:1;s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Uncategorized\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:18:\"description__value\";a:6:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:2:\"id\";s:5:\"field\";s:6:\"format\";s:19:\"description__format\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:19:\"description__format\";a:6:{s:5:\"title\";s:20:\"Description (format)\";s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:11:\"description\";}s:6:\"weight\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"weight\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The date the term was last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:29:\"revision_translation_affected\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:29:\"revision_translation_affected\";}s:7:\"tid_raw\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The tid of a taxonomy term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"tid\";s:6:\"filter\";a:2:{s:2:\"id\";s:7:\"numeric\";s:11:\"allow empty\";b:1;}}s:18:\"tid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each term, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"tid\";s:11:\"outer field\";s:28:\"taxonomy_term_field_data.tid\";s:14:\"argument table\";s:24:\"taxonomy_term_field_data\";s:14:\"argument field\";s:3:\"tid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:29:\"node_field_data:term_node_tid\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}s:8:\"vid_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:682;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:26:\"verf_target_entity_type_id\";s:19:\"taxonomy_vocabulary\";s:11:\"allow empty\";b:1;}}}',-1,1660299168.591,1,'config:core.extension views_data','909'),('views_data:user__field_first_name:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:22:\"user__field_first_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:16:\"field_first_name\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:21:\"First Name (Disabled)\";s:11:\"title short\";s:21:\"First Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:22:\"field_first_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:22:\"field_first_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:22:\"field_first_name_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:21:\"First Name (Disabled)\";s:5:\"@name\";s:16:\"field_first_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:21:\"First Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:22:\"field_first_name_value\";s:5:\"table\";s:22:\"user__field_first_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:22:\"field_first_name_value\";}s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1660296306.106,1,'config:core.extension views_data','909'),('views_data:user__field_last_name:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:21:\"user__field_last_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:15:\"field_last_name\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:20:\"Last Name (Disabled)\";s:11:\"title short\";s:20:\"Last Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:21:\"field_last_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:21:\"field_last_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:21:\"field_last_name_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:20:\"Last Name (Disabled)\";s:5:\"@name\";s:15:\"field_last_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:20:\"Last Name (Disabled)\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:21:\"field_last_name_value\";s:5:\"table\";s:21:\"user__field_last_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:21:\"field_last_name_value\";}s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1660296306.107,1,'config:core.extension views_data','909'),('views_data:user__field_name:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:16:\"user__field_name\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:10:\"field_name\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:4:\"Name\";s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:16:\"field_name_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:16:\"field_name_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:16:\"field_name_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:4:\"Name\";s:5:\"@name\";s:10:\"field_name\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:4:\"Name\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:16:\"field_name_value\";s:5:\"table\";s:16:\"user__field_name\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:16:\"field_name_value\";}s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1660296306.101,1,'config:core.extension views_data','909'),('views_data:user__field_profile_picture:en',_binary 'a:7:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:27:\"user__field_profile_picture\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:21:\"field_profile_picture\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:15:\"Profile Picture\";s:11:\"title short\";s:15:\"Profile Picture\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:31:\"field_profile_picture_target_id\";s:17:\"additional fields\";a:8:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:31:\"field_profile_picture_target_id\";i:4;s:25:\"field_profile_picture_alt\";i:5;s:27:\"field_profile_picture_title\";i:6;s:27:\"field_profile_picture_width\";i:7;s:28:\"field_profile_picture_height\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:31:\"field_profile_picture_target_id\";a:8:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:9:\"target_id\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}s:12:\"relationship\";a:5:{s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:12:\"file_managed\";s:11:\"entity type\";s:4:\"file\";s:10:\"base field\";s:3:\"fid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"image from @field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_profile_picture\";}s:10:\"\0*\0options\";a:0:{}}}}s:25:\"field_profile_picture_alt\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:3:\"alt\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:25:\"field_profile_picture_alt\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:27:\"field_profile_picture_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_profile_picture_title\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:27:\"field_profile_picture_width\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:5:\"width\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:27:\"field_profile_picture_width\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}s:28:\"field_profile_picture_height\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:15:\"Profile Picture\";s:5:\"@name\";s:21:\"field_profile_picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:15:\"Profile Picture\";s:7:\"@column\";s:6:\"height\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:7:\"numeric\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_profile_picture_height\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:11:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:31:\"field_profile_picture_target_id\";i:7;s:25:\"field_profile_picture_alt\";i:8;s:27:\"field_profile_picture_title\";i:9;s:27:\"field_profile_picture_width\";i:10;s:28:\"field_profile_picture_height\";}s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1660296306.100,1,'config:core.extension views_data','909'),('views_data:user__field_what_does_buidl_mean_to_yo:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:11:\"title short\";s:29:\"What does #buidl mean to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:29:\"What does #buidl mean to you?\";s:5:\"@name\";s:32:\"field_what_does_buidl_mean_to_yo\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:29:\"What does #buidl mean to you?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_what_does_buidl_mean_to_yo_value\";}s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1660296306.127,1,'config:core.extension views_data','909'),('views_data:user__field_when_did_you_buy_your_firs:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_when_did_you_buy_your_firs\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:41:\"When did you buy your first crypto asset?\";s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_when_did_you_buy_your_firs_value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_when_did_you_buy_your_firs_value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:41:\"When did you buy your first crypto asset?\";s:5:\"@name\";s:32:\"field_when_did_you_buy_your_firs\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:41:\"When did you buy your first crypto asset?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_when_did_you_buy_your_firs_value\";}s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1660296306.102,1,'config:core.extension views_data','909'),('views_data:user__field_why_did_the_chicken_cross_:en',_binary 'a:3:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:11:\"title short\";s:35:\"Why did the chicken cross the road?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:38:\"field_why_did_the_chicken_cross__value\";s:17:\"additional fields\";a:4:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:38:\"field_why_did_the_chicken_cross__value\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:1;}}s:38:\"field_why_did_the_chicken_cross__value\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label (@name)\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:35:\"Why did the chicken cross the road?\";s:5:\"@name\";s:32:\"field_why_did_the_chicken_cross_\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";s:35:\"Why did the chicken cross the road?\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:7:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:38:\"field_why_did_the_chicken_cross__value\";}s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";}}}',-1,1660296306.130,1,'config:core.extension views_data','909'),('views_data:user__field_your_linkedin_pr:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:22:\"field_your_linkedin_pr\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:27:\"Your LinkedIn profile link:\";s:11:\"title short\";s:27:\"Your LinkedIn profile link:\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:26:\"field_your_linkedin_pr_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:26:\"field_your_linkedin_pr_uri\";i:4;s:28:\"field_your_linkedin_pr_title\";i:5;s:30:\"field_your_linkedin_pr_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:26:\"field_your_linkedin_pr_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:26:\"field_your_linkedin_pr_uri\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";}}s:28:\"field_your_linkedin_pr_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:28:\"field_your_linkedin_pr_title\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";}}s:30:\"field_your_linkedin_pr_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:5:\"@name\";s:22:\"field_your_linkedin_pr\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:27:\"Your LinkedIn profile link:\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:30:\"field_your_linkedin_pr_options\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:30:\"field_your_linkedin_pr_options\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:26:\"field_your_linkedin_pr_uri\";i:7;s:28:\"field_your_linkedin_pr_title\";i:8;s:30:\"field_your_linkedin_pr_options\";}s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1660296306.103,1,'config:core.extension views_data','909'),('views_data:user__field_your_personal_website_link:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_your_personal_website_link\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"title short\";s:49:\"Your personal website/link to your proof of work:\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:36:\"field_your_personal_website_link_uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_your_personal_website_link_uri\";i:4;s:38:\"field_your_personal_website_link_title\";i:5;s:40:\"field_your_personal_website_link_options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:36:\"field_your_personal_website_link_uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_your_personal_website_link_uri\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";}}s:38:\"field_your_personal_website_link_title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_your_personal_website_link_title\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";}}s:40:\"field_your_personal_website_link_options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:5:\"@name\";s:32:\"field_your_personal_website_link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:49:\"Your personal website/link to your proof of work:\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:40:\"field_your_personal_website_link_options\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:40:\"field_your_personal_website_link_options\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_personal_website_link_uri\";i:7;s:38:\"field_your_personal_website_link_title\";i:8;s:40:\"field_your_personal_website_link_options\";}s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1660296306.104,1,'config:core.extension views_data','909'),('views_data:user__field_your_twitter_profile_link_:en',_binary 'a:5:{s:5:\"table\";a:2:{s:4:\"join\";a:1:{s:16:\"users_field_data\";a:4:{s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:8:\"provider\";s:5:\"views\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"title\";s:25:\"Your Twitter profile link\";s:11:\"title short\";s:25:\"Your Twitter profile link\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:9:{s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:5:\"field\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:10:\"real field\";s:36:\"field_your_twitter_profile_link__uri\";s:17:\"additional fields\";a:6:{i:0;s:5:\"delta\";i:1;s:8:\"langcode\";i:2;s:6:\"bundle\";i:3;s:36:\"field_your_twitter_profile_link__uri\";i:4;s:38:\"field_your_twitter_profile_link__title\";i:5;s:40:\"field_your_twitter_profile_link__options\";}s:12:\"element type\";s:3:\"div\";s:11:\"is revision\";b:0;s:14:\"click sortable\";b:0;}}s:36:\"field_your_twitter_profile_link__uri\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:3:\"uri\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:36:\"field_your_twitter_profile_link__uri\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";}}s:38:\"field_your_twitter_profile_link__title\";a:7:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:5:\"title\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:6:{s:5:\"field\";s:38:\"field_your_twitter_profile_link__title\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:8:\"standard\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";}}s:40:\"field_your_twitter_profile_link__options\";a:6:{s:5:\"group\";r:15;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (@name:@column)\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:5:\"@name\";s:32:\"field_your_twitter_profile_link_\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"title short\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@label:@column\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@label\";s:25:\"Your Twitter profile link\";s:7:\"@column\";s:7:\"options\";}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Appears in: @bundles.\";s:12:\"\0*\0arguments\";a:1:{s:8:\"@bundles\";s:4:\"user\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:7:{s:5:\"field\";s:40:\"field_your_twitter_profile_link__options\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"- No value -\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"filter\";a:7:{s:5:\"field\";s:40:\"field_your_twitter_profile_link__options\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:2:\"id\";s:6:\"string\";s:17:\"additional fields\";a:9:{i:0;s:6:\"bundle\";i:1;s:7:\"deleted\";i:2;s:9:\"entity_id\";i:3;s:11:\"revision_id\";i:4;s:8:\"langcode\";i:5;s:5:\"delta\";i:6;s:36:\"field_your_twitter_profile_link__uri\";i:7;s:38:\"field_your_twitter_profile_link__title\";i:8;s:40:\"field_your_twitter_profile_link__options\";}s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:11:\"allow empty\";b:1;}}}',-1,1660296306.105,1,'config:core.extension views_data','909'),('views_data:user__roles:en',_binary 'a:4:{s:15:\"roles_target_id\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"no group by\";b:1;}s:8:\"argument\";a:6:{s:2:\"id\";s:15:\"user__roles_rid\";s:10:\"name table\";s:4:\"role\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"No role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"zero is null\";b:1;s:7:\"numeric\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:10:\"user_roles\";s:11:\"allow empty\";b:1;}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:5:\"roles\";}s:5:\"table\";a:4:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:9:\"entity_id\";s:5:\"extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:11:\"entity type\";s:4:\"user\";}s:10:\"permission\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The user permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:11:\"no group by\";b:1;}s:6:\"filter\";a:2:{s:2:\"id\";s:16:\"user_permissions\";s:10:\"real field\";s:15:\"roles_target_id\";}}s:16:\"roles_roles_verf\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@label (VERF selector)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:3;}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:4:\"verf\";s:4:\"help\";s:0:\"\";s:6:\"filter\";a:8:{s:5:\"field\";s:11:\"roles_roles\";s:5:\"table\";s:11:\"user__roles\";s:2:\"id\";s:4:\"verf\";s:17:\"additional fields\";a:0:{}s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:26:\"verf_target_entity_type_id\";s:9:\"user_role\";s:11:\"allow empty\";b:1;}}}',-1,1660273987.331,1,'config:core.extension views_data','907'),('views_data:users:en',_binary 'a:11:{s:14:\"user_bulk_form\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Bulk update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Add a form element that lets you run operations on multiple users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:14:\"user_bulk_form\";}}s:5:\"table\";a:5:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:4:\"join\";a:1:{s:16:\"users_field_data\";a:3:{s:10:\"left_field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:4:\"type\";s:5:\"INNER\";}}s:11:\"entity type\";s:4:\"user\";}s:10:\"operations\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Operations links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Provides links to perform entity operations.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:17:\"entity_operations\";}}s:15:\"rendered_entity\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Renders an entity in a view mode.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"rendered_entity\";}}s:9:\"view_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Link to @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Provide a view link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"entity_link\";}}s:9:\"edit_user\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Link to edit @entity_type_label\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide an edit link to the @entity_type_label.\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@entity_type_label\";r:14;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_link_edit\";}}s:4:\"uuid\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:14:\"click sortable\";b:0;}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"uuid\";}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Original language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:11:\"uid_current\";a:4:{s:10:\"real field\";s:3:\"uid\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Current\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Filter the view to the currently logged in user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:2:{s:2:\"id\";s:12:\"user_current\";s:4:\"type\";s:6:\"yes-no\";}}s:4:\"data\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Provides access to the user data service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:5:\"field\";a:1:{s:2:\"id\";s:9:\"user_data\";}}s:7:\"contact\";a:1:{s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Provide a simple link to the user contact page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"contact_link\";}}}',-1,1660273987.299,1,'config:core.extension views_data','907'),('views_data:users_field_data:en',_binary 'a:33:{s:36:\"reverse__node__field_speaker_session\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"@field_name\";s:21:\"field_speaker_session\";s:7:\"@entity\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:21:\"field_speaker_session\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:21:\"field_speaker_session\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"field table\";s:27:\"node__field_speaker_session\";s:11:\"field field\";s:31:\"field_speaker_session_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:34:\"reverse__node__field_pova_investor\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:19:\"field_pova_investor\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:19:\"field_pova_investor\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:22;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:19:\"field_pova_investor\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"field table\";s:25:\"node__field_pova_investor\";s:11:\"field field\";s:29:\"field_pova_investor_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:39:\"reverse__node__field_mentoring_sessions\";a:1:{s:12:\"relationship\";a:12:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"@entity using @field_name\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"@field_name\";s:12:\"\0*\0arguments\";a:1:{s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";r:22;s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Relate each @entity with a @field_name set to the @label.\";s:12:\"\0*\0arguments\";a:3:{s:6:\"@label\";r:7;s:11:\"@field_name\";s:24:\"field_mentoring_sessions\";s:7:\"@entity\";r:12;}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"entity_reverse\";s:4:\"base\";s:15:\"node_field_data\";s:11:\"entity_type\";s:4:\"node\";s:10:\"base field\";s:3:\"nid\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"field table\";s:30:\"node__field_mentoring_sessions\";s:11:\"field field\";s:34:\"field_mentoring_sessions_target_id\";s:10:\"join_extra\";a:1:{i:0;a:3:{s:5:\"field\";s:7:\"deleted\";s:5:\"value\";i:0;s:7:\"numeric\";b:1;}}}}s:5:\"table\";a:6:{s:4:\"base\";a:5:{s:5:\"field\";s:3:\"uid\";s:5:\"title\";r:22;s:14:\"cache_contexts\";a:0:{}s:16:\"access query tag\";s:11:\"user_access\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Users who have created accounts on your site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"group\";r:22;s:8:\"provider\";s:4:\"user\";s:15:\"entity revision\";b:0;s:11:\"entity type\";s:4:\"user\";s:9:\"wizard_id\";s:4:\"user\";}s:3:\"uid\";a:8:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:4:{s:2:\"id\";s:8:\"user_uid\";s:10:\"name table\";s:16:\"users_field_data\";s:10:\"name field\";s:4:\"name\";s:16:\"empty field name\";s:9:\"Anonymous\";}s:6:\"filter\";a:3:{s:2:\"id\";s:9:\"user_name\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Name (autocomplete)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"The user or author name. Uses an autocomplete widget to find a user name, the actual filter uses the resulting user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:3:\"uid\";s:12:\"relationship\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Content authored\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"Relate content to the user who created it. This relationship will create one record for each content item created by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"standard\";s:4:\"base\";s:15:\"node_field_data\";s:10:\"base field\";s:3:\"uid\";s:5:\"field\";s:3:\"uid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"nodes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Translation language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Language of the translation of user information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"langcode\";}s:18:\"preferred_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Preferred language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Preferred language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:18:\"preferred_langcode\";}s:24:\"preferred_admin_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Preferred admin language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Preferred administrative language of the user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:8:\"language\";}s:6:\"filter\";a:1:{s:2:\"id\";s:8:\"language\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:24:\"preferred_admin_langcode\";}s:4:\"name\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:2:{s:2:\"id\";s:5:\"field\";s:17:\"default_formatter\";s:9:\"user_name\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:3:{s:2:\"id\";s:6:\"string\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Name (raw)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:126:\"The user or author name. This filter does not check if the user exists and allows partial matching. Does not use autocomplete.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"name\";}s:4:\"pass\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"pass\";}s:4:\"mail\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Email address for a given user. This field is normally not shown to users, so be cautious when using it.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"mail\";}s:8:\"timezone\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:8:\"timezone\";}s:6:\"status\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:3:{s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Active\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:6:\"yes-no\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:6:\"status\";}s:7:\"created\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"created\";}s:7:\"changed\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:7:\"changed\";}s:6:\"access\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:6:\"access\";}s:5:\"login\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"date\";}s:6:\"filter\";a:1:{s:2:\"id\";s:4:\"date\";}s:4:\"sort\";a:1:{s:2:\"id\";s:4:\"date\";}s:12:\"entity field\";s:5:\"login\";}s:4:\"init\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:6:\"string\";}s:6:\"filter\";a:1:{s:2:\"id\";s:6:\"string\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:4:\"init\";}s:16:\"default_langcode\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:5:\"field\";}s:8:\"argument\";a:1:{s:2:\"id\";s:7:\"numeric\";}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"boolean\";}s:4:\"sort\";a:1:{s:2:\"id\";s:8:\"standard\";}s:12:\"entity field\";s:16:\"default_langcode\";}s:7:\"uid_raw\";a:3:{s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The raw numeric user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"real field\";s:3:\"uid\";s:6:\"filter\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"The user ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"numeric\";}}s:18:\"uid_representative\";a:1:{s:12:\"relationship\";a:11:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Representative node\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Obtains a single representative node for each user, according to a chosen sort criterion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"groupwise_max\";s:18:\"relationship field\";s:3:\"uid\";s:11:\"outer field\";s:20:\"users_field_data.uid\";s:14:\"argument table\";s:16:\"users_field_data\";s:14:\"argument field\";s:3:\"uid\";s:4:\"base\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:19:\"node_field_data:uid\";}}s:16:\"created_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"created_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Created year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"created_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"created_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Created month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"created_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Created day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"created_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Created week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:9:\"date_week\";}}s:16:\"changed_fulldate\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Date in the form of CCYYMMDD.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:13:\"date_fulldate\";}}s:18:\"changed_year_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Updated year + month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Date in the form of YYYYMM.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:15:\"date_year_month\";}}s:12:\"changed_year\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Date in the form of YYYY.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_year\";}}s:13:\"changed_month\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Updated month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of MM (01 - 12).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:10:\"date_month\";}}s:11:\"changed_day\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Updated day\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of DD (01 - 31).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:8:\"date_day\";}}s:12:\"changed_week\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Updated week\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Date in the form of WW (01 - 53).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:2:{s:5:\"field\";s:7:\"changed\";s:2:\"id\";s:9:\"date_week\";}}}',-1,1660296212.523,1,'config:core.extension views_data','909'),('views_data:views:en',_binary 'a:33:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Random\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Randomize the display order.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"sort\";a:1:{s:2:\"id\";s:6:\"random\";}}s:4:\"null\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:213:\"Allow a contextual filter value to be ignored. The query will not be altered by this contextual filter value. Can be used when contextual filter values come from the URL, and a part of the URL needs to be ignored.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"argument\";a:1:{s:2:\"id\";s:4:\"null\";}}s:7:\"nothing\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Provide custom text or link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:6:\"custom\";}}s:7:\"counter\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"View result counter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Displays the actual position of the view result\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:7:\"counter\";}}s:4:\"area\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Text area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Provide markup text for the area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"text\";}}s:16:\"area_text_custom\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Unfiltered text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Add unrestricted, custom text or markup. This is similar to the custom text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:11:\"text_custom\";}}s:5:\"title\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Title override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Override the default view title for this view. This is useful to display an alternative title when a view is empty.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:2:\"id\";s:5:\"title\";s:8:\"sub_type\";s:5:\"empty\";}}s:4:\"view\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View area\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Insert a view inside an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:4:\"view\";}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"Embed a view as a field. This can cause slow performance, so enable some caching.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"view\";}}s:6:\"result\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Result summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:53:\"Shows result summary, for example the items per page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:6:\"result\";}}s:8:\"messages\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Displays messages in an area.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:8:\"messages\";}}s:16:\"http_status_code\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Response status code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"Alter the HTTP response status code used by this view, mostly helpful for empty results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:16:\"http_status_code\";}}s:7:\"combine\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Combine fields filter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Combine multiple fields together and search by them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"filter\";a:1:{s:2:\"id\";s:7:\"combine\";}}s:10:\"dropbutton\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Dropbutton\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Display fields in a dropbutton.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:10:\"dropbutton\";}}s:12:\"display_link\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Link to display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"Displays a link to a path-based display of this view while keeping the filter criteria, sort criteria, pager settings and contextual filters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:12:\"display_link\";}}s:12:\"entity_block\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:179;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"block\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_block_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:196;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"block_content\";s:2:\"id\";s:6:\"entity\";}}s:14:\"entity_comment\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:213;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:7:\"comment\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_contact_message\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"contact_message\";s:2:\"id\";s:6:\"entity\";}}s:22:\"entity_entity_subqueue\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:247;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:15:\"entity_subqueue\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_file\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:264;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"file\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_flagging\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:281;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"flagging\";s:2:\"id\";s:6:\"entity\";}}s:12:\"entity_media\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:298;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:5:\"media\";s:2:\"id\";s:6:\"entity\";}}s:24:\"entity_menu_link_content\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:315;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:17:\"menu_link_content\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_node\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:332;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"node\";s:2:\"id\";s:6:\"entity\";}}s:17:\"entity_path_alias\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:349;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:10:\"path_alias\";s:2:\"id\";s:6:\"entity\";}}s:15:\"entity_shortcut\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:366;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:8:\"shortcut\";s:2:\"id\";s:6:\"entity\";}}s:20:\"entity_taxonomy_term\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:383;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:13:\"taxonomy_term\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_tour\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:400;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"tour\";s:2:\"id\";s:6:\"entity\";}}s:11:\"entity_user\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:417;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:4:\"user\";s:2:\"id\";s:6:\"entity\";}}s:16:\"entity_paragraph\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Rendered entity - @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Displays a rendered @label entity in an area.\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:434;}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:2:{s:11:\"entity_type\";s:9:\"paragraph\";s:2:\"id\";s:6:\"entity\";}}s:13:\"commit_button\";a:4:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Commit Button\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"BuilderTribe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Provides a button to add funding commit.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"area\";a:1:{s:2:\"id\";s:13:\"commit_button\";}}s:16:\"contextual_links\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contextual Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display fields in a contextual links menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:1:{s:2:\"id\";s:16:\"contextual_links\";}}}',-1,1660296212.534,1,'config:core.extension views_data','909'),('views_data:views_conditional:en',_binary 'a:2:{s:5:\"table\";a:3:{s:5:\"group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"join\";a:1:{s:7:\"#global\";a:0:{}}s:8:\"provider\";s:17:\"views_conditional\";}s:23:\"views_conditional_field\";a:2:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Views Conditional\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"field\";a:3:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Views Conditional\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Output data based off of certain criteria.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:23:\"views_conditional_field\";}}}',-1,1660296237.899,1,'config:core.extension views_data','909');
/*!40000 ALTER TABLE `bdta_cache_default` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_discovery`
--

DROP TABLE IF EXISTS `bdta_cache_discovery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_discovery` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_discovery`
--

LOCK TABLES `bdta_cache_discovery` WRITE;
/*!40000 ALTER TABLE `bdta_cache_discovery` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_discovery` VALUES ('better_exposed_filters:filter_widget',_binary 'a:8:{s:7:\"default\";a:4:{s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:80:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\DefaultWidget\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:11:\"bef_sliders\";a:4:{s:2:\"id\";s:11:\"bef_sliders\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"jQuery UI Slider\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\Sliders\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:3:\"bef\";a:4:{s:2:\"id\";s:3:\"bef\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Checkboxes/Radio Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:79:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\RadioButtons\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:14:\"bef_datepicker\";a:4:{s:2:\"id\";s:14:\"bef_datepicker\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"jQuery UI Date Picker\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:78:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\DatePickers\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:10:\"bef_single\";a:4:{s:2:\"id\";s:10:\"bef_single\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Single On/Off Checkbox\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\Single\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:10:\"bef_hidden\";a:4:{s:2:\"id\";s:10:\"bef_hidden\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hidden\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\Hidden\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:9:\"bef_links\";a:4:{s:2:\"id\";s:9:\"bef_links\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\better_exposed_filters\\Plugin\\better_exposed_filters\\filter\\Links\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:11:\"bef_select2\";a:4:{s:2:\"id\";s:11:\"bef_select2\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Select2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\select2\\Plugin\\better_exposed_filters\\filter\\Select2\";s:8:\"provider\";s:7:\"select2\";}}',-1,1660247451.357,1,'','0');
INSERT INTO `bdta_cache_discovery` VALUES ('block_plugins',_binary 'a:1165:{s:50:\"block_content:8fc5e746-b060-4796-825d-7ff8425d2181\";a:9:{s:11:\"admin_label\";s:11:\"Logout Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:8fc5e746-b060-4796-825d-7ff8425d2181\";}}}s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";a:9:{s:11:\"admin_label\";s:13:\"User Register\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:c891901c-cee4-4764-87af-d2c70147f5ba\";}}}s:50:\"block_content:fa19fe73-6885-4c09-bc37-8d6fde21115e\";a:9:{s:11:\"admin_label\";s:14:\"Unlock Rewards\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:fa19fe73-6885-4c09-bc37-8d6fde21115e\";}}}s:50:\"block_content:e8f2927a-5f9d-41b2-b60a-54176865db9f\";a:9:{s:11:\"admin_label\";s:8:\"Homepage\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:e8f2927a-5f9d-41b2-b60a-54176865db9f\";}}}s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";a:9:{s:11:\"admin_label\";s:15:\"Homepage Footer\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:497e00db-9039-4a87-a9c2-66225b210ca7\";}}}s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";a:9:{s:11:\"admin_label\";s:23:\"Launch your own program\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";}}}s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";a:9:{s:11:\"admin_label\";s:23:\"Create Startup Subtitle\";s:8:\"category\";r:4;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"block_content\";s:7:\"deriver\";s:51:\"Drupal\\block_content\\Plugin\\Derivative\\BlockContent\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\Block\\BlockContentBlock\";s:8:\"provider\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:ae02b7dd-03a9-4865-b7f1-0355265388dc\";}}}s:11:\"commit_form\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add Commit Form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"commit_form\";s:5:\"class\";s:63:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:5:\"stats\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Statistics block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:5:\"stats\";s:5:\"class\";s:53:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:16:\"homepage_content\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Homepage content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"homepage_content\";s:5:\"class\";s:56:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Homepage\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:12:\"charts_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Charts block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:13:\"Charts Blocks\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"charts_block\";s:5:\"class\";s:45:\"Drupal\\charts_blocks\\Plugin\\Block\\ChartsBlock\";s:8:\"provider\";s:13:\"charts_blocks\";}s:17:\"entity_view:block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:block\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:153;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:25:\"entity_view:block_content\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:181;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:19:\"entity_view:comment\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:209;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:27:\"entity_view:contact_message\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:237;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:27:\"entity_view:entity_subqueue\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:265;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:file\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:293;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:20:\"entity_view:flagging\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:321;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:17:\"entity_view:media\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:349;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:29:\"entity_view:menu_link_content\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:377;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:node\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:405;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:22:\"entity_view:path_alias\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:433;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:20:\"entity_view:shortcut\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:461;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:25:\"entity_view:taxonomy_term\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:489;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:tour\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:tour\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:517;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:16:\"entity_view:user\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:545;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:21:\"entity_view:paragraph\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Entity view (@label)\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:11:\"Chaos Tools\";s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:573;}s:2:\"id\";s:11:\"entity_view\";s:7:\"deriver\";s:46:\"Drupal\\ctools\\Plugin\\Deriver\\EntityViewDeriver\";s:5:\"class\";s:37:\"Drupal\\ctools\\Plugin\\Block\\EntityView\";s:8:\"provider\";s:6:\"ctools\";}s:10:\"help_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"Help\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:10:\"help_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:34:\"Drupal\\help\\Plugin\\Block\\HelpBlock\";s:8:\"provider\";s:4:\"help\";}s:39:\"extra_field_block:comment:comment:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:614;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:36:\"extra_field_block:node:article:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:644;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:40:\"extra_field_block:node:blockchains:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:674;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:37:\"extra_field_block:node:feedback:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:704;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:44:\"extra_field_block:node:founder_profile:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:734;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:43:\"extra_field_block:node:funding_commit:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:764;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:42:\"extra_field_block:node:funding_round:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:794;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:45:\"extra_field_block:node:investor_profile:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:824;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:43:\"extra_field_block:node:mentor_profile:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:854;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:33:\"extra_field_block:node:page:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:884;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:37:\"extra_field_block:node:partners:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:914;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:38:\"extra_field_block:node:portfolio:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:944;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:37:\"extra_field_block:node:programs:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:974;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:47:\"extra_field_block:node:proof_of_value_add:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1004;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:38:\"extra_field_block:node:questions:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1034;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:41:\"extra_field_block:node:startup_asks:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1064;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:50:\"extra_field_block:node:startup_pitch:flag_bookmark\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Flag: %title\";s:12:\"\0*\0arguments\";a:1:{s:6:\"%title\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1095;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:42:\"extra_field_block:node:startup_pitch:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1125;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:44:\"extra_field_block:node:startup_updates:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1155;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:36:\"extra_field_block:node:vouches:links\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1185;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:38:\"extra_field_block:user:user:member_for\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Member for\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:1:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:6:\"entity\";r:1215;}s:2:\"id\";s:17:\"extra_field_block\";s:7:\"deriver\";s:63:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\ExtraFieldBlockDeriver\";s:5:\"class\";s:50:\"Drupal\\layout_builder\\Plugin\\Block\\ExtraFieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";}s:18:\"inline_block:basic\";a:9:{s:11:\"admin_label\";s:11:\"Basic block\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Inline blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"inline_block\";s:7:\"deriver\";s:58:\"Drupal\\layout_builder\\Plugin\\Derivative\\InlineBlockDeriver\";s:5:\"class\";s:46:\"Drupal\\layout_builder\\Plugin\\Block\\InlineBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"block_content.type.basic\";}}}s:34:\"field_block:block_content:basic:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1260;s:9:\"view_mode\";r:1273;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:block_content:basic:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1304;s:9:\"view_mode\";r:1317;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:block_content:basic:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1348;s:9:\"view_mode\";r:1361;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:block_content:basic:type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1392;s:9:\"view_mode\";r:1405;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:block_content:basic:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1436;s:9:\"view_mode\";r:1449;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:block_content:basic:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1480;s:9:\"view_mode\";r:1493;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:block_content:basic:revision_log\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1524;s:9:\"view_mode\";r:1537;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:block_content:basic:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1568;s:9:\"view_mode\";r:1581;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:block_content:basic:info\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1612;s:9:\"view_mode\";r:1625;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:block_content:basic:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1656;s:9:\"view_mode\";r:1669;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:block_content:basic:reusable\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1700;s:9:\"view_mode\";r:1713;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:block_content:basic:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1744;s:9:\"view_mode\";r:1757;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:block_content:basic:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1788;s:9:\"view_mode\";r:1801;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:block_content:basic:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1832;s:9:\"view_mode\";r:1845;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:block_content:basic:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:174;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";r:174;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"basic\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1873;s:9:\"view_mode\";r:1886;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:36:\"field.field.block_content.basic.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:comment:comment:cid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1920;s:9:\"view_mode\";r:1933;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:comment:comment:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:1964;s:9:\"view_mode\";r:1977;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:comment:comment:comment_type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2008;s:9:\"view_mode\";r:2021;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:comment:comment:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2052;s:9:\"view_mode\";r:2065;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:comment:comment:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2096;s:9:\"view_mode\";r:2109;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:comment:comment:pid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2140;s:9:\"view_mode\";r:2153;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:comment:comment:entity_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2184;s:9:\"view_mode\";r:2197;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:comment:comment:subject\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2228;s:9:\"view_mode\";r:2241;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:comment:comment:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2272;s:9:\"view_mode\";r:2285;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:comment:comment:mail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2316;s:9:\"view_mode\";r:2329;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:comment:comment:homepage\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2360;s:9:\"view_mode\";r:2373;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"uri_link\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:comment:comment:hostname\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2404;s:9:\"view_mode\";r:2417;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:comment:comment:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2448;s:9:\"view_mode\";r:2461;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:comment:comment:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2492;s:9:\"view_mode\";r:2505;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:comment:comment:thread\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2536;s:9:\"view_mode\";r:2549;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:comment:comment:entity_type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2580;s:9:\"view_mode\";r:2593;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:comment:comment:field_name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2624;s:9:\"view_mode\";r:2637;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:comment:comment:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2668;s:9:\"view_mode\";r:2681;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:comment:comment:field_comment\";a:11:{s:11:\"admin_label\";s:7:\"Comment\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:202;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";r:202;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"comment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2709;s:9:\"view_mode\";r:2722;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.comment.comment.field_comment\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:contact_message:feedback:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2756;s:9:\"view_mode\";r:2769;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:contact_message:personal:langcode\";a:10:{s:11:\"admin_label\";r:2746;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2797;s:9:\"view_mode\";r:2810;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:contact_message:feedback:contact_form\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2841;s:9:\"view_mode\";r:2854;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:contact_message:personal:contact_form\";a:10:{s:11:\"admin_label\";r:2831;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2882;s:9:\"view_mode\";r:2895;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:feedback:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2926;s:9:\"view_mode\";r:2939;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:personal:name\";a:10:{s:11:\"admin_label\";r:2916;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:2967;s:9:\"view_mode\";r:2980;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:feedback:mail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3011;s:9:\"view_mode\";r:3024;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:personal:mail\";a:10:{s:11:\"admin_label\";r:3001;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3052;s:9:\"view_mode\";r:3065;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:contact_message:feedback:subject\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3096;s:9:\"view_mode\";r:3109;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:contact_message:personal:subject\";a:10:{s:11:\"admin_label\";r:3086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3137;s:9:\"view_mode\";r:3150;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:contact_message:feedback:message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3181;s:9:\"view_mode\";r:3194;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:contact_message:personal:message\";a:10:{s:11:\"admin_label\";r:3171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3222;s:9:\"view_mode\";r:3235;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:contact_message:feedback:copy\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3266;s:9:\"view_mode\";r:3279;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:contact_message:personal:copy\";a:10:{s:11:\"admin_label\";r:3256;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3307;s:9:\"view_mode\";r:3320;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:contact_message:feedback:recipient\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3351;s:9:\"view_mode\";r:3364;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:contact_message:personal:recipient\";a:10:{s:11:\"admin_label\";r:3341;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:230;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";r:230;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"personal\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3392;s:9:\"view_mode\";r:3405;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:entity_subqueue:programs:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3436;s:9:\"view_mode\";r:3449;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:entity_subqueue:programs:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3480;s:9:\"view_mode\";r:3493;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:entity_subqueue:programs:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3524;s:9:\"view_mode\";r:3537;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:entity_subqueue:programs:queue\";a:10:{s:11:\"admin_label\";s:12:\"Entity queue\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3565;s:9:\"view_mode\";r:3578;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:entity_subqueue:programs:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3609;s:9:\"view_mode\";r:3622;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:entity_subqueue:programs:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3653;s:9:\"view_mode\";r:3666;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:entity_subqueue:programs:revision_log_message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3697;s:9:\"view_mode\";r:3710;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:entity_subqueue:programs:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3741;s:9:\"view_mode\";r:3754;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:entity_subqueue:programs:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3785;s:9:\"view_mode\";r:3798;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:entity_subqueue:programs:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3829;s:9:\"view_mode\";r:3842;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:entity_subqueue:programs:items\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3873;s:9:\"view_mode\";r:3886;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:entity_subqueue:programs:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3917;s:9:\"view_mode\";r:3930;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:entity_subqueue:programs:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:3961;s:9:\"view_mode\";r:3974;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:entity_subqueue:programs:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4005;s:9:\"view_mode\";r:4018;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:entity_subqueue:programs:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4049;s:9:\"view_mode\";r:4062;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:entity_subqueue:programs:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:258;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";r:258;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4093;s:9:\"view_mode\";r:4106;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:file:file:fid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4137;s:9:\"view_mode\";r:4150;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4181;s:9:\"view_mode\";r:4194;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:file:file:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4225;s:9:\"view_mode\";r:4238;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:filename\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4269;s:9:\"view_mode\";r:4282;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:file:file:uri\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4313;s:9:\"view_mode\";r:4326;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"file_uri\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:filemime\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4357;s:9:\"view_mode\";r:4370;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:file:file:filesize\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4401;s:9:\"view_mode\";r:4414;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:file:file:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4445;s:9:\"view_mode\";r:4458;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:file:file:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4489;s:9:\"view_mode\";r:4502;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:file:file:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:286;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:file\";s:8:\"\0*\0label\";r:286;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"file\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4533;s:9:\"view_mode\";r:4546;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:flagging:bookmark:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4577;s:9:\"view_mode\";r:4590;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:flagging:bookmark:flag_id\";a:10:{s:11:\"admin_label\";s:4:\"Flag\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4618;s:9:\"view_mode\";r:4631;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:flagging:bookmark:entity_type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4662;s:9:\"view_mode\";r:4675;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:flagging:bookmark:entity_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4706;s:9:\"view_mode\";r:4719;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:flagging:bookmark:flagged_entity\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4750;s:9:\"view_mode\";r:4763;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:flagging:bookmark:global\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4794;s:9:\"view_mode\";r:4807;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:flagging:bookmark:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4838;s:9:\"view_mode\";r:4851;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:flagging:bookmark:session_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Session ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4882;s:9:\"view_mode\";r:4895;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:flagging:bookmark:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:314;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";r:314;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"bookmark\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4926;s:9:\"view_mode\";r:4939;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:audio:mid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:4970;s:9:\"view_mode\";r:4983;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:document:mid\";a:10:{s:11:\"admin_label\";r:4960;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5011;s:9:\"view_mode\";r:5024;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:image:mid\";a:10:{s:11:\"admin_label\";r:4960;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5052;s:9:\"view_mode\";r:5065;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:media:remote_video:mid\";a:10:{s:11:\"admin_label\";r:4960;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5093;s:9:\"view_mode\";r:5106;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:video:mid\";a:10:{s:11:\"admin_label\";r:4960;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5134;s:9:\"view_mode\";r:5147;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:audio:vid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5178;s:9:\"view_mode\";r:5191;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:document:vid\";a:10:{s:11:\"admin_label\";r:5168;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5219;s:9:\"view_mode\";r:5232;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:image:vid\";a:10:{s:11:\"admin_label\";r:5168;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5260;s:9:\"view_mode\";r:5273;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:media:remote_video:vid\";a:10:{s:11:\"admin_label\";r:5168;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5301;s:9:\"view_mode\";r:5314;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:video:vid\";a:10:{s:11:\"admin_label\";r:5168;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5342;s:9:\"view_mode\";r:5355;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:media:audio:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5386;s:9:\"view_mode\";r:5399;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:media:document:langcode\";a:10:{s:11:\"admin_label\";r:5376;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5427;s:9:\"view_mode\";r:5440;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:media:image:langcode\";a:10:{s:11:\"admin_label\";r:5376;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5468;s:9:\"view_mode\";r:5481;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:media:remote_video:langcode\";a:10:{s:11:\"admin_label\";r:5376;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5509;s:9:\"view_mode\";r:5522;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:media:video:langcode\";a:10:{s:11:\"admin_label\";r:5376;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5550;s:9:\"view_mode\";r:5563;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:audio:bundle\";a:10:{s:11:\"admin_label\";s:10:\"Media type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5591;s:9:\"view_mode\";r:5604;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:media:document:bundle\";a:10:{s:11:\"admin_label\";s:10:\"Media type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5632;s:9:\"view_mode\";r:5645;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:image:bundle\";a:10:{s:11:\"admin_label\";s:10:\"Media type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5673;s:9:\"view_mode\";r:5686;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:media:remote_video:bundle\";a:10:{s:11:\"admin_label\";s:10:\"Media type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5714;s:9:\"view_mode\";r:5727;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:video:bundle\";a:10:{s:11:\"admin_label\";s:10:\"Media type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5755;s:9:\"view_mode\";r:5768;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:audio:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5799;s:9:\"view_mode\";r:5812;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:media:document:revision_created\";a:10:{s:11:\"admin_label\";r:5789;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5840;s:9:\"view_mode\";r:5853;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:image:revision_created\";a:10:{s:11:\"admin_label\";r:5789;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5881;s:9:\"view_mode\";r:5894;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:media:remote_video:revision_created\";a:10:{s:11:\"admin_label\";r:5789;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5922;s:9:\"view_mode\";r:5935;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:video:revision_created\";a:10:{s:11:\"admin_label\";r:5789;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:5963;s:9:\"view_mode\";r:5976;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:media:audio:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6007;s:9:\"view_mode\";r:6020;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:document:revision_user\";a:10:{s:11:\"admin_label\";r:5997;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6048;s:9:\"view_mode\";r:6061;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:media:image:revision_user\";a:10:{s:11:\"admin_label\";r:5997;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6089;s:9:\"view_mode\";r:6102;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:media:remote_video:revision_user\";a:10:{s:11:\"admin_label\";r:5997;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6130;s:9:\"view_mode\";r:6143;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:media:video:revision_user\";a:10:{s:11:\"admin_label\";r:5997;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6171;s:9:\"view_mode\";r:6184;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:media:audio:revision_log_message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6215;s:9:\"view_mode\";r:6228;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:media:document:revision_log_message\";a:10:{s:11:\"admin_label\";r:6205;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6256;s:9:\"view_mode\";r:6269;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:media:image:revision_log_message\";a:10:{s:11:\"admin_label\";r:6205;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6297;s:9:\"view_mode\";r:6310;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:media:remote_video:revision_log_message\";a:10:{s:11:\"admin_label\";r:6205;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6338;s:9:\"view_mode\";r:6351;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:media:video:revision_log_message\";a:10:{s:11:\"admin_label\";r:6205;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6379;s:9:\"view_mode\";r:6392;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:audio:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6423;s:9:\"view_mode\";r:6436;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:media:document:status\";a:10:{s:11:\"admin_label\";r:6413;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6464;s:9:\"view_mode\";r:6477;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:image:status\";a:10:{s:11:\"admin_label\";r:6413;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6505;s:9:\"view_mode\";r:6518;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:media:remote_video:status\";a:10:{s:11:\"admin_label\";r:6413;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6546;s:9:\"view_mode\";r:6559;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:media:video:status\";a:10:{s:11:\"admin_label\";r:6413;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6587;s:9:\"view_mode\";r:6600;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:media:audio:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6631;s:9:\"view_mode\";r:6644;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:30:\"field_block:media:document:uid\";a:10:{s:11:\"admin_label\";r:6621;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6672;s:9:\"view_mode\";r:6685;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:27:\"field_block:media:image:uid\";a:10:{s:11:\"admin_label\";r:6621;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6713;s:9:\"view_mode\";r:6726;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:34:\"field_block:media:remote_video:uid\";a:10:{s:11:\"admin_label\";r:6621;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6754;s:9:\"view_mode\";r:6767;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:27:\"field_block:media:video:uid\";a:10:{s:11:\"admin_label\";r:6621;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6795;s:9:\"view_mode\";r:6808;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:28:\"field_block:media:audio:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6839;s:9:\"view_mode\";r:6852;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:media:document:name\";a:10:{s:11:\"admin_label\";r:6829;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6880;s:9:\"view_mode\";r:6893;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:28:\"field_block:media:image:name\";a:10:{s:11:\"admin_label\";r:6829;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6921;s:9:\"view_mode\";r:6934;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:35:\"field_block:media:remote_video:name\";a:10:{s:11:\"admin_label\";r:6829;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:6962;s:9:\"view_mode\";r:6975;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:28:\"field_block:media:video:name\";a:10:{s:11:\"admin_label\";r:6829;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7003;s:9:\"view_mode\";r:7016;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:0;}s:33:\"field_block:media:audio:thumbnail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7047;s:9:\"view_mode\";r:7060;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:16:\"_block_ui_hidden\";b:0;}s:36:\"field_block:media:document:thumbnail\";a:10:{s:11:\"admin_label\";r:7037;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7088;s:9:\"view_mode\";r:7101;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:16:\"_block_ui_hidden\";b:0;}s:33:\"field_block:media:image:thumbnail\";a:10:{s:11:\"admin_label\";r:7037;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7129;s:9:\"view_mode\";r:7142;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:16:\"_block_ui_hidden\";b:0;}s:40:\"field_block:media:remote_video:thumbnail\";a:10:{s:11:\"admin_label\";r:7037;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7170;s:9:\"view_mode\";r:7183;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:16:\"_block_ui_hidden\";b:0;}s:33:\"field_block:media:video:thumbnail\";a:10:{s:11:\"admin_label\";r:7037;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7211;s:9:\"view_mode\";r:7224;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:media:audio:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7255;s:9:\"view_mode\";r:7268;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:0;}s:34:\"field_block:media:document:created\";a:10:{s:11:\"admin_label\";r:7245;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7296;s:9:\"view_mode\";r:7309;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:media:image:created\";a:10:{s:11:\"admin_label\";r:7245;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7337;s:9:\"view_mode\";r:7350;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:0;}s:38:\"field_block:media:remote_video:created\";a:10:{s:11:\"admin_label\";r:7245;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7378;s:9:\"view_mode\";r:7391;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:media:video:created\";a:10:{s:11:\"admin_label\";r:7245;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7419;s:9:\"view_mode\";r:7432;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:media:audio:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7463;s:9:\"view_mode\";r:7476;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:media:document:changed\";a:10:{s:11:\"admin_label\";r:7453;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7504;s:9:\"view_mode\";r:7517;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:media:image:changed\";a:10:{s:11:\"admin_label\";r:7453;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7545;s:9:\"view_mode\";r:7558;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:media:remote_video:changed\";a:10:{s:11:\"admin_label\";r:7453;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7586;s:9:\"view_mode\";r:7599;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:media:video:changed\";a:10:{s:11:\"admin_label\";r:7453;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7627;s:9:\"view_mode\";r:7640;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:audio:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7671;s:9:\"view_mode\";r:7684;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:media:document:default_langcode\";a:10:{s:11:\"admin_label\";r:7661;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7712;s:9:\"view_mode\";r:7725;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:image:default_langcode\";a:10:{s:11:\"admin_label\";r:7661;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7753;s:9:\"view_mode\";r:7766;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:media:remote_video:default_langcode\";a:10:{s:11:\"admin_label\";r:7661;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7794;s:9:\"view_mode\";r:7807;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:video:default_langcode\";a:10:{s:11:\"admin_label\";r:7661;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7835;s:9:\"view_mode\";r:7848;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:audio:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7879;s:9:\"view_mode\";r:7892;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:media:document:revision_default\";a:10:{s:11:\"admin_label\";r:7869;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7920;s:9:\"view_mode\";r:7933;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:image:revision_default\";a:10:{s:11:\"admin_label\";r:7869;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:7961;s:9:\"view_mode\";r:7974;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:media:remote_video:revision_default\";a:10:{s:11:\"admin_label\";r:7869;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8002;s:9:\"view_mode\";r:8015;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:media:video:revision_default\";a:10:{s:11:\"admin_label\";r:7869;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8043;s:9:\"view_mode\";r:8056;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:media:audio:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8087;s:9:\"view_mode\";r:8100;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:media:document:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:8077;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8128;s:9:\"view_mode\";r:8141;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:media:image:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:8077;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8169;s:9:\"view_mode\";r:8182;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:media:remote_video:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:8077;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8210;s:9:\"view_mode\";r:8223;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:media:video:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:8077;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8251;s:9:\"view_mode\";r:8264;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:media:audio:field_media_audio_file\";a:11:{s:11:\"admin_label\";s:10:\"Audio file\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"audio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8292;s:9:\"view_mode\";r:8305;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"file_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";}}s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:media:document:field_media_document\";a:11:{s:11:\"admin_label\";s:8:\"Document\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"document\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8336;s:9:\"view_mode\";r:8349;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"file_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"field.field.media.document.field_media_document\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:media:image:field_media_image\";a:11:{s:11:\"admin_label\";s:5:\"Image\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"image\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8380;s:9:\"view_mode\";r:8393;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.media.image.field_media_image\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:media:remote_video:field_media_oembed_video\";a:11:{s:11:\"admin_label\";s:9:\"Video URL\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"remote_video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8424;s:9:\"view_mode\";r:8437;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:media:video:field_media_video_file\";a:11:{s:11:\"admin_label\";s:10:\"Video file\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:342;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";r:342;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:5:\"video\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8468;s:9:\"view_mode\";r:8481;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"file_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.media.video.field_media_video_file\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:menu_link_content:menu_link_content:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8515;s:9:\"view_mode\";r:8528;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:menu_link_content:menu_link_content:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8559;s:9:\"view_mode\";r:8572;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:menu_link_content:menu_link_content:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8603;s:9:\"view_mode\";r:8616;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:menu_link_content:menu_link_content:bundle\";a:10:{s:11:\"admin_label\";s:23:\"Custom menu link bundle\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8644;s:9:\"view_mode\";r:8657;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:64:\"field_block:menu_link_content:menu_link_content:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8688;s:9:\"view_mode\";r:8701;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:menu_link_content:menu_link_content:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8732;s:9:\"view_mode\";r:8745;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:68:\"field_block:menu_link_content:menu_link_content:revision_log_message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8776;s:9:\"view_mode\";r:8789;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:menu_link_content:menu_link_content:enabled\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8820;s:9:\"view_mode\";r:8833;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:menu_link_content:menu_link_content:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8864;s:9:\"view_mode\";r:8877;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:menu_link_content:menu_link_content:description\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8908;s:9:\"view_mode\";r:8921;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:menu_link_content:menu_link_content:menu_name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8952;s:9:\"view_mode\";r:8965;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:menu_link_content:menu_link_content:link\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:8996;s:9:\"view_mode\";r:9009;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:menu_link_content:menu_link_content:external\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9040;s:9:\"view_mode\";r:9053;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:menu_link_content:menu_link_content:rediscover\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9084;s:9:\"view_mode\";r:9097;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:menu_link_content:menu_link_content:weight\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9128;s:9:\"view_mode\";r:9141;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:menu_link_content:menu_link_content:expanded\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9172;s:9:\"view_mode\";r:9185;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:menu_link_content:menu_link_content:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9216;s:9:\"view_mode\";r:9229;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:menu_link_content:menu_link_content:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9260;s:9:\"view_mode\";r:9273;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:64:\"field_block:menu_link_content:menu_link_content:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9304;s:9:\"view_mode\";r:9317;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:64:\"field_block:menu_link_content:menu_link_content:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9348;s:9:\"view_mode\";r:9361;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:77:\"field_block:menu_link_content:menu_link_content:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9392;s:9:\"view_mode\";r:9405;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:63:\"field_block:menu_link_content:menu_link_content:menu_item_roles\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu Item Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9436;s:9:\"view_mode\";r:9449;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:0;}s:75:\"field_block:menu_link_content:menu_link_content:menu_item_override_children\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Override children\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:370;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";r:370;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:17:\"menu_link_content\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9480;s:9:\"view_mode\";r:9493;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:0;}s:28:\"field_block:node:article:nid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9524;s:9:\"view_mode\";r:9537;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:blockchains:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9565;s:9:\"view_mode\";r:9578;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:feedback:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9606;s:9:\"view_mode\";r:9619;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:founder_profile:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9647;s:9:\"view_mode\";r:9660;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:funding_commit:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9688;s:9:\"view_mode\";r:9701;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:funding_round:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9729;s:9:\"view_mode\";r:9742;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:investor_profile:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9770;s:9:\"view_mode\";r:9783;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:mentor_profile:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9811;s:9:\"view_mode\";r:9824;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:node:page:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9852;s:9:\"view_mode\";r:9865;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:partners:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9893;s:9:\"view_mode\";r:9906;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:portfolio:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9934;s:9:\"view_mode\";r:9947;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:programs:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:9975;s:9:\"view_mode\";r:9988;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:proof_of_value_add:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10016;s:9:\"view_mode\";r:10029;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:questions:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10057;s:9:\"view_mode\";r:10070;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:startup_asks:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10098;s:9:\"view_mode\";r:10111;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:startup_pitch:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10139;s:9:\"view_mode\";r:10152;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_updates:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10180;s:9:\"view_mode\";r:10193;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:vouches:nid\";a:10:{s:11:\"admin_label\";r:9514;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10221;s:9:\"view_mode\";r:10234;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:article:vid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10265;s:9:\"view_mode\";r:10278;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:blockchains:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10306;s:9:\"view_mode\";r:10319;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:feedback:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10347;s:9:\"view_mode\";r:10360;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:founder_profile:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10388;s:9:\"view_mode\";r:10401;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:funding_commit:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10429;s:9:\"view_mode\";r:10442;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:funding_round:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10470;s:9:\"view_mode\";r:10483;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:investor_profile:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10511;s:9:\"view_mode\";r:10524;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:mentor_profile:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10552;s:9:\"view_mode\";r:10565;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:node:page:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10593;s:9:\"view_mode\";r:10606;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:partners:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10634;s:9:\"view_mode\";r:10647;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:portfolio:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10675;s:9:\"view_mode\";r:10688;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:programs:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10716;s:9:\"view_mode\";r:10729;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:proof_of_value_add:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10757;s:9:\"view_mode\";r:10770;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:questions:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10798;s:9:\"view_mode\";r:10811;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:startup_asks:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10839;s:9:\"view_mode\";r:10852;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:startup_pitch:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10880;s:9:\"view_mode\";r:10893;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_updates:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10921;s:9:\"view_mode\";r:10934;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:vouches:vid\";a:10:{s:11:\"admin_label\";r:10255;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:10962;s:9:\"view_mode\";r:10975;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:article:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11006;s:9:\"view_mode\";r:11019;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:blockchains:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11047;s:9:\"view_mode\";r:11060;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:feedback:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11088;s:9:\"view_mode\";r:11101;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:founder_profile:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11129;s:9:\"view_mode\";r:11142;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:funding_commit:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11170;s:9:\"view_mode\";r:11183;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:funding_round:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11211;s:9:\"view_mode\";r:11224;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:investor_profile:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11252;s:9:\"view_mode\";r:11265;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:mentor_profile:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11293;s:9:\"view_mode\";r:11306;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:page:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11334;s:9:\"view_mode\";r:11347;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:partners:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11375;s:9:\"view_mode\";r:11388;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:portfolio:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11416;s:9:\"view_mode\";r:11429;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:programs:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11457;s:9:\"view_mode\";r:11470;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:proof_of_value_add:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11498;s:9:\"view_mode\";r:11511;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:questions:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11539;s:9:\"view_mode\";r:11552;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:startup_asks:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11580;s:9:\"view_mode\";r:11593;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:startup_pitch:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11621;s:9:\"view_mode\";r:11634;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:startup_updates:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11662;s:9:\"view_mode\";r:11675;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:vouches:langcode\";a:10:{s:11:\"admin_label\";r:10996;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11703;s:9:\"view_mode\";r:11716;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:article:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11744;s:9:\"view_mode\";r:11757;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:blockchains:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11785;s:9:\"view_mode\";r:11798;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:feedback:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11826;s:9:\"view_mode\";r:11839;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:founder_profile:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11867;s:9:\"view_mode\";r:11880;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:funding_commit:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11908;s:9:\"view_mode\";r:11921;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:funding_round:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11949;s:9:\"view_mode\";r:11962;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:investor_profile:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:11990;s:9:\"view_mode\";r:12003;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:mentor_profile:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12031;s:9:\"view_mode\";r:12044;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:node:page:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12072;s:9:\"view_mode\";r:12085;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:partners:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12113;s:9:\"view_mode\";r:12126;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:portfolio:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12154;s:9:\"view_mode\";r:12167;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:programs:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12195;s:9:\"view_mode\";r:12208;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:proof_of_value_add:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12236;s:9:\"view_mode\";r:12249;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:questions:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12277;s:9:\"view_mode\";r:12290;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:startup_asks:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12318;s:9:\"view_mode\";r:12331;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:startup_pitch:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12359;s:9:\"view_mode\";r:12372;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_updates:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12400;s:9:\"view_mode\";r:12413;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:vouches:type\";a:10:{s:11:\"admin_label\";s:12:\"Content type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12441;s:9:\"view_mode\";r:12454;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:article:revision_timestamp\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12485;s:9:\"view_mode\";r:12498;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:node:blockchains:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12526;s:9:\"view_mode\";r:12539;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:feedback:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12567;s:9:\"view_mode\";r:12580;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:node:founder_profile:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12608;s:9:\"view_mode\";r:12621;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:node:funding_commit:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12649;s:9:\"view_mode\";r:12662;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:funding_round:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12690;s:9:\"view_mode\";r:12703;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:node:investor_profile:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12731;s:9:\"view_mode\";r:12744;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:node:mentor_profile:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12772;s:9:\"view_mode\";r:12785;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:page:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12813;s:9:\"view_mode\";r:12826;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:partners:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12854;s:9:\"view_mode\";r:12867;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:portfolio:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12895;s:9:\"view_mode\";r:12908;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:programs:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12936;s:9:\"view_mode\";r:12949;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:node:proof_of_value_add:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:12977;s:9:\"view_mode\";r:12990;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:questions:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13018;s:9:\"view_mode\";r:13031;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:startup_asks:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13059;s:9:\"view_mode\";r:13072;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:startup_pitch:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13100;s:9:\"view_mode\";r:13113;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:node:startup_updates:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13141;s:9:\"view_mode\";r:13154;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:vouches:revision_timestamp\";a:10:{s:11:\"admin_label\";r:12475;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13182;s:9:\"view_mode\";r:13195;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:article:revision_uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13226;s:9:\"view_mode\";r:13239;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:blockchains:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13267;s:9:\"view_mode\";r:13280;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:feedback:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13308;s:9:\"view_mode\";r:13321;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:founder_profile:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13349;s:9:\"view_mode\";r:13362;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:funding_commit:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13390;s:9:\"view_mode\";r:13403;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:funding_round:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13431;s:9:\"view_mode\";r:13444;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:node:investor_profile:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13472;s:9:\"view_mode\";r:13485;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:mentor_profile:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13513;s:9:\"view_mode\";r:13526;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:page:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13554;s:9:\"view_mode\";r:13567;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:partners:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13595;s:9:\"view_mode\";r:13608;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:portfolio:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13636;s:9:\"view_mode\";r:13649;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:programs:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13677;s:9:\"view_mode\";r:13690;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:proof_of_value_add:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13718;s:9:\"view_mode\";r:13731;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:questions:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13759;s:9:\"view_mode\";r:13772;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:startup_asks:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13800;s:9:\"view_mode\";r:13813;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:startup_pitch:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13841;s:9:\"view_mode\";r:13854;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:startup_updates:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13882;s:9:\"view_mode\";r:13895;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:vouches:revision_uid\";a:10:{s:11:\"admin_label\";r:13216;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13923;s:9:\"view_mode\";r:13936;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:article:revision_log\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:13967;s:9:\"view_mode\";r:13980;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:blockchains:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14008;s:9:\"view_mode\";r:14021;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:feedback:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14049;s:9:\"view_mode\";r:14062;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:founder_profile:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14090;s:9:\"view_mode\";r:14103;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:funding_commit:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14131;s:9:\"view_mode\";r:14144;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:funding_round:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14172;s:9:\"view_mode\";r:14185;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:node:investor_profile:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14213;s:9:\"view_mode\";r:14226;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:node:mentor_profile:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14254;s:9:\"view_mode\";r:14267;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:page:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14295;s:9:\"view_mode\";r:14308;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:partners:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14336;s:9:\"view_mode\";r:14349;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:portfolio:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14377;s:9:\"view_mode\";r:14390;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:programs:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14418;s:9:\"view_mode\";r:14431;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:proof_of_value_add:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14459;s:9:\"view_mode\";r:14472;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:questions:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14500;s:9:\"view_mode\";r:14513;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:startup_asks:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14541;s:9:\"view_mode\";r:14554;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:startup_pitch:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14582;s:9:\"view_mode\";r:14595;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:startup_updates:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14623;s:9:\"view_mode\";r:14636;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:vouches:revision_log\";a:10:{s:11:\"admin_label\";r:13957;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14664;s:9:\"view_mode\";r:14677;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:article:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14708;s:9:\"view_mode\";r:14721;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:blockchains:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14749;s:9:\"view_mode\";r:14762;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:feedback:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14790;s:9:\"view_mode\";r:14803;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:founder_profile:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14831;s:9:\"view_mode\";r:14844;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:funding_commit:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14872;s:9:\"view_mode\";r:14885;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:funding_round:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14913;s:9:\"view_mode\";r:14926;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:investor_profile:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14954;s:9:\"view_mode\";r:14967;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:mentor_profile:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:14995;s:9:\"view_mode\";r:15008;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:page:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15036;s:9:\"view_mode\";r:15049;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:partners:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15077;s:9:\"view_mode\";r:15090;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:portfolio:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15118;s:9:\"view_mode\";r:15131;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:programs:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15159;s:9:\"view_mode\";r:15172;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:proof_of_value_add:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15200;s:9:\"view_mode\";r:15213;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:questions:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15241;s:9:\"view_mode\";r:15254;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_asks:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15282;s:9:\"view_mode\";r:15295;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_pitch:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15323;s:9:\"view_mode\";r:15336;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:startup_updates:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15364;s:9:\"view_mode\";r:15377;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:vouches:status\";a:10:{s:11:\"admin_label\";r:14698;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15405;s:9:\"view_mode\";r:15418;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:article:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15449;s:9:\"view_mode\";r:15462;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:blockchains:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15490;s:9:\"view_mode\";r:15503;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:feedback:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15531;s:9:\"view_mode\";r:15544;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:founder_profile:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15572;s:9:\"view_mode\";r:15585;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:funding_commit:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15613;s:9:\"view_mode\";r:15626;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:funding_round:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15654;s:9:\"view_mode\";r:15667;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:investor_profile:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15695;s:9:\"view_mode\";r:15708;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:mentor_profile:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15736;s:9:\"view_mode\";r:15749;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:25:\"field_block:node:page:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15777;s:9:\"view_mode\";r:15790;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:partners:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15818;s:9:\"view_mode\";r:15831;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:portfolio:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15859;s:9:\"view_mode\";r:15872;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:programs:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15900;s:9:\"view_mode\";r:15913;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:proof_of_value_add:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15941;s:9:\"view_mode\";r:15954;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:questions:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:15982;s:9:\"view_mode\";r:15995;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:startup_asks:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16023;s:9:\"view_mode\";r:16036;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:startup_pitch:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16064;s:9:\"view_mode\";r:16077;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_updates:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16105;s:9:\"view_mode\";r:16118;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:vouches:uid\";a:10:{s:11:\"admin_label\";r:15439;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16146;s:9:\"view_mode\";r:16159;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:article:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16190;s:9:\"view_mode\";r:16203;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:blockchains:title\";a:11:{s:11:\"admin_label\";s:11:\"Blockchains\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16231;s:9:\"view_mode\";r:16244;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"core.base_field_override.node.blockchains.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:feedback:title\";a:10:{s:11:\"admin_label\";r:16180;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16275;s:9:\"view_mode\";r:16288;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:founder_profile:title\";a:11:{s:11:\"admin_label\";s:18:\"What is your name?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16316;s:9:\"view_mode\";r:16329;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"core.base_field_override.node.founder_profile.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:funding_commit:title\";a:10:{s:11:\"admin_label\";r:16180;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16360;s:9:\"view_mode\";r:16373;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:funding_round:title\";a:10:{s:11:\"admin_label\";r:16180;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16401;s:9:\"view_mode\";r:16414;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:investor_profile:title\";a:11:{s:11:\"admin_label\";s:30:\"What is the name of your fund?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16442;s:9:\"view_mode\";r:16455;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"core.base_field_override.node.investor_profile.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:mentor_profile:title\";a:11:{s:11:\"admin_label\";s:14:\"Your Full Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16486;s:9:\"view_mode\";r:16499;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"core.base_field_override.node.mentor_profile.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:node:page:title\";a:10:{s:11:\"admin_label\";r:16180;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16530;s:9:\"view_mode\";r:16543;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:partners:title\";a:10:{s:11:\"admin_label\";r:16180;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16571;s:9:\"view_mode\";r:16584;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:portfolio:title\";a:10:{s:11:\"admin_label\";r:16180;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16612;s:9:\"view_mode\";r:16625;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:programs:title\";a:11:{s:11:\"admin_label\";s:7:\"Program\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16653;s:9:\"view_mode\";r:16666;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:44:\"core.base_field_override.node.programs.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:proof_of_value_add:title\";a:10:{s:11:\"admin_label\";r:16180;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16697;s:9:\"view_mode\";r:16710;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:questions:title\";a:11:{s:11:\"admin_label\";s:8:\"Question\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16738;s:9:\"view_mode\";r:16751;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"core.base_field_override.node.questions.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:startup_asks:title\";a:10:{s:11:\"admin_label\";r:16180;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16782;s:9:\"view_mode\";r:16795;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_pitch:title\";a:11:{s:11:\"admin_label\";s:34:\"What are you calling your startup?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16823;s:9:\"view_mode\";r:16836;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"core.base_field_override.node.startup_pitch.title\";}}s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:startup_updates:title\";a:10:{s:11:\"admin_label\";r:16180;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16867;s:9:\"view_mode\";r:16880;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:node:vouches:title\";a:10:{s:11:\"admin_label\";r:16180;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16908;s:9:\"view_mode\";r:16921;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:article:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16952;s:9:\"view_mode\";r:16965;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:blockchains:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:16993;s:9:\"view_mode\";r:17006;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:feedback:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17034;s:9:\"view_mode\";r:17047;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:founder_profile:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17075;s:9:\"view_mode\";r:17088;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:funding_commit:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17116;s:9:\"view_mode\";r:17129;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:funding_round:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17157;s:9:\"view_mode\";r:17170;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:investor_profile:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17198;s:9:\"view_mode\";r:17211;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:mentor_profile:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17239;s:9:\"view_mode\";r:17252;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:page:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17280;s:9:\"view_mode\";r:17293;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:partners:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17321;s:9:\"view_mode\";r:17334;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:portfolio:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17362;s:9:\"view_mode\";r:17375;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:programs:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17403;s:9:\"view_mode\";r:17416;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:proof_of_value_add:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17444;s:9:\"view_mode\";r:17457;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:questions:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17485;s:9:\"view_mode\";r:17498;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_asks:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17526;s:9:\"view_mode\";r:17539;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:startup_pitch:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17567;s:9:\"view_mode\";r:17580;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:startup_updates:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17608;s:9:\"view_mode\";r:17621;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:vouches:created\";a:10:{s:11:\"admin_label\";r:16942;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17649;s:9:\"view_mode\";r:17662;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:article:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17693;s:9:\"view_mode\";r:17706;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:blockchains:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17734;s:9:\"view_mode\";r:17747;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:feedback:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17775;s:9:\"view_mode\";r:17788;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:founder_profile:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17816;s:9:\"view_mode\";r:17829;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:funding_commit:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17857;s:9:\"view_mode\";r:17870;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:funding_round:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17898;s:9:\"view_mode\";r:17911;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:investor_profile:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17939;s:9:\"view_mode\";r:17952;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:mentor_profile:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:17980;s:9:\"view_mode\";r:17993;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:page:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18021;s:9:\"view_mode\";r:18034;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:partners:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18062;s:9:\"view_mode\";r:18075;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:portfolio:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18103;s:9:\"view_mode\";r:18116;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:programs:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18144;s:9:\"view_mode\";r:18157;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:proof_of_value_add:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18185;s:9:\"view_mode\";r:18198;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:questions:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18226;s:9:\"view_mode\";r:18239;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_asks:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18267;s:9:\"view_mode\";r:18280;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:startup_pitch:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18308;s:9:\"view_mode\";r:18321;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:startup_updates:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18349;s:9:\"view_mode\";r:18362;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:vouches:changed\";a:10:{s:11:\"admin_label\";r:17683;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18390;s:9:\"view_mode\";r:18403;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:article:promote\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18434;s:9:\"view_mode\";r:18447;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:blockchains:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18475;s:9:\"view_mode\";r:18488;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"core.base_field_override.node.blockchains.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:feedback:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18519;s:9:\"view_mode\";r:18532;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"core.base_field_override.node.feedback.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:founder_profile:promote\";a:10:{s:11:\"admin_label\";r:18424;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18563;s:9:\"view_mode\";r:18576;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:funding_commit:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18604;s:9:\"view_mode\";r:18617;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"core.base_field_override.node.funding_commit.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:funding_round:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18648;s:9:\"view_mode\";r:18661;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"core.base_field_override.node.funding_round.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:investor_profile:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18692;s:9:\"view_mode\";r:18705;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"core.base_field_override.node.investor_profile.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:mentor_profile:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18736;s:9:\"view_mode\";r:18749;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"core.base_field_override.node.mentor_profile.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:node:page:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18780;s:9:\"view_mode\";r:18793;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"core.base_field_override.node.page.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:partners:promote\";a:10:{s:11:\"admin_label\";r:18424;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18824;s:9:\"view_mode\";r:18837;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:portfolio:promote\";a:10:{s:11:\"admin_label\";r:18424;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18865;s:9:\"view_mode\";r:18878;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:programs:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18906;s:9:\"view_mode\";r:18919;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"core.base_field_override.node.programs.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:proof_of_value_add:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18950;s:9:\"view_mode\";r:18963;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"core.base_field_override.node.proof_of_value_add.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:questions:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:18994;s:9:\"view_mode\";r:19007;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"core.base_field_override.node.questions.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_asks:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19038;s:9:\"view_mode\";r:19051;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"core.base_field_override.node.startup_asks.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:startup_pitch:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19082;s:9:\"view_mode\";r:19095;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"core.base_field_override.node.startup_pitch.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:startup_updates:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19126;s:9:\"view_mode\";r:19139;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"core.base_field_override.node.startup_updates.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:vouches:promote\";a:11:{s:11:\"admin_label\";s:22:\"Promoted to front page\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19170;s:9:\"view_mode\";r:19183;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"core.base_field_override.node.vouches.promote\";}}s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:article:sticky\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19217;s:9:\"view_mode\";r:19230;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:blockchains:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19258;s:9:\"view_mode\";r:19271;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:feedback:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19299;s:9:\"view_mode\";r:19312;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:founder_profile:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19340;s:9:\"view_mode\";r:19353;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:funding_commit:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19381;s:9:\"view_mode\";r:19394;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:funding_round:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19422;s:9:\"view_mode\";r:19435;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:investor_profile:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19463;s:9:\"view_mode\";r:19476;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:mentor_profile:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19504;s:9:\"view_mode\";r:19517;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:node:page:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19545;s:9:\"view_mode\";r:19558;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:partners:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19586;s:9:\"view_mode\";r:19599;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:portfolio:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19627;s:9:\"view_mode\";r:19640;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:node:programs:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19668;s:9:\"view_mode\";r:19681;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:proof_of_value_add:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19709;s:9:\"view_mode\";r:19722;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:node:questions:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19750;s:9:\"view_mode\";r:19763;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:startup_asks:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19791;s:9:\"view_mode\";r:19804;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:node:startup_pitch:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19832;s:9:\"view_mode\";r:19845;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:startup_updates:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19873;s:9:\"view_mode\";r:19886;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:vouches:sticky\";a:10:{s:11:\"admin_label\";r:19207;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19914;s:9:\"view_mode\";r:19927;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:article:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19958;s:9:\"view_mode\";r:19971;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:blockchains:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:19999;s:9:\"view_mode\";r:20012;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:feedback:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20040;s:9:\"view_mode\";r:20053;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:founder_profile:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20081;s:9:\"view_mode\";r:20094;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:funding_commit:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20122;s:9:\"view_mode\";r:20135;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:node:funding_round:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20163;s:9:\"view_mode\";r:20176;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:node:investor_profile:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20204;s:9:\"view_mode\";r:20217;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:mentor_profile:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20245;s:9:\"view_mode\";r:20258;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:page:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20286;s:9:\"view_mode\";r:20299;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:partners:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20327;s:9:\"view_mode\";r:20340;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:portfolio:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20368;s:9:\"view_mode\";r:20381;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:programs:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20409;s:9:\"view_mode\";r:20422;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:node:proof_of_value_add:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20450;s:9:\"view_mode\";r:20463;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:questions:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20491;s:9:\"view_mode\";r:20504;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:node:startup_asks:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20532;s:9:\"view_mode\";r:20545;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:node:startup_pitch:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20573;s:9:\"view_mode\";r:20586;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:startup_updates:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20614;s:9:\"view_mode\";r:20627;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:vouches:default_langcode\";a:10:{s:11:\"admin_label\";r:19948;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20655;s:9:\"view_mode\";r:20668;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:article:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20699;s:9:\"view_mode\";r:20712;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:blockchains:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20740;s:9:\"view_mode\";r:20753;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:feedback:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20781;s:9:\"view_mode\";r:20794;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:founder_profile:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20822;s:9:\"view_mode\";r:20835;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:funding_commit:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20863;s:9:\"view_mode\";r:20876;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:node:funding_round:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20904;s:9:\"view_mode\";r:20917;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:node:investor_profile:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20945;s:9:\"view_mode\";r:20958;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:node:mentor_profile:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:20986;s:9:\"view_mode\";r:20999;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:page:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21027;s:9:\"view_mode\";r:21040;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:partners:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21068;s:9:\"view_mode\";r:21081;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:portfolio:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21109;s:9:\"view_mode\";r:21122;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:programs:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21150;s:9:\"view_mode\";r:21163;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:node:proof_of_value_add:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21191;s:9:\"view_mode\";r:21204;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:questions:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21232;s:9:\"view_mode\";r:21245;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:node:startup_asks:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21273;s:9:\"view_mode\";r:21286;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:node:startup_pitch:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21314;s:9:\"view_mode\";r:21327;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:node:startup_updates:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21355;s:9:\"view_mode\";r:21368;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:vouches:revision_default\";a:10:{s:11:\"admin_label\";r:20689;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21396;s:9:\"view_mode\";r:21409;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:node:article:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21440;s:9:\"view_mode\";r:21453;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:node:blockchains:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21481;s:9:\"view_mode\";r:21494;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:node:feedback:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21522;s:9:\"view_mode\";r:21535;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:node:founder_profile:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21563;s:9:\"view_mode\";r:21576;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:node:funding_commit:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21604;s:9:\"view_mode\";r:21617;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:node:funding_round:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21645;s:9:\"view_mode\";r:21658;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:63:\"field_block:node:investor_profile:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21686;s:9:\"view_mode\";r:21699;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:node:mentor_profile:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21727;s:9:\"view_mode\";r:21740;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:node:page:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21768;s:9:\"view_mode\";r:21781;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:node:partners:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21809;s:9:\"view_mode\";r:21822;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:node:portfolio:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21850;s:9:\"view_mode\";r:21863;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:node:programs:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21891;s:9:\"view_mode\";r:21904;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:65:\"field_block:node:proof_of_value_add:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21932;s:9:\"view_mode\";r:21945;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:node:questions:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:21973;s:9:\"view_mode\";r:21986;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:node:startup_asks:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22014;s:9:\"view_mode\";r:22027;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:node:startup_pitch:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22055;s:9:\"view_mode\";r:22068;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:node:startup_updates:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22096;s:9:\"view_mode\";r:22109;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:node:vouches:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:21430;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22137;s:9:\"view_mode\";r:22150;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:article:menu_link\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22181;s:9:\"view_mode\";r:22194;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:node:blockchains:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22222;s:9:\"view_mode\";r:22235;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:feedback:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22263;s:9:\"view_mode\";r:22276;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:founder_profile:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22304;s:9:\"view_mode\";r:22317;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:funding_commit:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22345;s:9:\"view_mode\";r:22358;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:funding_round:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22386;s:9:\"view_mode\";r:22399;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:node:investor_profile:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22427;s:9:\"view_mode\";r:22440;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:node:mentor_profile:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22468;s:9:\"view_mode\";r:22481;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:node:page:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22509;s:9:\"view_mode\";r:22522;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:partners:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22550;s:9:\"view_mode\";r:22563;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:portfolio:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22591;s:9:\"view_mode\";r:22604;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:node:programs:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22632;s:9:\"view_mode\";r:22645;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:node:proof_of_value_add:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22673;s:9:\"view_mode\";r:22686;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:questions:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22714;s:9:\"view_mode\";r:22727;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:node:startup_asks:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22755;s:9:\"view_mode\";r:22768;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:node:startup_pitch:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22796;s:9:\"view_mode\";r:22809;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:node:startup_updates:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22837;s:9:\"view_mode\";r:22850;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:node:vouches:menu_link\";a:10:{s:11:\"admin_label\";r:22171;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22878;s:9:\"view_mode\";r:22891;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:node:article:field_image\";a:11:{s:11:\"admin_label\";s:5:\"Image\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22919;s:9:\"view_mode\";r:22932;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:36:\"field.field.node.article.field_image\";}}s:16:\"_block_ui_hidden\";b:0;}s:32:\"field_block:node:article:comment\";a:11:{s:11:\"admin_label\";s:8:\"Comments\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:22963;s:9:\"view_mode\";r:22976;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:15:\"comment_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:32:\"field.field.node.article.comment\";}}s:16:\"_block_ui_hidden\";b:0;}s:35:\"field_block:node:article:field_tags\";a:11:{s:11:\"admin_label\";s:4:\"Tags\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23007;s:9:\"view_mode\";r:23020;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:35:\"field.field.node.article.field_tags\";}}s:16:\"_block_ui_hidden\";b:0;}s:26:\"field_block:node:page:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"page\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23051;s:9:\"view_mode\";r:23064;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"field.field.node.page.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:29:\"field_block:node:article:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"article\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23095;s:9:\"view_mode\";r:23108;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:29:\"field.field.node.article.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:33:\"field_block:node:blockchains:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23139;s:9:\"view_mode\";r:23152;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:33:\"field.field.node.blockchains.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:40:\"field_block:node:proof_of_value_add:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23183;s:9:\"view_mode\";r:23196;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:34:\"field_block:node:startup_asks:body\";a:11:{s:11:\"admin_label\";s:15:\"Ask Description\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23227;s:9:\"view_mode\";r:23240;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"field.field.node.startup_asks.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:31:\"field_block:node:portfolio:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23271;s:9:\"view_mode\";r:23284;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:31:\"field.field.node.portfolio.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:30:\"field_block:node:partners:body\";a:11:{s:11:\"admin_label\";s:4:\"Body\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23315;s:9:\"view_mode\";r:23328;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:30:\"field.field.node.partners.body\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:startup_pitch:field_github\";a:11:{s:11:\"admin_label\";s:26:\"Github link of the project\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23359;s:9:\"view_mode\";r:23372;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.startup_pitch.field_github\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:node:startup_pitch:field_deck\";a:11:{s:11:\"admin_label\";s:38:\"Please add a pitchdeck if you have one\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23403;s:9:\"view_mode\";r:23416;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_deck\";}}s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:node:startup_pitch:field_whitepaper\";a:11:{s:11:\"admin_label\";s:19:\"Add your whitepaper\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23447;s:9:\"view_mode\";r:23460;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"field.field.node.startup_pitch.field_whitepaper\";}}s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:node:startup_pitch:field_tokenomics\";a:11:{s:11:\"admin_label\";s:10:\"Tokenomics\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23491;s:9:\"view_mode\";r:23504;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"field.field.node.startup_pitch.field_tokenomics\";}}s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:node:startup_pitch:field_stage\";a:11:{s:11:\"admin_label\";s:13:\"Product Stage\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23535;s:9:\"view_mode\";r:23548;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"field.field.node.startup_pitch.field_stage\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:mentor_profile:field_stage\";a:11:{s:11:\"admin_label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23579;s:9:\"view_mode\";r:23592;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.mentor_profile.field_stage\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:node:startup_pitch:field_demo\";a:11:{s:11:\"admin_label\";s:12:\"Product Demo\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23623;s:9:\"view_mode\";r:23636;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_demo\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:node:startup_pitch:field_what\";a:11:{s:11:\"admin_label\";s:22:\"What are you buidling?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23667;s:9:\"view_mode\";r:23680;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_what\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:startup_pitch:field_your_startup_in_one_tweet\";a:11:{s:11:\"admin_label\";s:25:\"Your startup in one tweet\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23711;s:9:\"view_mode\";r:23724;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_what_problem_are_you_solvi\";a:11:{s:11:\"admin_label\";s:29:\"What problem are you solving?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23755;s:9:\"view_mode\";r:23768;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_why_did_you_pick_this_idea\";a:11:{s:11:\"admin_label\";s:27:\"Why did you pick this idea?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23799;s:9:\"view_mode\";r:23812;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_who_is_your_target_audienc\";a:11:{s:11:\"admin_label\";s:28:\"Who is your target audience?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23843;s:9:\"view_mode\";r:23856;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:node:startup_pitch:field_validated\";a:11:{s:11:\"admin_label\";s:42:\"Have you validated the market? If so, how?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23887;s:9:\"view_mode\";r:23900;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.node.startup_pitch.field_validated\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:startup_pitch:field_traction\";a:11:{s:11:\"admin_label\";s:45:\"Any traction or early users? Tell us about it\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23931;s:9:\"view_mode\";r:23944;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_traction\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_how_many_months_have_you_w\";a:11:{s:11:\"admin_label\";s:49:\"How many months have you worked on this project? \";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:23975;s:9:\"view_mode\";r:23988;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_are_you_currently_looking_\";a:11:{s:11:\"admin_label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24019;s:9:\"view_mode\";r:24032;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_what_is_the_preferred_form\";a:11:{s:11:\"admin_label\";s:42:\"What is the preferred form of fundraising?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24063;s:9:\"view_mode\";r:24076;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_is_there_a_token_play_that\";a:11:{s:11:\"admin_label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24107;s:9:\"view_mode\";r:24120;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_is_web3_necessary_to_solve\";a:11:{s:11:\"admin_label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24151;s:9:\"view_mode\";r:24164;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:founder_profile:field_first_\";a:11:{s:11:\"admin_label\";s:21:\"First Name (Not used)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24195;s:9:\"view_mode\";r:24208;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";}}s:16:\"_block_ui_hidden\";b:0;}s:48:\"field_block:node:founder_profile:field_last_name\";a:11:{s:11:\"admin_label\";s:20:\"Last Name (Not Used)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"founder_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24239;s:9:\"view_mode\";r:24252;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:48:\"field.field.node.founder_profile.field_last_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:startup_pitch:field_startup_founders\";a:11:{s:11:\"admin_label\";s:16:\"Other Founder(s)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24283;s:9:\"view_mode\";r:24296;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_startup_founders\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:startup_pitch:field_which_blockchain\";a:11:{s:11:\"admin_label\";s:43:\"Which blockchain(s) are you building it on?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24327;s:9:\"view_mode\";r:24340;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_who_are_your_closest_compe\";a:11:{s:11:\"admin_label\";s:33:\"Who are your closest competitors?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24371;s:9:\"view_mode\";r:24384;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_what_insight_do_you_have_a\";a:11:{s:11:\"admin_label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24415;s:9:\"view_mode\";r:24428;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";}}s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:node:startup_pitch:field_round\";a:11:{s:11:\"admin_label\";s:16:\"Investment Round\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24459;s:9:\"view_mode\";r:24472;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"field.field.node.startup_pitch.field_round\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:startup_pitch:field_startup_sector\";a:11:{s:11:\"admin_label\";s:45:\"Which sector/space are you building in? (Old)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24503;s:9:\"view_mode\";r:24516;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.startup_pitch.field_startup_sector\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:startup_pitch:field_startup_website\";a:11:{s:11:\"admin_label\";s:36:\"Add a link to your startup\'s website\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24547;s:9:\"view_mode\";r:24560;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_startup_website\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:feedback:field_green_flags\";a:11:{s:11:\"admin_label\";s:11:\"Green Flags\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24591;s:9:\"view_mode\";r:24604;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.feedback.field_green_flags\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:node:feedback:field_red_flags\";a:11:{s:11:\"admin_label\";s:9:\"Red Flags\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24635;s:9:\"view_mode\";r:24648;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.node.feedback.field_red_flags\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:feedback:field_next_round_selection\";a:11:{s:11:\"admin_label\";s:31:\"Select for next round of pitch?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24679;s:9:\"view_mode\";r:24692;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.feedback.field_next_round_selection\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:feedback:field_startup_pitch\";a:11:{s:11:\"admin_label\";s:13:\"Startup Pitch\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24723;s:9:\"view_mode\";r:24736;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.feedback.field_startup_pitch\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:startup_pitch:field_calendly\";a:11:{s:11:\"admin_label\";s:29:\"Please add your Calendly link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24767;s:9:\"view_mode\";r:24780;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_calendly\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:startup_pitch:field_full_time_members\";a:11:{s:11:\"admin_label\";s:50:\"How many full time members are there in your team?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24811;s:9:\"view_mode\";r:24824;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.startup_pitch.field_full_time_members\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:startup_pitch:field_source\";a:11:{s:11:\"admin_label\";s:33:\"Where did you hear about us from?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24855;s:9:\"view_mode\";r:24868;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.startup_pitch.field_source\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_pitch:field_what_are_you_applying_for_\";a:11:{s:11:\"admin_label\";s:32:\"What are you applying for? (old)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24899;s:9:\"view_mode\";r:24912;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:investor_profile:field_fund_logo\";a:11:{s:11:\"admin_label\";s:21:\"Add logo of your fund\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24943;s:9:\"view_mode\";r:24956;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.investor_profile.field_fund_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:investor_profile:field_areas_of_investment\";a:11:{s:11:\"admin_label\";s:28:\"What areas do you invest in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:24987;s:9:\"view_mode\";r:25000;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:investor_profile:field_focus_areas\";a:11:{s:11:\"admin_label\";s:26:\"What are your focus areas?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25031;s:9:\"view_mode\";r:25044;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.investor_profile.field_focus_areas\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:investor_profile:field_fund_established_in\";a:11:{s:11:\"admin_label\";s:19:\"Fund Established In\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25075;s:9:\"view_mode\";r:25088;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.investor_profile.field_fund_established_in\";}}s:16:\"_block_ui_hidden\";b:0;}s:65:\"field_block:node:investor_profile:field_no_of_portfolio_companies\";a:11:{s:11:\"admin_label\";s:29:\"Number of Portfolio Companies\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25119;s:9:\"view_mode\";r:25132;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:investor_profile:field_size_of_fund\";a:11:{s:11:\"admin_label\";s:30:\"What is the size of your fund?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25163;s:9:\"view_mode\";r:25176;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.investor_profile.field_size_of_fund\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:investor_profile:field_usual_check_size\";a:11:{s:11:\"admin_label\";s:29:\"What is the usual check size?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25207;s:9:\"view_mode\";r:25220;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:13:\"range_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.investor_profile.field_usual_check_size\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:investor_profile:field_investment_horizon\";a:11:{s:11:\"admin_label\";s:32:\"What is your investment horizon?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25251;s:9:\"view_mode\";r:25264;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:13:\"range_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.investor_profile.field_investment_horizon\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:node:investor_profile:field_stages_of_investment\";a:11:{s:11:\"admin_label\";s:28:\"What stage do you invest in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25295;s:9:\"view_mode\";r:25308;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:investor_profile:field_mode_of_investment\";a:11:{s:11:\"admin_label\";s:32:\"What is your mode of investment?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25339;s:9:\"view_mode\";r:25352;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:investor_profile:field_top_things_in_startups\";a:11:{s:11:\"admin_label\";s:50:\"What are the top things you look for in a startup?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25383;s:9:\"view_mode\";r:25396;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:investor_profile:field_startup_value_adds\";a:11:{s:11:\"admin_label\";s:38:\"What are your value adds for startups?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25427;s:9:\"view_mode\";r:25440;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:investor_profile:field_grants_program_link\";a:11:{s:11:\"admin_label\";s:46:\"Do you have a grants program? (If so add link)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25471;s:9:\"view_mode\";r:25484;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.investor_profile.field_grants_program_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:investor_profile:field_web3_thesis\";a:11:{s:11:\"admin_label\";s:28:\"What is your thesis on web3?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25515;s:9:\"view_mode\";r:25528;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.investor_profile.field_web3_thesis\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:investor_profile:field_portfolio_link\";a:11:{s:11:\"admin_label\";s:28:\"Add a link to your portfolio\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25559;s:9:\"view_mode\";r:25572;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.investor_profile.field_portfolio_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:investor_profile:field_blockchain_partnership\";a:11:{s:11:\"admin_label\";s:47:\"What blockchains do you have partnerships with?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25603;s:9:\"view_mode\";r:25616;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:investor_profile:field_linkedin_profile\";a:11:{s:11:\"admin_label\";s:21:\"LinkedIn Profile Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25647;s:9:\"view_mode\";r:25660;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:investor_profile:field_funds_twitter_link\";a:11:{s:11:\"admin_label\";s:17:\"Your Twitter Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25691;s:9:\"view_mode\";r:25704;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:investor_profile:field_funds_website\";a:11:{s:11:\"admin_label\";s:12:\"Website Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25735;s:9:\"view_mode\";r:25748;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.investor_profile.field_funds_website\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:investor_profile:field_funds_analyst\";a:11:{s:11:\"admin_label\";s:25:\"More info on your analyst\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25779;s:9:\"view_mode\";r:25792;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.investor_profile.field_funds_analyst\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:investor_profile:field_proof_of_value_add\";a:11:{s:11:\"admin_label\";s:18:\"Proof of value add\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25823;s:9:\"view_mode\";r:25836;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:investor_profile:field_funds_structure\";a:11:{s:11:\"admin_label\";s:28:\"How is your fund structured?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25867;s:9:\"view_mode\";r:25880;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.investor_profile.field_funds_structure\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:startup_pitch:field_startup_logo\";a:11:{s:11:\"admin_label\";s:24:\"Add logo of your startup\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25911;s:9:\"view_mode\";r:25924;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.startup_pitch.field_startup_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:startup_pitch:field_startup_working_since\";a:11:{s:11:\"admin_label\";s:48:\"Since when did you start working on this startup\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25955;s:9:\"view_mode\";r:25968;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:investor_profile:field_partnerships\";a:11:{s:11:\"admin_label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:25999;s:9:\"view_mode\";r:26012;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.investor_profile.field_partnerships\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_pitch:field_startup_sector_space\";a:11:{s:11:\"admin_label\";s:39:\"Which sector/space are you building in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26043;s:9:\"view_mode\";r:26056;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:startup_pitch:field_startup_updates\";a:11:{s:11:\"admin_label\";s:15:\"Startup Updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26087;s:9:\"view_mode\";r:26100;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_startup_updates\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_updates:field_referenced_profile\";a:11:{s:11:\"admin_label\";s:18:\"Referenced Profile\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26131;s:9:\"view_mode\";r:26144;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_updates.field_referenced_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:vouches:field_referenced_profile\";a:11:{s:11:\"admin_label\";s:18:\"Referenced Profile\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26175;s:9:\"view_mode\";r:26188;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.vouches.field_referenced_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:questions:field_referenced_profile\";a:11:{s:11:\"admin_label\";s:18:\"Referenced Profile\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26219;s:9:\"view_mode\";r:26232;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.questions.field_referenced_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:funding_round:field_referenced_profile\";a:11:{s:11:\"admin_label\";s:18:\"Referenced Profile\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26263;s:9:\"view_mode\";r:26276;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.funding_round.field_referenced_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:programs:field_referenced_profile\";a:11:{s:11:\"admin_label\";s:13:\"Partner Funds\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26307;s:9:\"view_mode\";r:26320;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.programs.field_referenced_profile\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:startup_updates:field_body\";a:11:{s:11:\"admin_label\";s:40:\"What were your highlights for this week?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26351;s:9:\"view_mode\";r:26364;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.startup_updates.field_body\";}}s:16:\"_block_ui_hidden\";b:0;}s:35:\"field_block:node:vouches:field_body\";a:11:{s:11:\"admin_label\";s:51:\"What do you have to say about this startup/founder?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"vouches\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26395;s:9:\"view_mode\";r:26408;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:35:\"field.field.node.vouches.field_body\";}}s:16:\"_block_ui_hidden\";b:0;}s:37:\"field_block:node:questions:field_body\";a:11:{s:11:\"admin_label\";s:8:\"Question\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26439;s:9:\"view_mode\";r:26452;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:37:\"field.field.node.questions.field_body\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:startup_updates:field_update_category\";a:11:{s:11:\"admin_label\";s:15:\"Update Category\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26483;s:9:\"view_mode\";r:26496;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.startup_updates.field_update_category\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_pitch:field_startup_twitter_link\";a:11:{s:11:\"admin_label\";s:20:\"Startup Twitter Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26527;s:9:\"view_mode\";r:26540;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_pitch:field_startup_discord_link\";a:11:{s:11:\"admin_label\";s:20:\"Startup Discord Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26571;s:9:\"view_mode\";r:26584;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:startup_asks:field_startup_ask_category\";a:11:{s:11:\"admin_label\";s:12:\"Ask Category\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:12:\"startup_asks\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26615;s:9:\"view_mode\";r:26628;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:startup_pitch:field_startup_asks\";a:11:{s:11:\"admin_label\";s:12:\"Startup Asks\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26659;s:9:\"view_mode\";r:26672;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.startup_pitch.field_startup_asks\";}}s:16:\"_block_ui_hidden\";b:0;}s:41:\"field_block:node:questions:field_comments\";a:11:{s:11:\"admin_label\";s:8:\"Comments\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"questions\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26703;s:9:\"view_mode\";r:26716;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:15:\"comment_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:41:\"field.field.node.questions.field_comments\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:node:funding_round:field_raise_amount\";a:11:{s:11:\"admin_label\";s:12:\"Raise Amount\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26747;s:9:\"view_mode\";r:26760;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.node.funding_round.field_raise_amount\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:funding_round:field_current_round_or_past_\";a:11:{s:11:\"admin_label\";s:22:\"Current round or Past?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26791;s:9:\"view_mode\";r:26804;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:funding_round:field_round_\";a:11:{s:11:\"admin_label\";s:7:\"Round #\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26835;s:9:\"view_mode\";r:26848;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.funding_round.field_round_\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:funding_commit:field_funding_amount\";a:11:{s:11:\"admin_label\";s:14:\"Funding amount\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26879;s:9:\"view_mode\";r:26892;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.funding_commit.field_funding_amount\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:funding_commit:field_investor_name\";a:11:{s:11:\"admin_label\";s:13:\"Investor Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26923;s:9:\"view_mode\";r:26936;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.funding_commit.field_investor_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:funding_commit:field_funding\";a:11:{s:11:\"admin_label\";s:12:\"Funding type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:26967;s:9:\"view_mode\";r:26980;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.funding_commit.field_funding\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:funding_commit:field_commit_to_funding_round\";a:11:{s:11:\"admin_label\";s:23:\"Commit to funding round\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"funding_commit\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27011;s:9:\"view_mode\";r:27024;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:funding_round:field_when_did_this_round_close_\";a:11:{s:11:\"admin_label\";s:26:\"When did this round close?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27055;s:9:\"view_mode\";r:27068;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:node:funding_round:field_valuation\";a:11:{s:11:\"admin_label\";s:9:\"Valuation\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"funding_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27099;s:9:\"view_mode\";r:27112;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.node.funding_round.field_valuation\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:proof_of_value_add:field_pova_buidler_name\";a:11:{s:11:\"admin_label\";s:9:\"Your Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27143;s:9:\"view_mode\";r:27156;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:node:proof_of_value_add:field_pova_buidler_email\";a:11:{s:11:\"admin_label\";s:10:\"Your Email\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27187;s:9:\"view_mode\";r:27200;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:proof_of_value_add:field_pova_startup_name\";a:11:{s:11:\"admin_label\";s:17:\"Your Startup Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27231;s:9:\"view_mode\";r:27244;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:65:\"field_block:node:proof_of_value_add:field_pova_buidler_rate_exper\";a:11:{s:11:\"admin_label\";s:20:\"Rate your experience\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27275;s:9:\"view_mode\";r:27288;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:proof_of_value_add:field_pova_taxo\";a:11:{s:11:\"admin_label\";s:24:\"What was the call about?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27319;s:9:\"view_mode\";r:27332;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:proof_of_value_add:field_pova_duration\";a:11:{s:11:\"admin_label\";s:27:\"Duration of the call (mins)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27363;s:9:\"view_mode\";r:27376;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:proof_of_value_add:field_pova_how\";a:11:{s:11:\"admin_label\";s:34:\"How did this call help? (Optional)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27407;s:9:\"view_mode\";r:27420;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:proof_of_value_add:field_pova_critical\";a:11:{s:11:\"admin_label\";s:26:\"Anything I can improve on?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27451;s:9:\"view_mode\";r:27464;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:proof_of_value_add:field_pova_buidler_wallet\";a:11:{s:11:\"admin_label\";s:26:\"ENS / Wallet ID (Optional)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27495;s:9:\"view_mode\";r:27508;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:proof_of_value_add:field_pova_investor\";a:11:{s:11:\"admin_label\";s:13:\"Investor Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"proof_of_value_add\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27539;s:9:\"view_mode\";r:27552;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:node:investor_profile:field_investor_extra_notes\";a:11:{s:11:\"admin_label\";s:11:\"Extra Notes\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27583;s:9:\"view_mode\";r:27596;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";}}s:16:\"_block_ui_hidden\";b:0;}s:36:\"field_block:node:programs:field_faqs\";a:11:{s:11:\"admin_label\";s:4:\"FAQs\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27627;s:9:\"view_mode\";r:27640;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:36:\"field.field.node.programs.field_faqs\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:programs:field_program_description\";a:11:{s:11:\"admin_label\";s:25:\"Description (Unformatted)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27671;s:9:\"view_mode\";r:27684;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.programs.field_program_description\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:node:programs:field_program_banner\";a:11:{s:11:\"admin_label\";s:6:\"Banner\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27715;s:9:\"view_mode\";r:27728;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.node.programs.field_program_banner\";}}s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:node:programs:field_program_rewards\";a:11:{s:11:\"admin_label\";s:7:\"Rewards\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27759;s:9:\"view_mode\";r:27772;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"field.field.node.programs.field_program_rewards\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:programs:field_program_rewards_grants\";a:11:{s:11:\"admin_label\";s:6:\"Grants\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27803;s:9:\"view_mode\";r:27816;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.programs.field_program_rewards_grants\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:programs:field_program_reward_mento_ses\";a:11:{s:11:\"admin_label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27847;s:9:\"view_mode\";r:27860;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:programs:field_program_rewards_fund_pool\";a:11:{s:11:\"admin_label\";s:12:\"Funding Pool\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27891;s:9:\"view_mode\";r:27904;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:13:\"range_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:programs:field_program_rew_access_content\";a:11:{s:11:\"admin_label\";s:17:\"Access to content\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27935;s:9:\"view_mode\";r:27948;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.programs.field_program_rew_access_content\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:programs:field_program_rewards_speak_ses\";a:11:{s:11:\"admin_label\";s:32:\"Speaker Sessions (Text Disabled)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:27979;s:9:\"view_mode\";r:27992;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:node:programs:field_program_rew_dev_support\";a:11:{s:11:\"admin_label\";s:17:\"Developer Support\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28023;s:9:\"view_mode\";r:28036;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.node.programs.field_program_rew_dev_support\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:programs:field_how_program_happen\";a:11:{s:11:\"admin_label\";s:35:\"How is the program going to happen?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28067;s:9:\"view_mode\";r:28080;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.programs.field_how_program_happen\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:programs:field_program_eligibility\";a:11:{s:11:\"admin_label\";s:20:\"Eligibility Criteria\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28111;s:9:\"view_mode\";r:28124;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.programs.field_program_eligibility\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:startup_updates:field_update_morale\";a:11:{s:11:\"admin_label\";s:30:\"How was your morale this week?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28155;s:9:\"view_mode\";r:28168;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.startup_updates.field_update_morale\";}}s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:node:programs:field_program_date\";a:11:{s:11:\"admin_label\";s:32:\"When is the program going to run\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28199;s:9:\"view_mode\";r:28212;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:17:\"daterange_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:44:\"field.field.node.programs.field_program_date\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:programs:field_mentoring_sessions\";a:11:{s:11:\"admin_label\";s:18:\"Mentoring Sessions\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28243;s:9:\"view_mode\";r:28256;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.programs.field_mentoring_sessions\";}}s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:node:programs:field_speaker_session\";a:11:{s:11:\"admin_label\";s:15:\"Speaker Session\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28287;s:9:\"view_mode\";r:28300;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:47:\"field.field.node.programs.field_speaker_session\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:startup_updates:field_updates_fundraising_only\";a:11:{s:11:\"admin_label\";s:19:\"Fundraising Updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28331;s:9:\"view_mode\";r:28344;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:startup_updates:field_updates_product_only\";a:11:{s:11:\"admin_label\";s:15:\"Product Updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28375;s:9:\"view_mode\";r:28388;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.startup_updates.field_updates_product_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:startup_updates:field_updates_mentoring_only\";a:11:{s:11:\"admin_label\";s:17:\"Mentoring Updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28419;s:9:\"view_mode\";r:28432;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:node:startup_updates:field_updates_traction_only\";a:11:{s:11:\"admin_label\";s:16:\"Traction Updates\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28463;s:9:\"view_mode\";r:28476;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:node:startup_updates:field_updates_pivot_only\";a:11:{s:11:\"admin_label\";s:12:\"Pivot Update\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28507;s:9:\"view_mode\";r:28520;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:startup_updates:field_updates_vouches_only\";a:11:{s:11:\"admin_label\";s:14:\"Vouches Update\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28551;s:9:\"view_mode\";r:28564;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:startup_updates:field_updates_questions_only\";a:11:{s:11:\"admin_label\";s:16:\"Questions Update\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28595;s:9:\"view_mode\";r:28608;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:startup_pitch:field_programs\";a:11:{s:11:\"admin_label\";s:26:\"What are you applying for?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28639;s:9:\"view_mode\";r:28652;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_programs\";}}s:16:\"_block_ui_hidden\";b:0;}s:64:\"field_block:node:mentor_profile:field_mentor_years_of_experience\";a:11:{s:11:\"admin_label\";s:37:\"How long have you been mentoring for?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28683;s:9:\"view_mode\";r:28696;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:mentor_profile:field_mentors_monthly_time_comm\";a:11:{s:11:\"admin_label\";s:46:\"How many advisory calls can you do in a month?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28727;s:9:\"view_mode\";r:28740;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:node:mentor_profile:field_mentor_company_working\";a:11:{s:11:\"admin_label\";s:15:\"Current Company\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28771;s:9:\"view_mode\";r:28784;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:mentor_profile:field_mentor_designation\";a:11:{s:11:\"admin_label\";s:16:\"Your Designation\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28815;s:9:\"view_mode\";r:28828;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:mentor_profile:field_mentors_sectors\";a:11:{s:11:\"admin_label\";s:39:\"Which sectors do you wish to mentor in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28859;s:9:\"view_mode\";r:28872;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:mentor_profile:field_mentors_stage_involvement\";a:11:{s:11:\"admin_label\";s:43:\"Which stage do you wish to get involved in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28903;s:9:\"view_mode\";r:28916;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:mentor_profile:field_mentors_anything_else\";a:11:{s:11:\"admin_label\";s:29:\"Anything else we should know?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28947;s:9:\"view_mode\";r:28960;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";}}s:16:\"_block_ui_hidden\";b:0;}s:64:\"field_block:node:mentor_profile:field_mentors_other_partnerships\";a:11:{s:11:\"admin_label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:28991;s:9:\"view_mode\";r:29004;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:mentor_profile:field_mentors_key_achievements\";a:11:{s:11:\"admin_label\";s:21:\"Your key achievements\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29035;s:9:\"view_mode\";r:29048;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:mentor_profile:field_mentor_expert_connector\";a:11:{s:11:\"admin_label\";s:33:\"Are you an expert or a connector?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29079;s:9:\"view_mode\";r:29092;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";}}s:16:\"_block_ui_hidden\";b:0;}s:64:\"field_block:node:mentor_profile:field_mentors_functional_industr\";a:11:{s:11:\"admin_label\";s:50:\"Are you a functional expert or an industry expert?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29123;s:9:\"view_mode\";r:29136;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:mentor_profile:field_mentors_investor_network\";a:11:{s:11:\"admin_label\";s:24:\"Investor in your network\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29167;s:9:\"view_mode\";r:29180;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:mentor_profile:field_mentors_chain_connections\";a:11:{s:11:\"admin_label\";s:30:\"Chains where you are connected\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29211;s:9:\"view_mode\";r:29224;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:mentor_profile:field_mentors_field_expertise\";a:11:{s:11:\"admin_label\";s:33:\"What are your field of expertise?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29255;s:9:\"view_mode\";r:29268;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:mentor_profile:field_mentors_connects_network\";a:11:{s:11:\"admin_label\";s:32:\"Where is your strongest network?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29299;s:9:\"view_mode\";r:29312;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";}}s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:node:mentor_profile:field_mentors_value_adds\";a:11:{s:11:\"admin_label\";s:38:\"What are your value adds for startups?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29343;s:9:\"view_mode\";r:29356;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";}}s:16:\"_block_ui_hidden\";b:0;}s:65:\"field_block:node:investor_profile:field_fund_terms_and_conditions\";a:11:{s:11:\"admin_label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29387;s:9:\"view_mode\";r:29400;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:mentor_profile:field_mentors_no_of_companies\";a:11:{s:11:\"admin_label\";s:33:\"No of companies you have mentored\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29431;s:9:\"view_mode\";r:29444;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";}}s:16:\"_block_ui_hidden\";b:0;}s:59:\"field_block:node:mentor_profile:field_mentors_calendly_link\";a:11:{s:11:\"admin_label\";s:18:\"Your calendly link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29475;s:9:\"view_mode\";r:29488;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:64:\"field_block:node:mentor_profile:field_mentors_expert_someth_else\";a:11:{s:11:\"admin_label\";s:37:\"What is it that you are an expert in?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29519;s:9:\"view_mode\";r:29532;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:node:mentor_profile:field_mentors_terms_conditions\";a:11:{s:11:\"admin_label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29563;s:9:\"view_mode\";r:29576;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:mentor_profile:field_mentors_minimum_vouches\";a:11:{s:11:\"admin_label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29607;s:9:\"view_mode\";r:29620;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";}}s:16:\"_block_ui_hidden\";b:0;}s:61:\"field_block:node:mentor_profile:field_mentors_minimum_updates\";a:11:{s:11:\"admin_label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29651;s:9:\"view_mode\";r:29664;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:mentor_profile:field_mentors_minimum_followers\";a:11:{s:11:\"admin_label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29695;s:9:\"view_mode\";r:29708;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:startup_pitch:field_updates_count\";a:11:{s:11:\"admin_label\";s:13:\"Updates Count\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29739;s:9:\"view_mode\";r:29752;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.startup_pitch.field_updates_count\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:node:mentor_profile:field_mentors_no_of_warm_intros\";a:11:{s:11:\"admin_label\";s:42:\"How many VCs can you make a warm intro to?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"mentor_profile\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29783;s:9:\"view_mode\";r:29796;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:startup_pitch:field_fundraising_count\";a:11:{s:11:\"admin_label\";s:17:\"Fundraising Count\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29827;s:9:\"view_mode\";r:29840;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:node:startup_pitch:field_question_count\";a:11:{s:11:\"admin_label\";s:14:\"Question Count\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29871;s:9:\"view_mode\";r:29884;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.node.startup_pitch.field_question_count\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:startup_pitch:field_vouches_count\";a:11:{s:11:\"admin_label\";s:13:\"Vouches Count\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29915;s:9:\"view_mode\";r:29928;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.startup_pitch.field_vouches_count\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:node:startup_pitch:field_page_view_count\";a:11:{s:11:\"admin_label\";s:15:\"Page View Count\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:29959;s:9:\"view_mode\";r:29972;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_page_view_count\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:node:portfolio:field_startup_name\";a:11:{s:11:\"admin_label\";s:12:\"Startup Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30003;s:9:\"view_mode\";r:30016;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.node.portfolio.field_startup_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:portfolio:field_portfolio_startup_website\";a:11:{s:11:\"admin_label\";s:15:\"Startup Website\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30047;s:9:\"view_mode\";r:30060;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:node:programs:field_description\";a:11:{s:11:\"admin_label\";s:12:\"Description \";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"programs\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30091;s:9:\"view_mode\";r:30104;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.node.programs.field_description\";}}s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:node:partners:field_partner_logo\";a:11:{s:11:\"admin_label\";s:12:\"Partner Logo\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30135;s:9:\"view_mode\";r:30148;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:44:\"field.field.node.partners.field_partner_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:node:startup_updates:field_asks_in_updates\";a:11:{s:11:\"admin_label\";s:4:\"Asks\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30179;s:9:\"view_mode\";r:30192;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:feedback:field_feedback_sugg_progres_path\";a:11:{s:11:\"admin_label\";s:23:\"Suggested Progress Path\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"feedback\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30223;s:9:\"view_mode\";r:30236;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:node:startup_pitch:field_fund_application\";a:11:{s:11:\"admin_label\";s:28:\"Investor profile application\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30267;s:9:\"view_mode\";r:30280;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_fund_application\";}}s:16:\"_block_ui_hidden\";b:0;}s:48:\"field_block:node:startup_pitch:field_recommended\";a:11:{s:11:\"admin_label\";s:11:\"Recommended\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:13:\"startup_pitch\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30311;s:9:\"view_mode\";r:30324;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:48:\"field.field.node.startup_pitch.field_recommended\";}}s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:node:startup_updates:field_startup_update_date\";a:11:{s:11:\"admin_label\";s:19:\"Startup Update Date\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:15:\"startup_updates\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30355;s:9:\"view_mode\";r:30368;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:58:\"field.field.node.startup_updates.field_startup_update_date\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:node:partners:field_partnership_detail\";a:11:{s:11:\"admin_label\";s:18:\"Partnership detail\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:398;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";r:398;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"partners\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30399;s:9:\"view_mode\";r:30412;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.node.partners.field_partnership_detail\";}}s:16:\"_block_ui_hidden\";b:0;}s:36:\"field_block:path_alias:path_alias:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:426;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:426;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30446;s:9:\"view_mode\";r:30459;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:path_alias:path_alias:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:426;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:426;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30490;s:9:\"view_mode\";r:30503;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:path_alias:path_alias:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:426;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:426;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30534;s:9:\"view_mode\";r:30547;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:path_alias:path_alias:path\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:426;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:426;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30578;s:9:\"view_mode\";r:30591;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:path_alias:path_alias:alias\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:426;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:426;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30622;s:9:\"view_mode\";r:30635;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:path_alias:path_alias:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:426;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:426;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30666;s:9:\"view_mode\";r:30679;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:path_alias:path_alias:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:426;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:17:\"entity:path_alias\";s:8:\"\0*\0label\";r:426;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"path_alias\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30710;s:9:\"view_mode\";r:30723;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:31:\"field_block:shortcut:default:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30754;s:9:\"view_mode\";r:30767;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:32:\"field_block:shortcut:test-set:id\";a:10:{s:11:\"admin_label\";r:30744;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30795;s:9:\"view_mode\";r:30808;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:shortcut:default:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30839;s:9:\"view_mode\";r:30852;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:shortcut:test-set:langcode\";a:10:{s:11:\"admin_label\";r:30829;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30880;s:9:\"view_mode\";r:30893;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:shortcut:default:shortcut_set\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30924;s:9:\"view_mode\";r:30937;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:shortcut:test-set:shortcut_set\";a:10:{s:11:\"admin_label\";r:30914;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:30965;s:9:\"view_mode\";r:30978;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:shortcut:default:title\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31009;s:9:\"view_mode\";r:31022;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:shortcut:test-set:title\";a:10:{s:11:\"admin_label\";r:30999;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31050;s:9:\"view_mode\";r:31063;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:shortcut:default:weight\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31094;s:9:\"view_mode\";r:31107;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:36:\"field_block:shortcut:test-set:weight\";a:10:{s:11:\"admin_label\";r:31084;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31135;s:9:\"view_mode\";r:31148;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:shortcut:default:link\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31179;s:9:\"view_mode\";r:31192;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:shortcut:test-set:link\";a:10:{s:11:\"admin_label\";r:31169;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31220;s:9:\"view_mode\";r:31233;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:shortcut:default:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:7:\"default\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31264;s:9:\"view_mode\";r:31277;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:shortcut:test-set:default_langcode\";a:10:{s:11:\"admin_label\";r:31254;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";r:454;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"test-set\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31305;s:9:\"view_mode\";r:31318;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:blockchains:tid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31349;s:9:\"view_mode\";r:31362;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:early_stage:tid\";a:10:{s:11:\"admin_label\";r:31339;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31390;s:9:\"view_mode\";r:31403;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:evaluation_criteria:tid\";a:10:{s:11:\"admin_label\";r:31339;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31431;s:9:\"view_mode\";r:31444;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:focus_areas:tid\";a:10:{s:11:\"admin_label\";r:31339;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31472;s:9:\"view_mode\";r:31485;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:taxonomy_term:other_partnerships:tid\";a:10:{s:11:\"admin_label\";r:31339;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31513;s:9:\"view_mode\";r:31526;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:taxonomy_term:pova_taxo:tid\";a:10:{s:11:\"admin_label\";r:31339;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31554;s:9:\"view_mode\";r:31567;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:stage_of_investment:tid\";a:10:{s:11:\"admin_label\";r:31339;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31595;s:9:\"view_mode\";r:31608;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:startup_ask_category:tid\";a:10:{s:11:\"admin_label\";r:31339;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31636;s:9:\"view_mode\";r:31649;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:startup_update:tid\";a:10:{s:11:\"admin_label\";r:31339;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31677;s:9:\"view_mode\";r:31690;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:taxonomy_term:tags:tid\";a:10:{s:11:\"admin_label\";r:31339;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31718;s:9:\"view_mode\";r:31731;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:taxonomy_term:value_adds:tid\";a:10:{s:11:\"admin_label\";r:31339;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31759;s:9:\"view_mode\";r:31772;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:blockchains:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31803;s:9:\"view_mode\";r:31816;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:early_stage:revision_id\";a:10:{s:11:\"admin_label\";r:31793;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31844;s:9:\"view_mode\";r:31857;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:evaluation_criteria:revision_id\";a:10:{s:11:\"admin_label\";r:31793;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31885;s:9:\"view_mode\";r:31898;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:focus_areas:revision_id\";a:10:{s:11:\"admin_label\";r:31793;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31926;s:9:\"view_mode\";r:31939;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:taxonomy_term:other_partnerships:revision_id\";a:10:{s:11:\"admin_label\";r:31793;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:31967;s:9:\"view_mode\";r:31980;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:pova_taxo:revision_id\";a:10:{s:11:\"admin_label\";r:31793;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32008;s:9:\"view_mode\";r:32021;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:stage_of_investment:revision_id\";a:10:{s:11:\"admin_label\";r:31793;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32049;s:9:\"view_mode\";r:32062;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:taxonomy_term:startup_ask_category:revision_id\";a:10:{s:11:\"admin_label\";r:31793;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32090;s:9:\"view_mode\";r:32103;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:startup_update:revision_id\";a:10:{s:11:\"admin_label\";r:31793;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32131;s:9:\"view_mode\";r:32144;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:tags:revision_id\";a:10:{s:11:\"admin_label\";r:31793;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32172;s:9:\"view_mode\";r:32185;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:taxonomy_term:value_adds:revision_id\";a:10:{s:11:\"admin_label\";r:31793;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32213;s:9:\"view_mode\";r:32226;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:taxonomy_term:blockchains:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32257;s:9:\"view_mode\";r:32270;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:taxonomy_term:early_stage:langcode\";a:10:{s:11:\"admin_label\";r:32247;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32298;s:9:\"view_mode\";r:32311;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:evaluation_criteria:langcode\";a:10:{s:11:\"admin_label\";r:32247;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32339;s:9:\"view_mode\";r:32352;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:taxonomy_term:focus_areas:langcode\";a:10:{s:11:\"admin_label\";r:32247;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32380;s:9:\"view_mode\";r:32393;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:other_partnerships:langcode\";a:10:{s:11:\"admin_label\";r:32247;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32421;s:9:\"view_mode\";r:32434;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:pova_taxo:langcode\";a:10:{s:11:\"admin_label\";r:32247;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32462;s:9:\"view_mode\";r:32475;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:stage_of_investment:langcode\";a:10:{s:11:\"admin_label\";r:32247;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32503;s:9:\"view_mode\";r:32516;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:taxonomy_term:startup_ask_category:langcode\";a:10:{s:11:\"admin_label\";r:32247;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32544;s:9:\"view_mode\";r:32557;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:startup_update:langcode\";a:10:{s:11:\"admin_label\";r:32247;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32585;s:9:\"view_mode\";r:32598;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:taxonomy_term:tags:langcode\";a:10:{s:11:\"admin_label\";r:32247;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32626;s:9:\"view_mode\";r:32639;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:taxonomy_term:value_adds:langcode\";a:10:{s:11:\"admin_label\";r:32247;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32667;s:9:\"view_mode\";r:32680;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:blockchains:vid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32711;s:9:\"view_mode\";r:32724;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:early_stage:vid\";a:10:{s:11:\"admin_label\";r:32701;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32752;s:9:\"view_mode\";r:32765;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:evaluation_criteria:vid\";a:10:{s:11:\"admin_label\";r:32701;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32793;s:9:\"view_mode\";r:32806;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:focus_areas:vid\";a:10:{s:11:\"admin_label\";r:32701;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32834;s:9:\"view_mode\";r:32847;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:taxonomy_term:other_partnerships:vid\";a:10:{s:11:\"admin_label\";r:32701;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32875;s:9:\"view_mode\";r:32888;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:taxonomy_term:pova_taxo:vid\";a:10:{s:11:\"admin_label\";r:32701;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32916;s:9:\"view_mode\";r:32929;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:stage_of_investment:vid\";a:10:{s:11:\"admin_label\";r:32701;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32957;s:9:\"view_mode\";r:32970;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:startup_ask_category:vid\";a:10:{s:11:\"admin_label\";r:32701;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:32998;s:9:\"view_mode\";r:33011;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:startup_update:vid\";a:10:{s:11:\"admin_label\";r:32701;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33039;s:9:\"view_mode\";r:33052;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:34:\"field_block:taxonomy_term:tags:vid\";a:10:{s:11:\"admin_label\";r:32701;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33080;s:9:\"view_mode\";r:33093;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:taxonomy_term:value_adds:vid\";a:10:{s:11:\"admin_label\";r:32701;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33121;s:9:\"view_mode\";r:33134;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:blockchains:revision_created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33165;s:9:\"view_mode\";r:33178;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:early_stage:revision_created\";a:10:{s:11:\"admin_label\";r:33155;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33206;s:9:\"view_mode\";r:33219;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:evaluation_criteria:revision_created\";a:10:{s:11:\"admin_label\";r:33155;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33247;s:9:\"view_mode\";r:33260;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:focus_areas:revision_created\";a:10:{s:11:\"admin_label\";r:33155;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33288;s:9:\"view_mode\";r:33301;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:taxonomy_term:other_partnerships:revision_created\";a:10:{s:11:\"admin_label\";r:33155;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33329;s:9:\"view_mode\";r:33342;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:pova_taxo:revision_created\";a:10:{s:11:\"admin_label\";r:33155;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33370;s:9:\"view_mode\";r:33383;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:stage_of_investment:revision_created\";a:10:{s:11:\"admin_label\";r:33155;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33411;s:9:\"view_mode\";r:33424;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:63:\"field_block:taxonomy_term:startup_ask_category:revision_created\";a:10:{s:11:\"admin_label\";r:33155;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33452;s:9:\"view_mode\";r:33465;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:startup_update:revision_created\";a:10:{s:11:\"admin_label\";r:33155;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33493;s:9:\"view_mode\";r:33506;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:tags:revision_created\";a:10:{s:11:\"admin_label\";r:33155;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33534;s:9:\"view_mode\";r:33547;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:value_adds:revision_created\";a:10:{s:11:\"admin_label\";r:33155;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33575;s:9:\"view_mode\";r:33588;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:blockchains:revision_user\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33619;s:9:\"view_mode\";r:33632;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:early_stage:revision_user\";a:10:{s:11:\"admin_label\";r:33609;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33660;s:9:\"view_mode\";r:33673;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:taxonomy_term:evaluation_criteria:revision_user\";a:10:{s:11:\"admin_label\";r:33609;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33701;s:9:\"view_mode\";r:33714;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:focus_areas:revision_user\";a:10:{s:11:\"admin_label\";r:33609;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33742;s:9:\"view_mode\";r:33755;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:taxonomy_term:other_partnerships:revision_user\";a:10:{s:11:\"admin_label\";r:33609;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33783;s:9:\"view_mode\";r:33796;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:pova_taxo:revision_user\";a:10:{s:11:\"admin_label\";r:33609;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33824;s:9:\"view_mode\";r:33837;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:taxonomy_term:stage_of_investment:revision_user\";a:10:{s:11:\"admin_label\";r:33609;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33865;s:9:\"view_mode\";r:33878;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:taxonomy_term:startup_ask_category:revision_user\";a:10:{s:11:\"admin_label\";r:33609;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33906;s:9:\"view_mode\";r:33919;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:startup_update:revision_user\";a:10:{s:11:\"admin_label\";r:33609;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33947;s:9:\"view_mode\";r:33960;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:tags:revision_user\";a:10:{s:11:\"admin_label\";r:33609;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:33988;s:9:\"view_mode\";r:34001;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:value_adds:revision_user\";a:10:{s:11:\"admin_label\";r:33609;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34029;s:9:\"view_mode\";r:34042;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:taxonomy_term:blockchains:revision_log_message\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34073;s:9:\"view_mode\";r:34086;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:taxonomy_term:early_stage:revision_log_message\";a:10:{s:11:\"admin_label\";r:34063;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34114;s:9:\"view_mode\";r:34127;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:taxonomy_term:evaluation_criteria:revision_log_message\";a:10:{s:11:\"admin_label\";r:34063;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34155;s:9:\"view_mode\";r:34168;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:taxonomy_term:focus_areas:revision_log_message\";a:10:{s:11:\"admin_label\";r:34063;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34196;s:9:\"view_mode\";r:34209;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:65:\"field_block:taxonomy_term:other_partnerships:revision_log_message\";a:10:{s:11:\"admin_label\";r:34063;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34237;s:9:\"view_mode\";r:34250;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:taxonomy_term:pova_taxo:revision_log_message\";a:10:{s:11:\"admin_label\";r:34063;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34278;s:9:\"view_mode\";r:34291;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:taxonomy_term:stage_of_investment:revision_log_message\";a:10:{s:11:\"admin_label\";r:34063;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34319;s:9:\"view_mode\";r:34332;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:67:\"field_block:taxonomy_term:startup_ask_category:revision_log_message\";a:10:{s:11:\"admin_label\";r:34063;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34360;s:9:\"view_mode\";r:34373;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:taxonomy_term:startup_update:revision_log_message\";a:10:{s:11:\"admin_label\";r:34063;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34401;s:9:\"view_mode\";r:34414;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:tags:revision_log_message\";a:10:{s:11:\"admin_label\";r:34063;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34442;s:9:\"view_mode\";r:34455;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:value_adds:revision_log_message\";a:10:{s:11:\"admin_label\";r:34063;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34483;s:9:\"view_mode\";r:34496;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:blockchains:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34527;s:9:\"view_mode\";r:34540;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:early_stage:status\";a:10:{s:11:\"admin_label\";r:34517;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34568;s:9:\"view_mode\";r:34581;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:evaluation_criteria:status\";a:10:{s:11:\"admin_label\";r:34517;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34609;s:9:\"view_mode\";r:34622;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:focus_areas:status\";a:10:{s:11:\"admin_label\";r:34517;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34650;s:9:\"view_mode\";r:34663;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:other_partnerships:status\";a:10:{s:11:\"admin_label\";r:34517;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34691;s:9:\"view_mode\";r:34704;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:pova_taxo:status\";a:10:{s:11:\"admin_label\";r:34517;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34732;s:9:\"view_mode\";r:34745;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:stage_of_investment:status\";a:10:{s:11:\"admin_label\";r:34517;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34773;s:9:\"view_mode\";r:34786;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:startup_ask_category:status\";a:10:{s:11:\"admin_label\";r:34517;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34814;s:9:\"view_mode\";r:34827;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:startup_update:status\";a:10:{s:11:\"admin_label\";r:34517;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34855;s:9:\"view_mode\";r:34868;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:taxonomy_term:tags:status\";a:10:{s:11:\"admin_label\";r:34517;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34896;s:9:\"view_mode\";r:34909;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:taxonomy_term:value_adds:status\";a:10:{s:11:\"admin_label\";r:34517;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34937;s:9:\"view_mode\";r:34950;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:blockchains:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:34981;s:9:\"view_mode\";r:34994;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:early_stage:name\";a:10:{s:11:\"admin_label\";r:34971;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35022;s:9:\"view_mode\";r:35035;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:evaluation_criteria:name\";a:10:{s:11:\"admin_label\";r:34971;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35063;s:9:\"view_mode\";r:35076;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:focus_areas:name\";a:10:{s:11:\"admin_label\";r:34971;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35104;s:9:\"view_mode\";r:35117;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:other_partnerships:name\";a:10:{s:11:\"admin_label\";r:34971;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35145;s:9:\"view_mode\";r:35158;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:taxonomy_term:pova_taxo:name\";a:10:{s:11:\"admin_label\";r:34971;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35186;s:9:\"view_mode\";r:35199;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:taxonomy_term:stage_of_investment:name\";a:10:{s:11:\"admin_label\";r:34971;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35227;s:9:\"view_mode\";r:35240;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:startup_ask_category:name\";a:10:{s:11:\"admin_label\";r:34971;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35268;s:9:\"view_mode\";r:35281;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:taxonomy_term:startup_update:name\";a:10:{s:11:\"admin_label\";r:34971;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35309;s:9:\"view_mode\";r:35322;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:taxonomy_term:tags:name\";a:10:{s:11:\"admin_label\";r:34971;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35350;s:9:\"view_mode\";r:35363;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:taxonomy_term:value_adds:name\";a:10:{s:11:\"admin_label\";r:34971;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35391;s:9:\"view_mode\";r:35404;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:taxonomy_term:blockchains:description\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35435;s:9:\"view_mode\";r:35448;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:taxonomy_term:early_stage:description\";a:10:{s:11:\"admin_label\";r:35425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35476;s:9:\"view_mode\";r:35489;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:taxonomy_term:evaluation_criteria:description\";a:10:{s:11:\"admin_label\";r:35425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35517;s:9:\"view_mode\";r:35530;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:taxonomy_term:focus_areas:description\";a:10:{s:11:\"admin_label\";r:35425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35558;s:9:\"view_mode\";r:35571;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:56:\"field_block:taxonomy_term:other_partnerships:description\";a:10:{s:11:\"admin_label\";r:35425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35599;s:9:\"view_mode\";r:35612;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:47:\"field_block:taxonomy_term:pova_taxo:description\";a:10:{s:11:\"admin_label\";r:35425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35640;s:9:\"view_mode\";r:35653;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:taxonomy_term:stage_of_investment:description\";a:10:{s:11:\"admin_label\";r:35425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35681;s:9:\"view_mode\";r:35694;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:58:\"field_block:taxonomy_term:startup_ask_category:description\";a:10:{s:11:\"admin_label\";r:35425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35722;s:9:\"view_mode\";r:35735;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:taxonomy_term:startup_update:description\";a:10:{s:11:\"admin_label\";r:35425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35763;s:9:\"view_mode\";r:35776;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:taxonomy_term:tags:description\";a:10:{s:11:\"admin_label\";r:35425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35804;s:9:\"view_mode\";r:35817;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:48:\"field_block:taxonomy_term:value_adds:description\";a:10:{s:11:\"admin_label\";r:35425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35845;s:9:\"view_mode\";r:35858;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"text_default\";s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:taxonomy_term:blockchains:weight\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35889;s:9:\"view_mode\";r:35902;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:early_stage:weight\";a:10:{s:11:\"admin_label\";r:35879;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35930;s:9:\"view_mode\";r:35943;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:evaluation_criteria:weight\";a:10:{s:11:\"admin_label\";r:35879;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:35971;s:9:\"view_mode\";r:35984;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:focus_areas:weight\";a:10:{s:11:\"admin_label\";r:35879;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36012;s:9:\"view_mode\";r:36025;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:other_partnerships:weight\";a:10:{s:11:\"admin_label\";r:35879;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36053;s:9:\"view_mode\";r:36066;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:pova_taxo:weight\";a:10:{s:11:\"admin_label\";r:35879;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36094;s:9:\"view_mode\";r:36107;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:stage_of_investment:weight\";a:10:{s:11:\"admin_label\";r:35879;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36135;s:9:\"view_mode\";r:36148;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:startup_ask_category:weight\";a:10:{s:11:\"admin_label\";r:35879;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36176;s:9:\"view_mode\";r:36189;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:startup_update:weight\";a:10:{s:11:\"admin_label\";r:35879;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36217;s:9:\"view_mode\";r:36230;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:taxonomy_term:tags:weight\";a:10:{s:11:\"admin_label\";r:35879;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36258;s:9:\"view_mode\";r:36271;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:taxonomy_term:value_adds:weight\";a:10:{s:11:\"admin_label\";r:35879;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36299;s:9:\"view_mode\";r:36312;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:blockchains:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36343;s:9:\"view_mode\";r:36356;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:early_stage:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36387;s:9:\"view_mode\";r:36400;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:evaluation_criteria:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36431;s:9:\"view_mode\";r:36444;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:focus_areas:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36475;s:9:\"view_mode\";r:36488;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:taxonomy_term:other_partnerships:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36519;s:9:\"view_mode\";r:36532;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:taxonomy_term:pova_taxo:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36563;s:9:\"view_mode\";r:36576;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:stage_of_investment:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36607;s:9:\"view_mode\";r:36620;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:startup_ask_category:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36651;s:9:\"view_mode\";r:36664;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:startup_update:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36695;s:9:\"view_mode\";r:36708;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:taxonomy_term:tags:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36739;s:9:\"view_mode\";r:36752;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:taxonomy_term:value_adds:parent\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36783;s:9:\"view_mode\";r:36796;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:taxonomy_term:blockchains:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36827;s:9:\"view_mode\";r:36840;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:taxonomy_term:early_stage:changed\";a:10:{s:11:\"admin_label\";r:36817;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36868;s:9:\"view_mode\";r:36881;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:evaluation_criteria:changed\";a:10:{s:11:\"admin_label\";r:36817;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36909;s:9:\"view_mode\";r:36922;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:taxonomy_term:focus_areas:changed\";a:10:{s:11:\"admin_label\";r:36817;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36950;s:9:\"view_mode\";r:36963;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:other_partnerships:changed\";a:10:{s:11:\"admin_label\";r:36817;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:36991;s:9:\"view_mode\";r:37004;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:taxonomy_term:pova_taxo:changed\";a:10:{s:11:\"admin_label\";r:36817;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37032;s:9:\"view_mode\";r:37045;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:stage_of_investment:changed\";a:10:{s:11:\"admin_label\";r:36817;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37073;s:9:\"view_mode\";r:37086;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:startup_ask_category:changed\";a:10:{s:11:\"admin_label\";r:36817;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37114;s:9:\"view_mode\";r:37127;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:taxonomy_term:startup_update:changed\";a:10:{s:11:\"admin_label\";r:36817;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37155;s:9:\"view_mode\";r:37168;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:taxonomy_term:tags:changed\";a:10:{s:11:\"admin_label\";r:36817;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37196;s:9:\"view_mode\";r:37209;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:taxonomy_term:value_adds:changed\";a:10:{s:11:\"admin_label\";r:36817;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37237;s:9:\"view_mode\";r:37250;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:blockchains:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37281;s:9:\"view_mode\";r:37294;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:early_stage:default_langcode\";a:10:{s:11:\"admin_label\";r:37271;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37322;s:9:\"view_mode\";r:37335;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:evaluation_criteria:default_langcode\";a:10:{s:11:\"admin_label\";r:37271;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37363;s:9:\"view_mode\";r:37376;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:focus_areas:default_langcode\";a:10:{s:11:\"admin_label\";r:37271;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37404;s:9:\"view_mode\";r:37417;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:taxonomy_term:other_partnerships:default_langcode\";a:10:{s:11:\"admin_label\";r:37271;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37445;s:9:\"view_mode\";r:37458;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:pova_taxo:default_langcode\";a:10:{s:11:\"admin_label\";r:37271;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37486;s:9:\"view_mode\";r:37499;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:stage_of_investment:default_langcode\";a:10:{s:11:\"admin_label\";r:37271;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37527;s:9:\"view_mode\";r:37540;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:63:\"field_block:taxonomy_term:startup_ask_category:default_langcode\";a:10:{s:11:\"admin_label\";r:37271;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37568;s:9:\"view_mode\";r:37581;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:startup_update:default_langcode\";a:10:{s:11:\"admin_label\";r:37271;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37609;s:9:\"view_mode\";r:37622;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:tags:default_langcode\";a:10:{s:11:\"admin_label\";r:37271;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37650;s:9:\"view_mode\";r:37663;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:value_adds:default_langcode\";a:10:{s:11:\"admin_label\";r:37271;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37691;s:9:\"view_mode\";r:37704;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:blockchains:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37735;s:9:\"view_mode\";r:37748;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:early_stage:revision_default\";a:10:{s:11:\"admin_label\";r:37725;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37776;s:9:\"view_mode\";r:37789;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:evaluation_criteria:revision_default\";a:10:{s:11:\"admin_label\";r:37725;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37817;s:9:\"view_mode\";r:37830;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:taxonomy_term:focus_areas:revision_default\";a:10:{s:11:\"admin_label\";r:37725;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37858;s:9:\"view_mode\";r:37871;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:61:\"field_block:taxonomy_term:other_partnerships:revision_default\";a:10:{s:11:\"admin_label\";r:37725;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37899;s:9:\"view_mode\";r:37912;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:52:\"field_block:taxonomy_term:pova_taxo:revision_default\";a:10:{s:11:\"admin_label\";r:37725;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37940;s:9:\"view_mode\";r:37953;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:62:\"field_block:taxonomy_term:stage_of_investment:revision_default\";a:10:{s:11:\"admin_label\";r:37725;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:37981;s:9:\"view_mode\";r:37994;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:63:\"field_block:taxonomy_term:startup_ask_category:revision_default\";a:10:{s:11:\"admin_label\";r:37725;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38022;s:9:\"view_mode\";r:38035;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:taxonomy_term:startup_update:revision_default\";a:10:{s:11:\"admin_label\";r:37725;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38063;s:9:\"view_mode\";r:38076;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:taxonomy_term:tags:revision_default\";a:10:{s:11:\"admin_label\";r:37725;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38104;s:9:\"view_mode\";r:38117;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:taxonomy_term:value_adds:revision_default\";a:10:{s:11:\"admin_label\";r:37725;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38145;s:9:\"view_mode\";r:38158;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:67:\"field_block:taxonomy_term:blockchains:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38189;s:9:\"view_mode\";r:38202;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:67:\"field_block:taxonomy_term:early_stage:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:38179;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"early_stage\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38230;s:9:\"view_mode\";r:38243;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:75:\"field_block:taxonomy_term:evaluation_criteria:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:38179;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"evaluation_criteria\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38271;s:9:\"view_mode\";r:38284;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:67:\"field_block:taxonomy_term:focus_areas:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:38179;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38312;s:9:\"view_mode\";r:38325;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:74:\"field_block:taxonomy_term:other_partnerships:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:38179;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38353;s:9:\"view_mode\";r:38366;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:65:\"field_block:taxonomy_term:pova_taxo:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:38179;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:9:\"pova_taxo\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38394;s:9:\"view_mode\";r:38407;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:75:\"field_block:taxonomy_term:stage_of_investment:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:38179;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"stage_of_investment\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38435;s:9:\"view_mode\";r:38448;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:76:\"field_block:taxonomy_term:startup_ask_category:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:38179;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:20:\"startup_ask_category\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38476;s:9:\"view_mode\";r:38489;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:70:\"field_block:taxonomy_term:startup_update:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:38179;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"startup_update\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38517;s:9:\"view_mode\";r:38530;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:taxonomy_term:tags:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:38179;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"tags\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38558;s:9:\"view_mode\";r:38571;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:taxonomy_term:value_adds:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:38179;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:10:\"value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38599;s:9:\"view_mode\";r:38612;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:taxonomy_term:focus_areas:field_text\";a:11:{s:11:\"admin_label\";s:10:\"Text Color\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38640;s:9:\"view_mode\";r:38653;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:26:\"color_field_formatter_text\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:taxonomy_term:focus_areas:field_background_color\";a:11:{s:11:\"admin_label\";s:16:\"Background Color\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"focus_areas\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38684;s:9:\"view_mode\";r:38697;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:26:\"color_field_formatter_text\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";}}s:16:\"_block_ui_hidden\";b:0;}s:55:\"field_block:taxonomy_term:blockchains:field_crypto_logo\";a:11:{s:11:\"admin_label\";s:4:\"Logo\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:11:\"blockchains\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38728;s:9:\"view_mode\";r:38741;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:62:\"field_block:taxonomy_term:other_partnerships:field_crypto_logo\";a:11:{s:11:\"admin_label\";s:4:\"Logo\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:482;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";r:482;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:18:\"other_partnerships\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38772;s:9:\"view_mode\";r:38785;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";}}s:16:\"_block_ui_hidden\";b:0;}s:25:\"field_block:user:user:uid\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38819;s:9:\"view_mode\";r:38832;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:user:user:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38863;s:9:\"view_mode\";r:38876;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:user:user:preferred_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38907;s:9:\"view_mode\";r:38920;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:user:user:preferred_admin_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38951;s:9:\"view_mode\";r:38964;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:user:user:name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:38995;s:9:\"view_mode\";r:39008;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:user:user:mail\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39039;s:9:\"view_mode\";r:39052;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:30:\"field_block:user:user:timezone\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39083;s:9:\"view_mode\";r:39096;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:user:user:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39127;s:9:\"view_mode\";r:39140;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:user:user:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39171;s:9:\"view_mode\";r:39184;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:29:\"field_block:user:user:changed\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39215;s:9:\"view_mode\";r:39228;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:28:\"field_block:user:user:access\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39259;s:9:\"view_mode\";r:39272;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:user:user:login\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39303;s:9:\"view_mode\";r:39316;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:26:\"field_block:user:user:init\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39347;s:9:\"view_mode\";r:39360;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:27:\"field_block:user:user:roles\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39391;s:9:\"view_mode\";r:39404;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:user:user:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39435;s:9:\"view_mode\";r:39448;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:user:user:field_who_are_you_\";a:11:{s:11:\"admin_label\";s:12:\"Who are you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39476;s:9:\"view_mode\";r:39489;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:40:\"field.field.user.user.field_who_are_you_\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:user:user:field_what_does_buidl_mean_to_yo\";a:11:{s:11:\"admin_label\";s:29:\"What does #buidl mean to you?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39520;s:9:\"view_mode\";r:39533;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:user:user:field_when_did_you_buy_your_firs\";a:11:{s:11:\"admin_label\";s:41:\"When did you buy your first crypto asset?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39564;s:9:\"view_mode\";r:39577;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";}}s:16:\"_block_ui_hidden\";b:0;}s:44:\"field_block:user:user:field_your_linkedin_pr\";a:11:{s:11:\"admin_label\";s:27:\"Your LinkedIn profile link:\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39608;s:9:\"view_mode\";r:39621;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:44:\"field.field.user.user.field_your_linkedin_pr\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:user:user:field_your_twitter_profile_link_\";a:11:{s:11:\"admin_label\";s:25:\"Your Twitter profile link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39652;s:9:\"view_mode\";r:39665;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:user:user:field_your_personal_website_link\";a:11:{s:11:\"admin_label\";s:49:\"Your personal website/link to your proof of work:\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39696;s:9:\"view_mode\";r:39709;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.user.user.field_your_personal_website_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:54:\"field_block:user:user:field_why_did_the_chicken_cross_\";a:11:{s:11:\"admin_label\";s:35:\"Why did the chicken cross the road?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39740;s:9:\"view_mode\";r:39753;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";}}s:16:\"_block_ui_hidden\";b:0;}s:43:\"field_block:user:user:field_profile_picture\";a:11:{s:11:\"admin_label\";s:15:\"Profile Picture\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39784;s:9:\"view_mode\";r:39797;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:5:\"image\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:43:\"field.field.user.user.field_profile_picture\";}}s:16:\"_block_ui_hidden\";b:0;}s:32:\"field_block:user:user:field_name\";a:11:{s:11:\"admin_label\";s:4:\"Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39828;s:9:\"view_mode\";r:39841;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:32:\"field.field.user.user.field_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:38:\"field_block:user:user:field_first_name\";a:11:{s:11:\"admin_label\";s:21:\"First Name (Disabled)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39872;s:9:\"view_mode\";r:39885;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:38:\"field.field.user.user.field_first_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:37:\"field_block:user:user:field_last_name\";a:11:{s:11:\"admin_label\";s:20:\"Last Name (Disabled)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39916;s:9:\"view_mode\";r:39929;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:37:\"field.field.user.user.field_last_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:user:user:field_profile_when_first_crypto\";a:11:{s:11:\"admin_label\";s:41:\"When did you buy your first crypto asset?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:39960;s:9:\"view_mode\";r:39973;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.user.user.field_profile_when_first_crypto\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:user:user:field_user_refer_buidlso\";a:11:{s:11:\"admin_label\";s:34:\"Who referred you to buidl.so?(old)\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40004;s:9:\"view_mode\";r:40017;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.user.user.field_user_refer_buidlso\";}}s:16:\"_block_ui_hidden\";b:0;}s:46:\"field_block:user:user:field_user_referred_from\";a:11:{s:11:\"admin_label\";s:34:\"Where did you hear about Buidl.so?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40048;s:9:\"view_mode\";r:40061;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:46:\"field.field.user.user.field_user_referred_from\";}}s:16:\"_block_ui_hidden\";b:0;}s:51:\"field_block:user:user:field_user_ticking_terms_cond\";a:11:{s:11:\"admin_label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40092;s:9:\"view_mode\";r:40105;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";}}s:16:\"_block_ui_hidden\";b:0;}s:42:\"field_block:user:user:field_other_referral\";a:11:{s:11:\"admin_label\";s:5:\"Other\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40136;s:9:\"view_mode\";r:40149;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:42:\"field.field.user.user.field_other_referral\";}}s:16:\"_block_ui_hidden\";b:0;}s:45:\"field_block:user:user:field_where_do_you_work\";a:11:{s:11:\"admin_label\";s:18:\"Where do you work?\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:538;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";r:538;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:4:\"user\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40180;s:9:\"view_mode\";r:40193;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:45:\"field.field.user.user.field_where_do_you_work\";}}s:16:\"_block_ui_hidden\";b:0;}s:33:\"field_block:paragraph:analysts:id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40227;s:9:\"view_mode\";r:40240;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:33:\"field_block:paragraph:founders:id\";a:10:{s:11:\"admin_label\";r:40217;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40268;s:9:\"view_mode\";r:40281;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:paragraph:investment_round:id\";a:10:{s:11:\"admin_label\";r:40217;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40309;s:9:\"view_mode\";r:40322;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:paragraph:proof_of_value_adds:id\";a:10:{s:11:\"admin_label\";r:40217;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40350;s:9:\"view_mode\";r:40363;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:paragraph:web3_portfolio:id\";a:10:{s:11:\"admin_label\";r:40217;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40391;s:9:\"view_mode\";r:40404;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:paragraph:analysts:revision_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40435;s:9:\"view_mode\";r:40448;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:paragraph:founders:revision_id\";a:10:{s:11:\"admin_label\";r:40425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40476;s:9:\"view_mode\";r:40489;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:paragraph:investment_round:revision_id\";a:10:{s:11:\"admin_label\";r:40425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40517;s:9:\"view_mode\";r:40530;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:paragraph:proof_of_value_adds:revision_id\";a:10:{s:11:\"admin_label\";r:40425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40558;s:9:\"view_mode\";r:40571;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:web3_portfolio:revision_id\";a:10:{s:11:\"admin_label\";r:40425;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40599;s:9:\"view_mode\";r:40612;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:paragraph:analysts:langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40643;s:9:\"view_mode\";r:40656;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:39:\"field_block:paragraph:founders:langcode\";a:10:{s:11:\"admin_label\";r:40633;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40684;s:9:\"view_mode\";r:40697;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:paragraph:investment_round:langcode\";a:10:{s:11:\"admin_label\";r:40633;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40725;s:9:\"view_mode\";r:40738;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:paragraph:proof_of_value_adds:langcode\";a:10:{s:11:\"admin_label\";r:40633;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40766;s:9:\"view_mode\";r:40779;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:paragraph:web3_portfolio:langcode\";a:10:{s:11:\"admin_label\";r:40633;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40807;s:9:\"view_mode\";r:40820;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:8:\"language\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:paragraph:analysts:type\";a:10:{s:11:\"admin_label\";s:14:\"Paragraph type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40848;s:9:\"view_mode\";r:40861;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:35:\"field_block:paragraph:founders:type\";a:10:{s:11:\"admin_label\";s:14:\"Paragraph type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40889;s:9:\"view_mode\";r:40902;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:paragraph:investment_round:type\";a:10:{s:11:\"admin_label\";s:14:\"Paragraph type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40930;s:9:\"view_mode\";r:40943;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:paragraph:proof_of_value_adds:type\";a:10:{s:11:\"admin_label\";s:14:\"Paragraph type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:40971;s:9:\"view_mode\";r:40984;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:41:\"field_block:paragraph:web3_portfolio:type\";a:10:{s:11:\"admin_label\";s:14:\"Paragraph type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41012;s:9:\"view_mode\";r:41025;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:paragraph:analysts:status\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41056;s:9:\"view_mode\";r:41069;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:37:\"field_block:paragraph:founders:status\";a:10:{s:11:\"admin_label\";r:41046;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41097;s:9:\"view_mode\";r:41110;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:45:\"field_block:paragraph:investment_round:status\";a:10:{s:11:\"admin_label\";r:41046;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41138;s:9:\"view_mode\";r:41151;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:proof_of_value_adds:status\";a:10:{s:11:\"admin_label\";r:41046;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41179;s:9:\"view_mode\";r:41192;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:43:\"field_block:paragraph:web3_portfolio:status\";a:10:{s:11:\"admin_label\";r:41046;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41220;s:9:\"view_mode\";r:41233;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:paragraph:analysts:created\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41264;s:9:\"view_mode\";r:41277;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:38:\"field_block:paragraph:founders:created\";a:10:{s:11:\"admin_label\";r:41254;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41305;s:9:\"view_mode\";r:41318;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:paragraph:investment_round:created\";a:10:{s:11:\"admin_label\";r:41254;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41346;s:9:\"view_mode\";r:41359;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:49:\"field_block:paragraph:proof_of_value_adds:created\";a:10:{s:11:\"admin_label\";r:41254;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41387;s:9:\"view_mode\";r:41400;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:44:\"field_block:paragraph:web3_portfolio:created\";a:10:{s:11:\"admin_label\";r:41254;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41428;s:9:\"view_mode\";r:41441;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:9:\"timestamp\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:paragraph:analysts:parent_id\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41472;s:9:\"view_mode\";r:41485;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:40:\"field_block:paragraph:founders:parent_id\";a:10:{s:11:\"admin_label\";r:41462;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41513;s:9:\"view_mode\";r:41526;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:investment_round:parent_id\";a:10:{s:11:\"admin_label\";r:41462;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41554;s:9:\"view_mode\";r:41567;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:51:\"field_block:paragraph:proof_of_value_adds:parent_id\";a:10:{s:11:\"admin_label\";r:41462;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41595;s:9:\"view_mode\";r:41608;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:46:\"field_block:paragraph:web3_portfolio:parent_id\";a:10:{s:11:\"admin_label\";r:41462;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41636;s:9:\"view_mode\";r:41649;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:paragraph:analysts:parent_type\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41680;s:9:\"view_mode\";r:41693;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:42:\"field_block:paragraph:founders:parent_type\";a:10:{s:11:\"admin_label\";r:41670;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41721;s:9:\"view_mode\";r:41734;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:50:\"field_block:paragraph:investment_round:parent_type\";a:10:{s:11:\"admin_label\";r:41670;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41762;s:9:\"view_mode\";r:41775;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:paragraph:proof_of_value_adds:parent_type\";a:10:{s:11:\"admin_label\";r:41670;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41803;s:9:\"view_mode\";r:41816;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:web3_portfolio:parent_type\";a:10:{s:11:\"admin_label\";r:41670;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41844;s:9:\"view_mode\";r:41857;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:analysts:parent_field_name\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41888;s:9:\"view_mode\";r:41901;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:founders:parent_field_name\";a:10:{s:11:\"admin_label\";r:41878;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41929;s:9:\"view_mode\";r:41942;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:paragraph:investment_round:parent_field_name\";a:10:{s:11:\"admin_label\";r:41878;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:41970;s:9:\"view_mode\";r:41983;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:paragraph:proof_of_value_adds:parent_field_name\";a:10:{s:11:\"admin_label\";r:41878;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42011;s:9:\"view_mode\";r:42024;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:paragraph:web3_portfolio:parent_field_name\";a:10:{s:11:\"admin_label\";r:41878;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42052;s:9:\"view_mode\";r:42065;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:analysts:behavior_settings\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42096;s:9:\"view_mode\";r:42109;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:48:\"field_block:paragraph:founders:behavior_settings\";a:10:{s:11:\"admin_label\";r:42086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42137;s:9:\"view_mode\";r:42150;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:56:\"field_block:paragraph:investment_round:behavior_settings\";a:10:{s:11:\"admin_label\";r:42086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42178;s:9:\"view_mode\";r:42191;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:59:\"field_block:paragraph:proof_of_value_adds:behavior_settings\";a:10:{s:11:\"admin_label\";r:42086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42219;s:9:\"view_mode\";r:42232;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:54:\"field_block:paragraph:web3_portfolio:behavior_settings\";a:10:{s:11:\"admin_label\";r:42086;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42260;s:9:\"view_mode\";r:42273;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:paragraph:analysts:default_langcode\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42304;s:9:\"view_mode\";r:42317;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:paragraph:founders:default_langcode\";a:10:{s:11:\"admin_label\";r:42294;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42345;s:9:\"view_mode\";r:42358;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:paragraph:investment_round:default_langcode\";a:10:{s:11:\"admin_label\";r:42294;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42386;s:9:\"view_mode\";r:42399;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:paragraph:proof_of_value_adds:default_langcode\";a:10:{s:11:\"admin_label\";r:42294;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42427;s:9:\"view_mode\";r:42440;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:paragraph:web3_portfolio:default_langcode\";a:10:{s:11:\"admin_label\";r:42294;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42468;s:9:\"view_mode\";r:42481;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:paragraph:analysts:revision_default\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42512;s:9:\"view_mode\";r:42525;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:47:\"field_block:paragraph:founders:revision_default\";a:10:{s:11:\"admin_label\";r:42502;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42553;s:9:\"view_mode\";r:42566;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:55:\"field_block:paragraph:investment_round:revision_default\";a:10:{s:11:\"admin_label\";r:42502;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42594;s:9:\"view_mode\";r:42607;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:58:\"field_block:paragraph:proof_of_value_adds:revision_default\";a:10:{s:11:\"admin_label\";r:42502;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42635;s:9:\"view_mode\";r:42648;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:53:\"field_block:paragraph:web3_portfolio:revision_default\";a:10:{s:11:\"admin_label\";r:42502;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42676;s:9:\"view_mode\";r:42689;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:paragraph:analysts:revision_translation_affected\";a:10:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42720;s:9:\"view_mode\";r:42733;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:60:\"field_block:paragraph:founders:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:42710;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42761;s:9:\"view_mode\";r:42774;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:68:\"field_block:paragraph:investment_round:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:42710;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42802;s:9:\"view_mode\";r:42815;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:71:\"field_block:paragraph:proof_of_value_adds:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:42710;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42843;s:9:\"view_mode\";r:42856;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:66:\"field_block:paragraph:web3_portfolio:revision_translation_affected\";a:10:{s:11:\"admin_label\";r:42710;s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42884;s:9:\"view_mode\";r:42897;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:7:\"boolean\";s:16:\"_block_ui_hidden\";b:1;}s:57:\"field_block:paragraph:web3_portfolio:field_portfolio_name\";a:11:{s:11:\"admin_label\";s:4:\"Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42925;s:9:\"view_mode\";r:42938;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:paragraph:web3_portfolio:field_portfolio_link\";a:11:{s:11:\"admin_label\";s:4:\"Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:14:\"web3_portfolio\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:42969;s:9:\"view_mode\";r:42982;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:paragraph:founders:field_founder_name\";a:11:{s:11:\"admin_label\";s:4:\"Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43013;s:9:\"view_mode\";r:43026;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.paragraph.founders.field_founder_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:paragraph:founders:field_founder_link\";a:11:{s:11:\"admin_label\";s:4:\"Link\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"founders\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43057;s:9:\"view_mode\";r:43070;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:4:\"link\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";}}s:16:\"_block_ui_hidden\";b:0;}s:57:\"field_block:paragraph:investment_round:field_round_amount\";a:11:{s:11:\"admin_label\";s:12:\"Raise Amount\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43101;s:9:\"view_mode\";r:43114;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:57:\"field.field.paragraph.investment_round.field_round_amount\";}}s:16:\"_block_ui_hidden\";b:0;}s:52:\"field_block:paragraph:investment_round:field_commits\";a:11:{s:11:\"admin_label\";s:7:\"Commits\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43145;s:9:\"view_mode\";r:43158;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:52:\"field.field.paragraph.investment_round.field_commits\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:paragraph:investment_round:field_bank\";a:11:{s:11:\"admin_label\";s:4:\"Bank\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43189;s:9:\"view_mode\";r:43202;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:14:\"number_integer\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";}}s:16:\"_block_ui_hidden\";b:0;}s:53:\"field_block:paragraph:investment_round:field_fundraus\";a:11:{s:11:\"admin_label\";s:14:\"Fundraise type\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:16:\"investment_round\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43233;s:9:\"view_mode\";r:43246;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"list_default\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:53:\"field.field.paragraph.investment_round.field_fundraus\";}}s:16:\"_block_ui_hidden\";b:0;}s:49:\"field_block:paragraph:analysts:field_analyst_name\";a:11:{s:11:\"admin_label\";s:4:\"Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43277;s:9:\"view_mode\";r:43290;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:6:\"string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:49:\"field.field.paragraph.analysts.field_analyst_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:50:\"field_block:paragraph:analysts:field_analyst_email\";a:11:{s:11:\"admin_label\";s:5:\"Email\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:8:\"analysts\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43321;s:9:\"view_mode\";r:43334;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:12:\"basic_string\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";}}s:16:\"_block_ui_hidden\";b:0;}s:60:\"field_block:paragraph:proof_of_value_adds:field_startup_name\";a:11:{s:11:\"admin_label\";s:12:\"Startup Name\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43365;s:9:\"view_mode\";r:43378;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";}}s:16:\"_block_ui_hidden\";b:0;}s:63:\"field_block:paragraph:proof_of_value_adds:field_proof_value_add\";a:11:{s:11:\"admin_label\";s:14:\"What value add\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@entity fields\";s:12:\"\0*\0arguments\";a:1:{s:7:\"@entity\";r:566;}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:2:{s:6:\"entity\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";r:566;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:6:\"Bundle\";a:1:{i:0;s:19:\"proof_of_value_adds\";}}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:2:{s:6:\"entity\";r:43409;s:9:\"view_mode\";r:43422;}s:2:\"id\";s:11:\"field_block\";s:7:\"deriver\";s:58:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\FieldBlockDeriver\";s:5:\"class\";s:45:\"Drupal\\layout_builder\\Plugin\\Block\\FieldBlock\";s:8:\"provider\";s:14:\"layout_builder\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";}}s:16:\"_block_ui_hidden\";b:0;}s:20:\"node_syndicate_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Syndicate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:20:\"node_syndicate_block\";s:5:\"class\";s:39:\"Drupal\\node\\Plugin\\Block\\SyndicateBlock\";s:8:\"provider\";s:4:\"node\";}s:19:\"notifications_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Notification block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Notifications\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:19:\"notifications_block\";s:5:\"class\";s:58:\"Drupal\\notifications\\Plugin\\Block\\NotificationsWidgetBlock\";s:8:\"provider\";s:13:\"notifications\";}s:9:\"pcp_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Profile Complete Percentage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:9:\"pcp_block\";s:5:\"class\";s:32:\"Drupal\\pcp\\Plugin\\Block\\PCPBlock\";s:8:\"provider\";s:3:\"pcp\";}s:31:\"quicktabs_block:startup_profile\";a:8:{s:11:\"admin_label\";s:27:\"QuickTabs - Startup Profile\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"QuickTabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:15:\"quicktabs_block\";s:7:\"deriver\";s:49:\"Drupal\\quicktabs\\Plugin\\Derivative\\QuickTabsBlock\";s:5:\"class\";s:44:\"Drupal\\quicktabs\\Plugin\\Block\\QuickTabsBlock\";s:8:\"provider\";s:9:\"quicktabs\";}s:17:\"search_form_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"search_form_block\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\Block\\SearchBlock\";s:8:\"provider\";s:6:\"search\";}s:9:\"shortcuts\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:9:\"shortcuts\";s:5:\"class\";s:43:\"Drupal\\shortcut\\Plugin\\Block\\ShortcutsBlock\";s:8:\"provider\";s:8:\"shortcut\";}s:23:\"system_powered_by_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Powered by Drupal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_powered_by_block\";s:5:\"class\";s:47:\"Drupal\\system\\Plugin\\Block\\SystemPoweredByBlock\";s:8:\"provider\";s:6:\"system\";}s:21:\"system_branding_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Site branding\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_branding_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:46:\"Drupal\\system\\Form\\SystemBrandingOffCanvasForm\";}s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemBrandingBlock\";s:8:\"provider\";s:6:\"system\";}s:17:\"system_main_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Main page content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_main_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMainBlock\";s:8:\"provider\";s:6:\"system\";}s:25:\"system_menu_block:account\";a:10:{s:11:\"admin_label\";s:17:\"User account menu\";s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}}}s:23:\"system_menu_block:admin\";a:10:{s:11:\"admin_label\";s:14:\"Administration\";s:8:\"category\";r:43566;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.admin\";}}}s:24:\"system_menu_block:footer\";a:10:{s:11:\"admin_label\";s:6:\"Footer\";s:8:\"category\";r:43566;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"system.menu.footer\";}}}s:22:\"system_menu_block:main\";a:10:{s:11:\"admin_label\";s:15:\"Main navigation\";s:8:\"category\";r:43566;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}}}s:23:\"system_menu_block:tools\";a:10:{s:11:\"admin_label\";s:5:\"Tools\";s:8:\"category\";r:43566;s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"system_menu_block\";s:7:\"deriver\";s:47:\"Drupal\\system\\Plugin\\Derivative\\SystemMenuBlock\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";s:43:\"\\Drupal\\system\\Form\\SystemMenuOffCanvasForm\";}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Block\\SystemMenuBlock\";s:8:\"provider\";s:6:\"system\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"system.menu.tools\";}}}s:21:\"system_messages_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:21:\"system_messages_block\";s:5:\"class\";s:46:\"Drupal\\system\\Plugin\\Block\\SystemMessagesBlock\";s:8:\"provider\";s:6:\"system\";}s:23:\"system_breadcrumb_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:6:\"System\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"class\";s:48:\"Drupal\\system\\Plugin\\Block\\SystemBreadcrumbBlock\";s:8:\"provider\";s:6:\"system\";}s:16:\"user_login_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"User login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"user_login_block\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\Block\\UserLoginBlock\";s:8:\"provider\";s:4:\"user\";}s:35:\"views_block:comments_recent-block_1\";a:9:{s:8:\"category\";s:13:\"Lists (Views)\";s:11:\"admin_label\";s:15:\"Recent comments\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"views.view.comments_recent\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:content_recent-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:14:\"Recent content\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.content_recent\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:30:\"views_block:dashboards-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:10:\"Dashboards\";s:8:\"@display\";s:17:\"Buidler Dashboard\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"views.view.dashboards\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:43715;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:30:\"views_block:dashboards-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:10:\"Dashboards\";s:8:\"@display\";s:18:\"Investor Dashboard\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"views.view.dashboards\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:30:\"views_block:dashboards-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:10:\"Dashboards\";s:8:\"@display\";s:17:\"Program Dashboard\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"views.view.dashboards\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"@title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:43778;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:edit_link-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:9:\"Edit Link\";s:8:\"@display\";s:17:\"Content Edit Link\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.edit_link\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:43821;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:19:\"Fund Profile Header\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:43861;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_10\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:22:\"Top things we look for\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:43898;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_11\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:11:\"Fund Thesis\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:43935;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_12\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:23:\"Fund Profile Empty View\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43724;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:43972;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_13\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:14:\"Apply Investor\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44009;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:fund_profile-block_14\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:12:\"Fund Profile\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43724;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:44046;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:9:\"Portfolio\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44083;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:12:\"Size of Fund\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44120;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:11:\"Focus Areas\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44157;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:10:\"Value adds\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44194;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_6\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:23:\"Blockchain Partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44231;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_7\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:18:\"Other Partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44268;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_8\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:18:\"Investment Horizon\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44305;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:fund_profile-block_9\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"Fund Profile\";s:8:\"@display\";s:13:\"Invest In Via\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.fund_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44342;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:fund_profile_child_view-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:28:\"Child Views For Fund Profile\";s:8:\"@display\";s:11:\"Focus Areas\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"views.view.fund_profile_child_view\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44379;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:fund_profile_child_view-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:28:\"Child Views For Fund Profile\";s:8:\"@display\";s:23:\"Blockchain Partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"views.view.fund_profile_child_view\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44416;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:investors_list-block_1\";a:9:{s:8:\"category\";r:43807;s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Investors List\";s:8:\"@display\";s:14:\"Investors List\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.investors_list\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:38:\"views_block:investor_dashboard-block_1\";a:9:{s:8:\"category\";r:43807;s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:18:\"Investor Dashboard\";s:8:\"@display\";s:20:\"Recommended Startups\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:29:\"views.view.investor_dashboard\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:13:\"Mentor Header\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44487;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_10\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:24:\"No of Companies Mentored\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44524;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_11\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:20:\"Investors in network\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44561;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_12\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:20:\"Sectors of Mentoring\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44598;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_13\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:15:\"Mentor Profiles\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43724;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:44635;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_14\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:25:\"Mentor Profile Empty View\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43724;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:44672;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:35:\"views_block:mentor_profile-block_15\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:8:\"Criteria\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44709;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:5:\"Stage\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44746;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:12:\"Expertise In\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44783;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:10:\"Value Adds\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44820;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:23:\"Blockchain Partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44857;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_6\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:18:\"Other Partnerships\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44894;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_7\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:23:\"Monthly Time Commitment\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44931;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_8\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:13:\"Schedule Call\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:44968;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:mentor_profile-block_9\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:14:\"Mentor Profile\";s:8:\"@display\";s:16:\"Key Achievements\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"views.view.mentor_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45005;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:notifications-block_1\";a:9:{s:8:\"category\";r:43807;s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:13:\"Notifications\";s:8:\"@display\";s:19:\"Notifications Block\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.notifications\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:partners-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Partners\";s:8:\"@display\";s:14:\"Partners Block\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.partners\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:9:\"Happening\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45079;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_10\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:16:\"Speaker Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45116;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_11\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:17:\"Developer Support\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45153;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_12\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:17:\"Access to Content\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45190;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_13\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:6:\"Banner\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45222;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_14\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:9:\"Apply Now\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45259;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:programs-block_15\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:23:\"Description (Formatted)\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45296;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:13:\"Program Dates\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45333;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:20:\"Eligibility Criteria\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45370;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:13:\"Partner Funds\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45407;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:11:\"Description\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45444;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_6\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:4:\"FAQs\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45481;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_7\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:12:\"Funding Pool\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45518;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_8\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:6:\"Grants\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45555;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:28:\"views_block:programs-block_9\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:8:\"Programs\";s:8:\"@display\";s:18:\"Mentoring Sessions\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"views.view.programs\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45592;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:program_component_views-block_1\";a:9:{s:8:\"category\";r:43807;s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:23:\"Program Component Views\";s:8:\"@display\";s:17:\"Program Component\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:34:\"views.view.program_component_views\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:37:\"views_block:question_comments-block_1\";a:9:{s:8:\"category\";r:43686;s:11:\"admin_label\";s:17:\"Question Comments\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"views.view.question_comments\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45638;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:13:\"Feedback Link\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45675;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_10\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:12:\"Founder Name\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45712;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_11\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:6:\"Update\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45749;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_12\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:24:\"Core Blockchain use case\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45786;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_13\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:5:\"Stats\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45823;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_14\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:17:\"Full time members\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45860;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_15\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:7:\"Vouches\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45897;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_16\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:9:\"Questions\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:45934;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_17\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:15:\"Startup Profile\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43724;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:45971;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_18\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:11:\"Fundraising\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46008;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_19\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:18:\"Current Round Fund\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46045;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:6:\"Header\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46082;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_20\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:25:\"Your startup in one tweet\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46119;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_21\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:6:\"Follow\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46156;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_22\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:18:\"Profile created on\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46193;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_23\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:11:\"Applied for\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46230;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_24\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:36:\"No of Vouches, Questions and Updates\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46267;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_25\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:27:\"Startup Profiles empty view\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43724;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:46304;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_26\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:11:\"Raising Now\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46336;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_27\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:14:\"Anon Login CTA\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46373;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:34:\"views_block:startup_pitch-block_28\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:17:\"Profile Copy Link\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46410;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:10:\"Blockchain\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46447;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:13:\"Product Stage\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46484;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:13:\"Schedule Call\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46521;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_6\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:3:\"CTA\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46558;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_7\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:7:\"Details\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46595;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_8\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:17:\"Sector of Working\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46632;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:33:\"views_block:startup_pitch-block_9\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:15:\"Startup Profile\";s:8:\"@display\";s:10:\"Token Play\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"views.view.startup_pitch\";}}s:19:\"context_definitions\";a:1:{s:3:\"nid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43720;s:6:\"@title\";r:43827;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"nid\";r:46669;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:39:\"views_block:twitter_intent_pova-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:19:\"twitter intent pova\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_1\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:6:\"Header\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43783;s:6:\"@title\";r:43787;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:46721;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_2\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:9:\"Edit Link\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43783;s:6:\"@title\";r:43787;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:46758;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_3\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:29:\"What does #buidl mean to you?\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43783;s:6:\"@title\";r:43787;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:46795;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_4\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:4:\"POVA\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43783;s:6:\"@title\";r:43787;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:46832;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_5\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:41:\"When did you first buy your crypto asset?\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43783;s:6:\"@title\";r:43787;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:46869;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_6\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:35:\"Why did the chicken cross the road?\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:7:\"integer\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43783;s:6:\"@title\";r:43787;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:46906;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:32:\"views_block:user_profile-block_7\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"@view: @display\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@view\";s:12:\"User Profile\";s:8:\"@display\";s:22:\"Your Program Dashboard\";}s:10:\"\0*\0options\";a:0:{}}s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.user_profile\";}}s:19:\"context_definitions\";a:1:{s:3:\"uid\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"@group: @title\";s:12:\"\0*\0arguments\";a:2:{s:6:\"@group\";r:43783;s:6:\"@title\";r:43787;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:0;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:7:\"context\";a:1:{s:3:\"uid\";r:46943;}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:29:\"views_block:who_s_new-block_1\";a:9:{s:8:\"category\";s:4:\"User\";s:11:\"admin_label\";s:9:\"Who\'s new\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"views.view.who_s_new\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:43:\"views_block:who_s_online-who_s_online_block\";a:9:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Lists (Views)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";s:12:\"Who\'s online\";s:19:\"config_dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"views.view.who_s_online\";}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:11:\"views_block\";s:7:\"deriver\";s:41:\"Drupal\\views\\Plugin\\Derivative\\ViewsBlock\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\Block\\ViewsBlock\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\Core\\Block\\Plugin\\Block\\Broken\";s:8:\"provider\";s:4:\"core\";}s:16:\"page_title_block\";a:8:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Page title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:16:\"page_title_block\";s:5:\"forms\";a:1:{s:13:\"settings_tray\";b:0;}s:5:\"class\";s:45:\"Drupal\\Core\\Block\\Plugin\\Block\\PageTitleBlock\";s:8:\"provider\";s:4:\"core\";}s:17:\"local_tasks_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"class\";s:45:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalTasksBlock\";s:8:\"provider\";s:4:\"core\";}s:19:\"local_actions_block\";a:7:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Primary admin actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";s:4:\"core\";s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:19:\"local_actions_block\";s:5:\"class\";s:47:\"Drupal\\Core\\Menu\\Plugin\\Block\\LocalActionsBlock\";s:8:\"provider\";s:4:\"core\";}}',-1,1660308735.312,1,'','0');
INSERT INTO `bdta_cache_discovery` VALUES ('breakpoints',_binary 'a:11:{s:14:\"toolbar.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:35:\"only screen and (min-width: 16.5em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"toolbar.narrow\";s:8:\"provider\";s:7:\"toolbar\";}s:16:\"toolbar.standard\";a:8:{s:5:\"label\";s:8:\"standard\";s:10:\"mediaQuery\";s:37:\"only screen and (min-width: 38.125em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"toolbar.standard\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:33:\"only screen and (min-width: 61em)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"toolbar.wide\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"seven.mobile\";a:8:{s:5:\"label\";s:6:\"mobile\";s:10:\"mediaQuery\";s:16:\"(min-width: 0em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:5:\"seven\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"seven.mobile\";s:8:\"provider\";s:5:\"seven\";}s:10:\"seven.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:28:\"screen and (min-width: 40em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:5:\"seven\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:10:\"seven.wide\";s:8:\"provider\";s:5:\"seven\";}s:23:\"bootstrap.screen-xs-max\";a:8:{s:5:\"label\";s:13:\"screen-xs-max\";s:10:\"mediaQuery\";s:26:\"all and (max-width: 767px)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-xs-max\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-sm-min\";a:8:{s:5:\"label\";s:13:\"screen-sm-min\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 768px)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-sm-min\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-sm-max\";a:8:{s:5:\"label\";s:13:\"screen-sm-max\";s:10:\"mediaQuery\";s:26:\"all and (max-width: 991px)\";s:6:\"weight\";i:3;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-sm-max\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-md-min\";a:8:{s:5:\"label\";s:13:\"screen-md-min\";s:10:\"mediaQuery\";s:26:\"all and (min-width: 992px)\";s:6:\"weight\";i:4;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-md-min\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-md-max\";a:8:{s:5:\"label\";s:13:\"screen-md-max\";s:10:\"mediaQuery\";s:27:\"all and (max-width: 1199px)\";s:6:\"weight\";i:5;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-md-max\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"bootstrap.screen-lg-min\";a:8:{s:5:\"label\";s:13:\"screen-lg-min\";s:10:\"mediaQuery\";s:27:\"all and (min-width: 1200px)\";s:6:\"weight\";i:6;s:11:\"multipliers\";a:2:{i:0;s:2:\"1x\";i:1;s:2:\"2x\";}s:5:\"group\";s:9:\"bootstrap\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:23:\"bootstrap.screen-lg-min\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1660242823.977,1,'breakpoints','527'),('breakpoints:toolbar',_binary 'a:3:{s:14:\"toolbar.narrow\";a:8:{s:5:\"label\";s:6:\"narrow\";s:10:\"mediaQuery\";s:35:\"only screen and (min-width: 16.5em)\";s:6:\"weight\";i:0;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:14:\"toolbar.narrow\";s:8:\"provider\";s:7:\"toolbar\";}s:16:\"toolbar.standard\";a:8:{s:5:\"label\";s:8:\"standard\";s:10:\"mediaQuery\";s:37:\"only screen and (min-width: 38.125em)\";s:6:\"weight\";i:1;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:16:\"toolbar.standard\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar.wide\";a:8:{s:5:\"label\";s:4:\"wide\";s:10:\"mediaQuery\";s:33:\"only screen and (min-width: 61em)\";s:6:\"weight\";i:2;s:11:\"multipliers\";a:1:{i:0;s:2:\"1x\";}s:5:\"group\";s:7:\"toolbar\";s:5:\"class\";s:28:\"Drupal\\breakpoint\\Breakpoint\";s:2:\"id\";s:12:\"toolbar.wide\";s:8:\"provider\";s:7:\"toolbar\";}}',-1,1660242823.978,1,'breakpoints','527'),('ckeditor_plugins',_binary 'a:8:{s:10:\"drupallink\";a:5:{s:2:\"id\";s:10:\"drupallink\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Drupal link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:8:\"ckeditor\";s:5:\"class\";s:48:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\DrupalLink\";s:8:\"provider\";s:8:\"ckeditor\";}s:8:\"language\";a:4:{s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\Language\";s:8:\"provider\";s:8:\"ckeditor\";}s:11:\"stylescombo\";a:4:{s:2:\"id\";s:11:\"stylescombo\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Styles dropdown\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\StylesCombo\";s:8:\"provider\";s:8:\"ckeditor\";}s:18:\"drupalimagecaption\";a:5:{s:2:\"id\";s:18:\"drupalimagecaption\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Drupal image caption widget\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:8:\"ckeditor\";s:5:\"class\";s:56:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\DrupalImageCaption\";s:8:\"provider\";s:8:\"ckeditor\";}s:8:\"internal\";a:4:{s:2:\"id\";s:8:\"internal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"CKEditor core\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\Internal\";s:8:\"provider\";s:8:\"ckeditor\";}s:11:\"drupalimage\";a:5:{s:2:\"id\";s:11:\"drupalimage\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"module\";s:8:\"ckeditor\";s:5:\"class\";s:49:\"Drupal\\ckeditor\\Plugin\\CKEditorPlugin\\DrupalImage\";s:8:\"provider\";s:8:\"ckeditor\";}s:11:\"drupalmedia\";a:4:{s:2:\"id\";s:11:\"drupalmedia\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\media\\Plugin\\CKEditorPlugin\\DrupalMedia\";s:8:\"provider\";s:5:\"media\";}s:18:\"drupalmedialibrary\";a:4:{s:2:\"id\";s:18:\"drupalmedialibrary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Embed media from the Media Library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\media_library\\Plugin\\CKEditorPlugin\\DrupalMediaLibrary\";s:8:\"provider\";s:13:\"media_library\";}}',-1,1660273923.160,1,'','0'),('condition_plugins',_binary 'a:15:{s:27:\"entity_bundle:block_content\";a:7:{s:7:\"context\";a:1:{s:13:\"block_content\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:block_content\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:13:\"block_content\";r:4;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:17:\"Custom block type\";}s:10:\"\0*\0options\";a:0:{}}}s:21:\"entity_bundle:comment\";a:7:{s:7:\"context\";a:1:{s:7:\"comment\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:14:\"entity:comment\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:7:\"comment\";r:28;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Comment type\";}s:10:\"\0*\0options\";a:0:{}}}s:29:\"entity_bundle:contact_message\";a:7:{s:7:\"context\";a:1:{s:15:\"contact_message\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:contact_message\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:15:\"contact_message\";r:52;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Contact form\";}s:10:\"\0*\0options\";a:0:{}}}s:29:\"entity_bundle:entity_subqueue\";a:7:{s:7:\"context\";a:1:{s:15:\"entity_subqueue\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:22:\"entity:entity_subqueue\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:15:\"entity_subqueue\";r:76;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Entity queue\";}s:10:\"\0*\0options\";a:0:{}}}s:22:\"entity_bundle:flagging\";a:7:{s:7:\"context\";a:1:{s:8:\"flagging\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:flagging\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:8:\"flagging\";r:100;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:4:\"Flag\";}s:10:\"\0*\0options\";a:0:{}}}s:19:\"entity_bundle:media\";a:7:{s:7:\"context\";a:1:{s:5:\"media\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:5:\"media\";r:124;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Media type\";}s:10:\"\0*\0options\";a:0:{}}}s:31:\"entity_bundle:menu_link_content\";a:7:{s:7:\"context\";a:1:{s:17:\"menu_link_content\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:24:\"entity:menu_link_content\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:17:\"menu_link_content\";r:148;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:23:\"Custom menu link bundle\";}s:10:\"\0*\0options\";a:0:{}}}s:18:\"entity_bundle:node\";a:7:{s:7:\"context\";a:1:{s:4:\"node\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"node\";r:172;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Content type\";}s:10:\"\0*\0options\";a:0:{}}}s:22:\"entity_bundle:shortcut\";a:7:{s:7:\"context\";a:1:{s:8:\"shortcut\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:15:\"entity:shortcut\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:8:\"shortcut\";r:196;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:12:\"Shortcut set\";}s:10:\"\0*\0options\";a:0:{}}}s:27:\"entity_bundle:taxonomy_term\";a:7:{s:7:\"context\";a:1:{s:13:\"taxonomy_term\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:13:\"taxonomy_term\";r:220;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:10:\"Vocabulary\";}s:10:\"\0*\0options\";a:0:{}}}s:23:\"entity_bundle:paragraph\";a:7:{s:7:\"context\";a:1:{s:9:\"paragraph\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:16:\"entity:paragraph\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:9:\"paragraph\";r:244;}s:2:\"id\";s:13:\"entity_bundle\";s:7:\"deriver\";s:42:\"\\Drupal\\ctools\\Plugin\\Deriver\\EntityBundle\";s:5:\"class\";s:43:\"Drupal\\ctools\\Plugin\\Condition\\EntityBundle\";s:8:\"provider\";s:6:\"ctools\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"@label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";s:14:\"Paragraph type\";}s:10:\"\0*\0options\";a:0:{}}}s:9:\"node_type\";a:6:{s:7:\"context\";a:1:{s:4:\"node\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";s:4:\"Node\";s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"node\";r:268;}s:2:\"id\";s:9:\"node_type\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Node Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:39:\"Drupal\\ctools\\Plugin\\Condition\\NodeType\";s:8:\"provider\";s:4:\"node\";}s:13:\"current_theme\";a:6:{s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:13:\"current_theme\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Current Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\system\\Plugin\\Condition\\CurrentThemeCondition\";s:8:\"provider\";s:6:\"system\";}s:12:\"request_path\";a:6:{s:7:\"context\";a:0:{}s:19:\"context_definitions\";a:0:{}s:2:\"id\";s:12:\"request_path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Request Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\system\\Plugin\\Condition\\RequestPath\";s:8:\"provider\";s:6:\"system\";}s:9:\"user_role\";a:6:{s:7:\"context\";a:1:{s:4:\"user\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";s:4:\"User\";s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}s:19:\"context_definitions\";a:1:{s:4:\"user\";r:310;}s:2:\"id\";s:9:\"user_role\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:37:\"Drupal\\user\\Plugin\\Condition\\UserRole\";s:8:\"provider\";s:4:\"user\";}}',-1,1660242880.966,1,'','0'),('contextual_links_plugins:en',_binary 'a:18:{s:15:\"block_configure\";a:8:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:5:\"group\";s:5:\"block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:15:\"block_configure\";s:8:\"provider\";s:5:\"block\";}s:24:\"block_content.block_edit\";a:8:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:5:\"group\";s:13:\"block_content\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"block_content.block_edit\";s:8:\"provider\";s:13:\"block_content\";}s:26:\"entity.node.content_access\";a:8:{s:10:\"route_name\";s:26:\"entity.node.content_access\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:26:\"entity.node.content_access\";s:8:\"provider\";s:14:\"content_access\";}s:32:\"entity.entity_subqueue.edit_form\";a:8:{s:10:\"route_name\";s:32:\"entity.entity_subqueue.edit_form\";s:5:\"group\";s:11:\"entityqueue\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Edit subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:32:\"entity.entity_subqueue.edit_form\";s:8:\"provider\";s:11:\"entityqueue\";}s:27:\"layout_builder_block_update\";a:8:{s:10:\"route_name\";s:27:\"layout_builder.update_block\";s:5:\"group\";s:20:\"layout_builder_block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Configure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:8:\"use-ajax\";}s:16:\"data-dialog-type\";s:6:\"dialog\";s:20:\"data-dialog-renderer\";s:10:\"off_canvas\";}}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:27:\"layout_builder_block_update\";s:8:\"provider\";s:14:\"layout_builder\";}s:25:\"layout_builder_block_move\";a:8:{s:10:\"route_name\";s:30:\"layout_builder.move_block_form\";s:5:\"group\";s:20:\"layout_builder_block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Move\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:8:\"use-ajax\";}s:16:\"data-dialog-type\";s:6:\"dialog\";s:20:\"data-dialog-renderer\";s:10:\"off_canvas\";}}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:25:\"layout_builder_block_move\";s:8:\"provider\";s:14:\"layout_builder\";}s:27:\"layout_builder_block_remove\";a:8:{s:10:\"route_name\";s:27:\"layout_builder.remove_block\";s:5:\"group\";s:20:\"layout_builder_block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Remove block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:8:\"use-ajax\";}s:16:\"data-dialog-type\";s:6:\"dialog\";s:20:\"data-dialog-renderer\";s:10:\"off_canvas\";}}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:27:\"layout_builder_block_remove\";s:8:\"provider\";s:14:\"layout_builder\";}s:22:\"entity.media.edit_form\";a:8:{s:10:\"route_name\";s:22:\"entity.media.edit_form\";s:5:\"group\";s:5:\"media\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:22:\"entity.media.edit_form\";s:8:\"provider\";s:5:\"media\";}s:24:\"entity.media.delete_form\";a:8:{s:10:\"route_name\";s:24:\"entity.media.delete_form\";s:5:\"group\";s:5:\"media\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"entity.media.delete_form\";s:8:\"provider\";s:5:\"media\";}s:21:\"entity.menu.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:5:\"group\";s:4:\"menu\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.menu.edit_form\";s:8:\"provider\";s:7:\"menu_ui\";}s:21:\"entity.node.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:8:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:30:\"entity.taxonomy_term.edit_form\";a:8:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:5:\"group\";s:13:\"taxonomy_term\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:32:\"entity.taxonomy_term.delete_form\";a:8:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.delete_form\";s:5:\"group\";s:13:\"taxonomy_term\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:20;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:32:\"entity.taxonomy_term.delete_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:38:\"entity.taxonomy_vocabulary.delete_form\";a:8:{s:10:\"route_name\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:5:\"group\";s:19:\"taxonomy_vocabulary\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:20;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:38:\"entity.taxonomy_vocabulary.delete_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:28:\"entity.user_role.delete_form\";a:8:{s:10:\"route_name\";s:28:\"entity.user_role.delete_form\";s:5:\"group\";s:4:\"role\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Delete role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:28:\"entity.user_role.delete_form\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.view.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:5:\"group\";s:21:\"entity.view.edit_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}s:24:\"entity.view.preview_form\";a:8:{s:10:\"route_name\";s:24:\"entity.view.preview_form\";s:5:\"group\";s:24:\"entity.view.preview_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Preview view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"entity.view.preview_form\";s:8:\"provider\";s:8:\"views_ui\";}}',-1,1660247473.261,1,'contextual_links_plugins','519'),('contextual_links_plugins:en:block',_binary 'a:1:{s:15:\"block_configure\";a:8:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:5:\"group\";s:5:\"block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:15:\"block_configure\";s:8:\"provider\";s:5:\"block\";}}',-1,1660233653.520,1,'','0'),('contextual_links_plugins:en:block_content',_binary 'a:1:{s:24:\"block_content.block_edit\";a:8:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:5:\"group\";s:13:\"block_content\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:24:\"block_content.block_edit\";s:8:\"provider\";s:13:\"block_content\";}}',-1,1660233653.522,1,'','0'),('contextual_links_plugins:en:entity.view.edit_form',_binary 'a:1:{s:21:\"entity.view.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:5:\"group\";s:21:\"entity.view.edit_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}}',-1,1660233407.058,1,'','0'),('contextual_links_plugins:en:entityqueue',_binary 'a:1:{s:32:\"entity.entity_subqueue.edit_form\";a:8:{s:10:\"route_name\";s:32:\"entity.entity_subqueue.edit_form\";s:5:\"group\";s:11:\"entityqueue\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Edit subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:32:\"entity.entity_subqueue.edit_form\";s:8:\"provider\";s:11:\"entityqueue\";}}',-1,1660233653.514,1,'','0'),('contextual_links_plugins:en:layout_builder_block',_binary 'a:3:{s:27:\"layout_builder_block_update\";a:8:{s:10:\"route_name\";s:27:\"layout_builder.update_block\";s:5:\"group\";s:20:\"layout_builder_block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Configure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:8:\"use-ajax\";}s:16:\"data-dialog-type\";s:6:\"dialog\";s:20:\"data-dialog-renderer\";s:10:\"off_canvas\";}}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:27:\"layout_builder_block_update\";s:8:\"provider\";s:14:\"layout_builder\";}s:25:\"layout_builder_block_move\";a:8:{s:10:\"route_name\";s:30:\"layout_builder.move_block_form\";s:5:\"group\";s:20:\"layout_builder_block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Move\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:8:\"use-ajax\";}s:16:\"data-dialog-type\";s:6:\"dialog\";s:20:\"data-dialog-renderer\";s:10:\"off_canvas\";}}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:25:\"layout_builder_block_move\";s:8:\"provider\";s:14:\"layout_builder\";}s:27:\"layout_builder_block_remove\";a:8:{s:10:\"route_name\";s:27:\"layout_builder.remove_block\";s:5:\"group\";s:20:\"layout_builder_block\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Remove block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:1:{s:10:\"attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:8:\"use-ajax\";}s:16:\"data-dialog-type\";s:6:\"dialog\";s:20:\"data-dialog-renderer\";s:10:\"off_canvas\";}}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:27:\"layout_builder_block_remove\";s:8:\"provider\";s:14:\"layout_builder\";}}',-1,1660233422.190,1,'','0'),('contextual_links_plugins:en:node',_binary 'a:3:{s:26:\"entity.node.content_access\";a:8:{s:10:\"route_name\";s:26:\"entity.node.content_access\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:26:\"entity.node.content_access\";s:8:\"provider\";s:14:\"content_access\";}s:21:\"entity.node.edit_form\";a:8:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";N;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:8:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:5:\"group\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:0:{}s:6:\"weight\";i:10;s:5:\"class\";s:38:\"Drupal\\Core\\Menu\\ContextualLinkDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}}',-1,1660233407.037,1,'','0'),('editor_plugins',_binary 'a:1:{s:8:\"ckeditor\";a:8:{s:2:\"id\";s:8:\"ckeditor\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"CKEditor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:26:\"supports_content_filtering\";b:1;s:23:\"supports_inline_editing\";b:1;s:11:\"is_xss_safe\";b:0;s:23:\"supported_element_types\";a:1:{i:0;s:8:\"textarea\";}s:5:\"class\";s:38:\"Drupal\\ckeditor\\Plugin\\Editor\\CKEditor\";s:8:\"provider\";s:8:\"ckeditor\";}}',-1,1660273922.714,1,'','0'),('element_info',_binary 'a:81:{s:19:\"autocomplete_deluxe\";a:3:{s:2:\"id\";s:19:\"autocomplete_deluxe\";s:5:\"class\";s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";s:8:\"provider\";s:19:\"autocomplete_deluxe\";}s:7:\"captcha\";a:3:{s:2:\"id\";s:7:\"captcha\";s:5:\"class\";s:30:\"Drupal\\captcha\\Element\\Captcha\";s:8:\"provider\";s:7:\"captcha\";}s:16:\"contextual_links\";a:3:{s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:28:\"contextual_links_placeholder\";a:3:{s:2:\"id\";s:28:\"contextual_links_placeholder\";s:5:\"class\";s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";s:8:\"provider\";s:10:\"contextual\";}s:21:\"date_time_range_start\";a:3:{s:2:\"id\";s:21:\"date_time_range_start\";s:5:\"class\";s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";s:8:\"provider\";s:20:\"datetime_range_popup\";}s:19:\"date_time_range_end\";a:3:{s:2:\"id\";s:19:\"date_time_range_end\";s:5:\"class\";s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";s:8:\"provider\";s:20:\"datetime_range_popup\";}s:26:\"field_group_accordion_item\";a:3:{s:2:\"id\";s:26:\"field_group_accordion_item\";s:5:\"class\";s:40:\"Drupal\\field_group\\Element\\AccordionItem\";s:8:\"provider\";s:11:\"field_group\";}s:21:\"field_group_accordion\";a:3:{s:2:\"id\";s:21:\"field_group_accordion\";s:5:\"class\";s:36:\"Drupal\\field_group\\Element\\Accordion\";s:8:\"provider\";s:11:\"field_group\";}s:24:\"field_group_html_element\";a:3:{s:2:\"id\";s:24:\"field_group_html_element\";s:5:\"class\";s:38:\"Drupal\\field_group\\Element\\HtmlElement\";s:8:\"provider\";s:11:\"field_group\";}s:15:\"horizontal_tabs\";a:3:{s:2:\"id\";s:15:\"horizontal_tabs\";s:5:\"class\";s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";s:8:\"provider\";s:11:\"field_group\";}s:14:\"field_ui_table\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:12:\"managed_file\";a:3:{s:2:\"id\";s:12:\"managed_file\";s:5:\"class\";s:31:\"Drupal\\file\\Element\\ManagedFile\";s:8:\"provider\";s:4:\"file\";}s:14:\"processed_text\";a:3:{s:2:\"id\";s:14:\"processed_text\";s:5:\"class\";s:35:\"Drupal\\filter\\Element\\ProcessedText\";s:8:\"provider\";s:6:\"filter\";}s:11:\"text_format\";a:3:{s:2:\"id\";s:11:\"text_format\";s:5:\"class\";s:32:\"Drupal\\filter\\Element\\TextFormat\";s:8:\"provider\";s:6:\"filter\";}s:14:\"layout_builder\";a:3:{s:2:\"id\";s:14:\"layout_builder\";s:5:\"class\";s:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\";s:8:\"provider\";s:14:\"layout_builder\";}s:13:\"media_library\";a:3:{s:2:\"id\";s:13:\"media_library\";s:5:\"class\";s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";s:8:\"provider\";s:26:\"media_library_form_element\";}s:7:\"select2\";a:3:{s:2:\"id\";s:7:\"select2\";s:5:\"class\";s:30:\"Drupal\\select2\\Element\\Select2\";s:8:\"provider\";s:7:\"select2\";}s:18:\"status_report_page\";a:3:{s:2:\"id\";s:18:\"status_report_page\";s:5:\"class\";s:38:\"Drupal\\system\\Element\\StatusReportPage\";s:8:\"provider\";s:6:\"system\";}s:16:\"token_tree_table\";a:3:{s:2:\"id\";s:16:\"token_tree_table\";s:5:\"class\";s:35:\"Drupal\\token\\Element\\TokenTreeTable\";s:8:\"provider\";s:5:\"token\";}s:7:\"toolbar\";a:3:{s:2:\"id\";s:7:\"toolbar\";s:5:\"class\";s:30:\"Drupal\\toolbar\\Element\\Toolbar\";s:8:\"provider\";s:7:\"toolbar\";}s:12:\"toolbar_item\";a:3:{s:2:\"id\";s:12:\"toolbar_item\";s:5:\"class\";s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";s:8:\"provider\";s:7:\"toolbar\";}s:4:\"view\";a:3:{s:2:\"id\";s:4:\"view\";s:5:\"class\";s:25:\"Drupal\\views\\Element\\View\";s:8:\"provider\";s:5:\"views\";}s:20:\"paragraph_operations\";a:3:{s:2:\"id\";s:20:\"paragraph_operations\";s:5:\"class\";s:45:\"Drupal\\paragraphs\\Element\\ParagraphOperations\";s:8:\"provider\";s:10:\"paragraphs\";}s:18:\"paragraphs_actions\";a:3:{s:2:\"id\";s:18:\"paragraphs_actions\";s:5:\"class\";s:43:\"Drupal\\paragraphs\\Element\\ParagraphsActions\";s:8:\"provider\";s:10:\"paragraphs\";}s:19:\"entity_autocomplete\";a:3:{s:2:\"id\";s:19:\"entity_autocomplete\";s:5:\"class\";s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";s:8:\"provider\";s:4:\"core\";}s:15:\"break_lock_link\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:9:\"textfield\";a:3:{s:2:\"id\";s:9:\"textfield\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";s:8:\"provider\";s:4:\"core\";}s:10:\"operations\";a:3:{s:2:\"id\";s:10:\"operations\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Operations\";s:8:\"provider\";s:4:\"core\";}s:4:\"ajax\";a:3:{s:2:\"id\";s:4:\"ajax\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Ajax\";s:8:\"provider\";s:4:\"core\";}s:4:\"date\";a:3:{s:2:\"id\";s:4:\"date\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Date\";s:8:\"provider\";s:4:\"core\";}s:7:\"actions\";a:3:{s:2:\"id\";s:7:\"actions\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Actions\";s:8:\"provider\";s:4:\"core\";}s:10:\"checkboxes\";a:3:{s:2:\"id\";s:10:\"checkboxes\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";s:8:\"provider\";s:4:\"core\";}s:6:\"weight\";a:3:{s:2:\"id\";s:6:\"weight\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Weight\";s:8:\"provider\";s:4:\"core\";}s:16:\"password_confirm\";a:3:{s:2:\"id\";s:16:\"password_confirm\";s:5:\"class\";s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";s:8:\"provider\";s:4:\"core\";}s:5:\"table\";a:3:{s:2:\"id\";s:5:\"table\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Table\";s:8:\"provider\";s:4:\"core\";}s:10:\"page_title\";a:3:{s:2:\"id\";s:10:\"page_title\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\PageTitle\";s:8:\"provider\";s:4:\"core\";}s:9:\"more_link\";a:3:{s:2:\"id\";s:9:\"more_link\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";s:8:\"provider\";s:4:\"core\";}s:6:\"number\";a:3:{s:2:\"id\";s:6:\"number\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Number\";s:8:\"provider\";s:4:\"core\";}s:5:\"color\";a:3:{s:2:\"id\";s:5:\"color\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Color\";s:8:\"provider\";s:4:\"core\";}s:3:\"url\";a:3:{s:2:\"id\";s:3:\"url\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Url\";s:8:\"provider\";s:4:\"core\";}s:9:\"container\";a:3:{s:2:\"id\";s:9:\"container\";s:5:\"class\";s:36:\"Drupal\\Core\\Render\\Element\\Container\";s:8:\"provider\";s:4:\"core\";}s:15:\"inline_template\";a:3:{s:2:\"id\";s:15:\"inline_template\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";s:8:\"provider\";s:4:\"core\";}s:10:\"dropbutton\";a:3:{s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";s:8:\"provider\";s:4:\"core\";}s:4:\"html\";a:3:{s:2:\"id\";s:4:\"html\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Html\";s:8:\"provider\";s:4:\"core\";}s:6:\"button\";a:3:{s:2:\"id\";s:6:\"button\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Button\";s:8:\"provider\";s:4:\"core\";}s:5:\"pager\";a:3:{s:2:\"id\";s:5:\"pager\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Pager\";s:8:\"provider\";s:4:\"core\";}s:13:\"status_report\";a:3:{s:2:\"id\";s:13:\"status_report\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";s:8:\"provider\";s:4:\"core\";}s:8:\"html_tag\";a:3:{s:2:\"id\";s:8:\"html_tag\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";s:8:\"provider\";s:4:\"core\";}s:11:\"tableselect\";a:3:{s:2:\"id\";s:11:\"tableselect\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";s:8:\"provider\";s:4:\"core\";}s:8:\"textarea\";a:3:{s:2:\"id\";s:8:\"textarea\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";s:8:\"provider\";s:4:\"core\";}s:4:\"link\";a:3:{s:2:\"id\";s:4:\"link\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Link\";s:8:\"provider\";s:4:\"core\";}s:5:\"range\";a:3:{s:2:\"id\";s:5:\"range\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Range\";s:8:\"provider\";s:4:\"core\";}s:6:\"select\";a:3:{s:2:\"id\";s:6:\"select\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Select\";s:8:\"provider\";s:4:\"core\";}s:13:\"vertical_tabs\";a:3:{s:2:\"id\";s:13:\"vertical_tabs\";s:5:\"class\";s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";s:8:\"provider\";s:4:\"core\";}s:5:\"token\";a:3:{s:2:\"id\";s:5:\"token\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Token\";s:8:\"provider\";s:4:\"core\";}s:4:\"page\";a:3:{s:2:\"id\";s:4:\"page\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Page\";s:8:\"provider\";s:4:\"core\";}s:15:\"language_select\";a:3:{s:2:\"id\";s:15:\"language_select\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";s:8:\"provider\";s:4:\"core\";}s:8:\"fieldset\";a:3:{s:2:\"id\";s:8:\"fieldset\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";s:8:\"provider\";s:4:\"core\";}s:10:\"fieldgroup\";a:3:{s:2:\"id\";s:10:\"fieldgroup\";s:5:\"class\";s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";s:8:\"provider\";s:4:\"core\";}s:8:\"checkbox\";a:3:{s:2:\"id\";s:8:\"checkbox\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";s:8:\"provider\";s:4:\"core\";}s:4:\"path\";a:3:{s:2:\"id\";s:4:\"path\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";s:8:\"provider\";s:4:\"core\";}s:8:\"password\";a:3:{s:2:\"id\";s:8:\"password\";s:5:\"class\";s:35:\"Drupal\\Core\\Render\\Element\\Password\";s:8:\"provider\";s:4:\"core\";}s:12:\"machine_name\";a:3:{s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";s:8:\"provider\";s:4:\"core\";}s:5:\"value\";a:3:{s:2:\"id\";s:5:\"value\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Value\";s:8:\"provider\";s:4:\"core\";}s:5:\"label\";a:3:{s:2:\"id\";s:5:\"label\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Label\";s:8:\"provider\";s:4:\"core\";}s:4:\"file\";a:3:{s:2:\"id\";s:4:\"file\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\File\";s:8:\"provider\";s:4:\"core\";}s:6:\"search\";a:3:{s:2:\"id\";s:6:\"search\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Search\";s:8:\"provider\";s:4:\"core\";}s:6:\"submit\";a:3:{s:2:\"id\";s:6:\"submit\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Submit\";s:8:\"provider\";s:4:\"core\";}s:19:\"system_compact_link\";a:3:{s:2:\"id\";s:19:\"system_compact_link\";s:5:\"class\";s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";s:8:\"provider\";s:4:\"core\";}s:7:\"details\";a:3:{s:2:\"id\";s:7:\"details\";s:5:\"class\";s:34:\"Drupal\\Core\\Render\\Element\\Details\";s:8:\"provider\";s:4:\"core\";}s:12:\"image_button\";a:3:{s:2:\"id\";s:12:\"image_button\";s:5:\"class\";s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";s:8:\"provider\";s:4:\"core\";}s:4:\"item\";a:3:{s:2:\"id\";s:4:\"item\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Item\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:3:{s:2:\"id\";s:5:\"email\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Email\";s:8:\"provider\";s:4:\"core\";}s:3:\"tel\";a:3:{s:2:\"id\";s:3:\"tel\";s:5:\"class\";s:30:\"Drupal\\Core\\Render\\Element\\Tel\";s:8:\"provider\";s:4:\"core\";}s:5:\"radio\";a:3:{s:2:\"id\";s:5:\"radio\";s:5:\"class\";s:32:\"Drupal\\Core\\Render\\Element\\Radio\";s:8:\"provider\";s:4:\"core\";}s:6:\"hidden\";a:3:{s:2:\"id\";s:6:\"hidden\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";s:8:\"provider\";s:4:\"core\";}s:4:\"form\";a:3:{s:2:\"id\";s:4:\"form\";s:5:\"class\";s:31:\"Drupal\\Core\\Render\\Element\\Form\";s:8:\"provider\";s:4:\"core\";}s:6:\"radios\";a:3:{s:2:\"id\";s:6:\"radios\";s:5:\"class\";s:33:\"Drupal\\Core\\Render\\Element\\Radios\";s:8:\"provider\";s:4:\"core\";}s:15:\"status_messages\";a:3:{s:2:\"id\";s:15:\"status_messages\";s:5:\"class\";s:41:\"Drupal\\Core\\Render\\Element\\StatusMessages\";s:8:\"provider\";s:4:\"core\";}s:8:\"datetime\";a:3:{s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";s:8:\"provider\";s:4:\"core\";}s:8:\"datelist\";a:3:{s:2:\"id\";s:8:\"datelist\";s:5:\"class\";s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";s:8:\"provider\";s:4:\"core\";}}',-1,1660242823.164,1,'','0'),('element_info_build:buidlerstribe_bootstrap',_binary 'a:81:{s:7:\"actions\";a:10:{s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:7:\"actions\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:4:\"ajax\";a:11:{s:7:\"#header\";b:1;s:9:\"#commands\";a:0:{}s:6:\"#error\";N;s:5:\"#type\";s:4:\"ajax\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:19:\"autocomplete_deluxe\";a:18:{s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:1;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:15:\"break_lock_link\";a:8:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;O:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\":7:{s:11:\"\0*\0pluginId\";s:15:\"break_lock_link\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"dateFormatter\";s:14:\"date.formatter\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:8:\"renderer\";s:8:\"renderer\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:13:\"preRenderLock\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:15:\"break_lock_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:6:\"button\";a:15:{s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"button\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:7:\"captcha\";a:14:{s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\captcha\\Element\\Captcha\";i:1;s:21:\"processCaptchaElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:13:\"#captcha_type\";s:7:\"default\";s:14:\"#default_value\";s:0:\"\";s:19:\"#captcha_admin_mode\";b:0;s:17:\"#captcha_validate\";s:42:\"captcha_validate_case_insensitive_equality\";s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\captcha\\Element\\Captcha\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:7:\"captcha\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:41:\"Drupal\\bootstrap\\Plugin\\Prerender\\Captcha\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:8:\"checkbox\";a:14:{s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"checkbox\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:10:\"checkboxes\";a:12:{s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:10:\"checkboxes\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:5:\"color\";a:13:{s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"validateColor\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:14:\"preRenderColor\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__color\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"color\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:9:\"container\";a:10:{s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:9:\"container\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:16:\"contextual_links\";a:12:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";i:1;s:14:\"preRenderLinks\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:17:\"links__contextual\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"contextual-links\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:34:\"contextual/drupal.contextual-links\";}}s:5:\"#type\";s:16:\"contextual_links\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:28:\"contextual_links_placeholder\";a:9:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";i:1;s:20:\"preRenderPlaceholder\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:3:\"#id\";N;s:5:\"#type\";s:28:\"contextual_links_placeholder\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:4:\"date\";a:14:{s:6:\"#input\";b:1;s:6:\"#theme\";s:11:\"input__date\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:11:\"processDate\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"preRenderDate\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:11:\"#attributes\";a:1:{s:4:\"type\";s:4:\"date\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"date\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:19:\"date_time_range_end\";a:15:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:10:\"#maxlength\";i:512;s:5:\"#size\";i:25;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:25:\"processDatetimeRangePopup\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:27:\"preRenderDatetimeRangePopup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#value_callback\";a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"date_time_range_end\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:21:\"date_time_range_start\";a:15:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:10:\"#maxlength\";i:512;s:5:\"#size\";i:25;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:25:\"processDatetimeRangePopup\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:27:\"preRenderDatetimeRangePopup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#value_callback\";a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:21:\"date_time_range_start\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:8:\"datelist\";a:18:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:16:\"#date_part_order\";a:5:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:20:\"#date_date_callbacks\";a:0:{}s:14:\"#date_timezone\";s:3:\"UTC\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datelist\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:8:\"datetime\";a:21:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:16:\"validateDatetime\";}}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processDatetime\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:18:\"#date_date_element\";s:4:\"date\";s:20:\"#date_date_callbacks\";a:0:{}s:17:\"#date_time_format\";s:5:\"H:i:s\";s:18:\"#date_time_element\";s:4:\"time\";s:20:\"#date_time_callbacks\";a:0:{}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datetime\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:7:\"details\";a:14:{s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:5:\"#type\";s:7:\"details\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:10:\"dropbutton\";a:9:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\bootstrap\\Plugin\\Prerender\\Dropbutton\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:17:\"links__dropbutton\";s:5:\"#type\";s:10:\"dropbutton\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:5:\"email\";a:16:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:254;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"validateEmail\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"preRenderEmail\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__email\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"email\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:19:\"entity_autocomplete\";a:23:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:6:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:25:\"processEntityAutocomplete\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"processPattern\";}i:4;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:12:\"processGroup\";}i:5;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:0;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"entity_autocomplete\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:21:\"field_group_accordion\";a:9:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:16:\"processAccordion\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:21:\"field_group_accordion\";}s:5:\"#type\";s:21:\"field_group_accordion\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:26:\"field_group_accordion_item\";a:10:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:40:\"Drupal\\field_group\\Element\\AccordionItem\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:40:\"Drupal\\field_group\\Element\\AccordionItem\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#open\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:26:\"field_group_accordion_item\";}s:5:\"#type\";s:26:\"field_group_accordion_item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:24:\"field_group_html_element\";a:9:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:18:\"processHtmlElement\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:24:\"field_group_html_element\";}s:5:\"#type\";s:24:\"field_group_html_element\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:14:\"field_ui_table\";a:23:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:12:\"processTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:4:{i:0;a:2:{i:0;O:36:\"Drupal\\field_ui\\Element\\FieldUiTable\":7:{s:11:\"\0*\0pluginId\";s:14:\"field_ui_table\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:14:\"tablePreRender\";}i:1;a:2:{i:0;r:814;i:1;s:19:\"preRenderRegionRows\";}i:2;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:14:\"preRenderTable\";}i:3;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:14:\"field_ui_table\";s:8:\"#regions\";a:1:{s:0:\"\";a:0:{}}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:14:\"field_ui_table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:10:\"fieldgroup\";a:11:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:10:\"fieldgroup\";}}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:10:\"fieldgroup\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:8:\"fieldset\";a:12:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:8:\"fieldset\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:4:\"file\";a:14:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:5:\"#size\";i:60;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"file\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:4:\"form\";a:8:{s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#type\";s:4:\"form\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:6:\"hidden\";a:11:{s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"hidden\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:15:\"horizontal_tabs\";a:10:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:21:\"processHorizontalTabs\";}i:1;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"horizontal_tabs\";}s:5:\"#type\";s:15:\"horizontal_tabs\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:4:\"html\";a:10:{s:6:\"#theme\";s:4:\"html\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/html5shiv\";}}s:5:\"#type\";s:4:\"html\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:8:\"html_tag\";a:10:{s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:28:\"preRenderConditionalComments\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:16:\"preRenderHtmlTag\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:11:\"#attributes\";a:0:{}s:6:\"#value\";N;s:5:\"#type\";s:8:\"html_tag\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:12:\"image_button\";a:18:{s:13:\"#return_value\";b:1;s:18:\"#has_garbage_value\";b:1;s:4:\"#src\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"input__image_button\";}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"image_button\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:15:\"inline_template\";a:9:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";i:1;s:23:\"preRenderInlineTemplate\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:9:\"#template\";s:0:\"\";s:8:\"#context\";a:0:{}s:5:\"#type\";s:15:\"inline_template\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:4:\"item\";a:12:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:5:\"label\";a:9:{s:6:\"#theme\";s:18:\"form_element_label\";s:5:\"#type\";s:5:\"label\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:15:\"language_select\";a:11:{s:6:\"#input\";b:1;s:14:\"#default_value\";s:3:\"und\";s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"language_select\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:14:\"layout_builder\";a:9:{s:16:\"#section_storage\";N;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;O:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\":7:{s:11:\"\0*\0pluginId\";s:14:\"layout_builder\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"layout_builder\";s:5:\"class\";s:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\";s:8:\"provider\";s:14:\"layout_builder\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:25:\"layoutTempstoreRepository\";s:35:\"layout_builder.tempstore_repository\";s:9:\"messenger\";s:9:\"messenger\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0contextRepository\";N;}i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:14:\"layout_builder\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:4:\"link\";a:8:{s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:4:\"link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:12:\"machine_name\";a:18:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:9:\"#required\";b:1;s:10:\"#maxlength\";i:64;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"processMachineName\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"validateMachineName\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"machine_name\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:12:\"managed_file\";a:22:{s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:17:\"file_managed_file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:17:\"#progress_message\";N;s:18:\"#upload_validators\";a:0:{}s:16:\"#upload_location\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#extended\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:7:\"#accept\";N;s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"managed_file\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:13:\"media_library\";a:15:{s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#cardinality\";i:1;s:16:\"#allowed_bundles\";a:0:{}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:19:\"processMediaLibrary\";}i:2;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:27:\"elementValidateMediaLibrary\";}}s:6:\"#theme\";s:21:\"media_library_element\";s:15:\"#value_callback\";a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:13:\"media_library\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:9:\"more_link\";a:10:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"More\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"more-link\";}}}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";i:1;s:13:\"preRenderLink\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:9:\"more_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:6:\"number\";a:14:{s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"number\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:10:\"operations\";a:9:{s:6:\"#theme\";s:29:\"links__dropbutton__operations\";s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\bootstrap\\Plugin\\Prerender\\Operations\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:10:\"operations\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:4:\"page\";a:11:{s:6:\"#theme\";s:4:\"page\";s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:4:\"page\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:15:\"#theme_wrappers\";a:1:{s:23:\"off_canvas_page_wrapper\";a:1:{s:7:\"#weight\";i:-1000;}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:10:\"page_title\";a:10:{s:6:\"#theme\";s:10:\"page_title\";s:6:\"#title\";N;s:5:\"#type\";s:10:\"page_title\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:5:\"pager\";a:14:{s:11:\"#pre_render\";a:2:{i:0;s:48:\"Drupal\\Core\\Render\\Element\\Pager::preRenderPager\";i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:5:\"pager\";s:8:\"#element\";i:0;s:11:\"#parameters\";a:0:{}s:9:\"#quantity\";i:9;s:5:\"#tags\";a:0:{}s:11:\"#route_name\";s:6:\"<none>\";s:5:\"#type\";s:5:\"pager\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:20:\"paragraph_operations\";a:9:{s:6:\"#theme\";s:41:\"links__dropbutton__operations__paragraphs\";s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:45:\"Drupal\\paragraphs\\Element\\ParagraphOperations\";i:1;s:19:\"preRenderDropbutton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:20:\"paragraph_operations\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:18:\"paragraphs_actions\";a:9:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:43:\"Drupal\\paragraphs\\Element\\ParagraphsActions\";i:1;s:26:\"preRenderParagraphsActions\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:18:\"paragraphs_actions\";s:5:\"#type\";s:18:\"paragraphs_actions\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:8:\"password\";a:14:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:14:\"processPattern\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:17:\"preRenderPassword\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__password\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"password\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:16:\"password_confirm\";a:12:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:22:\"processPasswordConfirm\";}i:1;s:34:\"user_form_process_password_confirm\";i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"password_confirm\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:4:\"path\";a:18:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#validate_path\";b:1;s:13:\"#convert_path\";i:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"validateMatchedPath\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"path\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:14:\"processed_text\";a:12:{s:5:\"#text\";s:0:\"\";s:7:\"#format\";N;s:21:\"#filter_types_to_skip\";a:0:{}s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\filter\\Element\\ProcessedText\";i:1;s:13:\"preRenderText\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:14:\"processed_text\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:5:\"radio\";a:14:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"radio\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:6:\"radios\";a:12:{s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"radios\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:5:\"range\";a:16:{s:4:\"#min\";i:0;s:4:\"#max\";i:100;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"preRenderRange\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__range\";s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"validateNumber\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"range\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:6:\"search\";a:15:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Process\\Search\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"preRenderSearch\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__search\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"search\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:6:\"select\";a:16:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"select\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:7:\"select2\";a:25:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:21:\"preRenderAutocomplete\";}i:2;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:19:\"preRenderOverwrites\";}i:3;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:13:\"#autocomplete\";b:0;s:11:\"#autocreate\";a:0:{}s:12:\"#empty_value\";s:0:\"\";s:12:\"#cardinality\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#select2\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:7:\"select2\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:15:\"status_messages\";a:10:{s:8:\"#display\";N;s:11:\"#pre_render\";a:2:{i:0;s:62:\"Drupal\\Core\\Render\\Element\\StatusMessages::generatePlaceholder\";i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:17:\"#include_fallback\";b:0;s:5:\"#type\";s:15:\"status_messages\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:13:\"status_report\";a:10:{s:6:\"#theme\";s:21:\"status_report_grouped\";s:11:\"#priorities\";a:4:{i:0;s:5:\"error\";i:1;s:7:\"warning\";i:2;s:7:\"checked\";i:3;s:2:\"ok\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";i:1;s:26:\"preRenderGroupRequirements\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:13:\"status_report\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:18:\"status_report_page\";a:9:{s:6:\"#theme\";s:18:\"status_report_page\";s:11:\"#pre_render\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:17:\"preRenderCounters\";}i:1;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:20:\"preRenderGeneralInfo\";}i:2;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:21:\"preRenderRequirements\";}i:3;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#type\";s:18:\"status_report_page\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:6:\"submit\";a:15:{s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"submit\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:19:\"system_compact_link\";a:9:{s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:20:\"preRenderCompactLink\";}i:1;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"compact-link\";}}}}s:5:\"#type\";s:19:\"system_compact_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:5:\"table\";a:22:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:12:\"processTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:5:\"table\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:11:\"tableselect\";a:17:{s:6:\"#input\";b:1;s:10:\"#js_select\";b:1;s:9:\"#multiple\";b:1;s:11:\"#responsive\";b:1;s:7:\"#sticky\";b:0;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:20:\"preRenderTableselect\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:18:\"processTableselect\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:8:\"#options\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#theme\";s:18:\"table__tableselect\";s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:11:\"tableselect\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:3:\"tel\";a:15:{s:6:\"#input\";b:1;s:5:\"#size\";i:30;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:12:\"preRenderTel\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__tel\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"tel\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:11:\"text_format\";a:10:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\filter\\Element\\TextFormat\";i:1;s:13:\"processFormat\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:42:\"Drupal\\bootstrap\\Plugin\\Process\\TextFormat\";i:1;s:7:\"process\";}}s:10:\"#base_type\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"text_format_wrapper\";}s:5:\"#type\";s:11:\"text_format\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:11:\"#pre_render\";a:2:{i:0;s:34:\"element.editor:preRenderTextFormat\";i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:8:\"textarea\";a:15:{s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:5:\"#rows\";i:5;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"textarea\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:9:\"textfield\";a:15:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:9:\"textfield\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:5:\"token\";a:11:{s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"token\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:16:\"token_tree_table\";a:23:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:11:\"#token_tree\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"token\";i:2;s:11:\"description\";}s:6:\"#empty\";s:0:\"\";s:16:\"#show_restricted\";b:0;s:12:\"#show_nested\";b:0;s:18:\"#skip_empty_values\";b:0;s:13:\"#click_insert\";b:1;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:6:\"#input\";b:1;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:18:\"preRenderTokenTree\";}i:1;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:14:\"preRenderTable\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:17:\"table__token_tree\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:11:\"token/token\";}}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"token_tree_table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:7:\"toolbar\";a:12:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\toolbar\\Element\\Toolbar\";i:1;s:16:\"preRenderToolbar\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:7:\"toolbar\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:15:\"toolbar/toolbar\";}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:22:\"toolbar-administration\";s:4:\"role\";s:5:\"group\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Site administration toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"#bar\";a:2:{s:8:\"#heading\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:11:\"toolbar-bar\";s:4:\"role\";s:10:\"navigation\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"#type\";s:7:\"toolbar\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:12:\"toolbar_item\";a:9:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";i:1;s:20:\"preRenderToolbarItem\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:3:\"tab\";a:3:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";N;s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:7:\"<front>\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:0:{}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:5:\"#type\";s:12:\"toolbar_item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:3:\"url\";a:16:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:255;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:11:\"validateUrl\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"url\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:5:\"value\";a:10:{s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"value\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}s:13:\"vertical_tabs\";a:10:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:5:\"#type\";s:13:\"vertical_tabs\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;}s:4:\"view\";a:13:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:25:\"Drupal\\views\\Element\\View\";i:1;s:20:\"preRenderViewElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:5:\"#name\";N;s:11:\"#display_id\";s:7:\"default\";s:10:\"#arguments\";a:0:{}s:6:\"#embed\";b:1;s:6:\"#cache\";a:0:{}s:5:\"#type\";s:4:\"view\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}}s:6:\"weight\";a:12:{s:6:\"#input\";b:1;s:6:\"#delta\";i:10;s:14:\"#default_value\";i:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"processWeight\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"weight\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}}}',-1,1660242880.027,1,'element_info_build','527'),('element_info_build:seven',_binary 'a:81:{s:19:\"autocomplete_deluxe\";a:13:{s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:1;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:7:\"captcha\";a:9:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\captcha\\Element\\Captcha\";i:1;s:21:\"processCaptchaElement\";}}s:13:\"#captcha_type\";s:7:\"default\";s:14:\"#default_value\";s:0:\"\";s:19:\"#captcha_admin_mode\";b:0;s:17:\"#captcha_validate\";s:42:\"captcha_validate_case_insensitive_equality\";s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\captcha\\Element\\Captcha\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:7:\"captcha\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:16:\"contextual_links\";a:7:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\contextual\\Element\\ContextualLinks\";i:1;s:14:\"preRenderLinks\";}}s:6:\"#theme\";s:17:\"links__contextual\";s:6:\"#links\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"contextual-links\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:34:\"contextual/drupal.contextual-links\";}}s:5:\"#type\";s:16:\"contextual_links\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:28:\"contextual_links_placeholder\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:52:\"Drupal\\contextual\\Element\\ContextualLinksPlaceholder\";i:1;s:20:\"preRenderPlaceholder\";}}s:3:\"#id\";N;s:5:\"#type\";s:28:\"contextual_links_placeholder\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:21:\"date_time_range_start\";a:11:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:10:\"#maxlength\";i:512;s:5:\"#size\";i:25;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:25:\"processDatetimeRangePopup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:27:\"preRenderDatetimeRangePopup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#value_callback\";a:2:{i:0;s:54:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopup\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:21:\"date_time_range_start\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:19:\"date_time_range_end\";a:11:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:10:\"#maxlength\";i:512;s:5:\"#size\";i:25;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:25:\"processDatetimeRangePopup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:27:\"preRenderDatetimeRangePopup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#value_callback\";a:2:{i:0;s:57:\"Drupal\\datetime_range_popup\\Element\\DatetimeRangePopupEnd\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"date_time_range_end\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:26:\"field_group_accordion_item\";a:6:{s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\field_group\\Element\\AccordionItem\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\field_group\\Element\\AccordionItem\";i:1;s:14:\"preRenderGroup\";}}s:5:\"#open\";b:0;s:15:\"#theme_wrappers\";a:1:{i:0;s:26:\"field_group_accordion_item\";}s:5:\"#type\";s:26:\"field_group_accordion_item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:21:\"field_group_accordion\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:16:\"processAccordion\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_group\\Element\\Accordion\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:21:\"field_group_accordion\";}s:5:\"#type\";s:21:\"field_group_accordion\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:24:\"field_group_html_element\";a:5:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:18:\"processHtmlElement\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\field_group\\Element\\HtmlElement\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:24:\"field_group_html_element\";}s:5:\"#type\";s:24:\"field_group_html_element\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:15:\"horizontal_tabs\";a:6:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:21:\"processHorizontalTabs\";}i:1;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\field_group\\Element\\HorizontalTabs\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:15:\"horizontal_tabs\";}s:5:\"#type\";s:15:\"horizontal_tabs\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:14:\"field_ui_table\";a:19:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;O:36:\"Drupal\\field_ui\\Element\\FieldUiTable\":7:{s:11:\"\0*\0pluginId\";s:14:\"field_ui_table\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"field_ui_table\";s:5:\"class\";s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";s:8:\"provider\";s:8:\"field_ui\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:14:\"tablePreRender\";}i:1;a:2:{i:0;r:199;i:1;s:19:\"preRenderRegionRows\";}i:2;a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:14:\"field_ui_table\";s:8:\"#regions\";a:1:{s:0:\"\";a:0:{}}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\field_ui\\Element\\FieldUiTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:14:\"field_ui_table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:12:\"managed_file\";a:18:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}}s:6:\"#theme\";s:17:\"file_managed_file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:19:\"#progress_indicator\";s:8:\"throbber\";s:17:\"#progress_message\";N;s:18:\"#upload_validators\";a:0:{}s:16:\"#upload_location\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#extended\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:7:\"#accept\";N;s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"managed_file\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:14:\"processed_text\";a:7:{s:5:\"#text\";s:0:\"\";s:7:\"#format\";N;s:21:\"#filter_types_to_skip\";a:0:{}s:9:\"#langcode\";s:0:\"\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\filter\\Element\\ProcessedText\";i:1;s:13:\"preRenderText\";}}s:5:\"#type\";s:14:\"processed_text\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:11:\"text_format\";a:6:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\filter\\Element\\TextFormat\";i:1;s:13:\"processFormat\";}i:1;s:26:\"stable_process_text_format\";}s:10:\"#base_type\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"text_format_wrapper\";}s:5:\"#type\";s:11:\"text_format\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:11:\"#pre_render\";a:1:{i:0;s:34:\"element.editor:preRenderTextFormat\";}}s:14:\"layout_builder\";a:4:{s:16:\"#section_storage\";N;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\":7:{s:11:\"\0*\0pluginId\";s:14:\"layout_builder\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:14:\"layout_builder\";s:5:\"class\";s:43:\"Drupal\\layout_builder\\Element\\LayoutBuilder\";s:8:\"provider\";s:14:\"layout_builder\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:2:{s:25:\"layoutTempstoreRepository\";s:35:\"layout_builder.tempstore_repository\";s:9:\"messenger\";s:9:\"messenger\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0contextRepository\";N;}i:1;s:9:\"preRender\";}}s:5:\"#type\";s:14:\"layout_builder\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:13:\"media_library\";a:11:{s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#cardinality\";i:1;s:16:\"#allowed_bundles\";a:0:{}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:19:\"processMediaLibrary\";}i:2;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:14:\"preRenderGroup\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:27:\"elementValidateMediaLibrary\";}}s:6:\"#theme\";s:21:\"media_library_element\";s:15:\"#value_callback\";a:2:{i:0;s:54:\"Drupal\\media_library_form_element\\Element\\MediaLibrary\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:13:\"media_library\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:7:\"select2\";a:21:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:21:\"preRenderAutocomplete\";}i:2;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:19:\"preRenderOverwrites\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:13:\"#autocomplete\";b:0;s:11:\"#autocreate\";a:0:{}s:12:\"#empty_value\";s:0:\"\";s:12:\"#cardinality\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#select2\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\select2\\Element\\Select2\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:7:\"select2\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:18:\"status_report_page\";a:4:{s:6:\"#theme\";s:18:\"status_report_page\";s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:17:\"preRenderCounters\";}i:1;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:20:\"preRenderGeneralInfo\";}i:2;a:2:{i:0;s:38:\"Drupal\\system\\Element\\StatusReportPage\";i:1;s:21:\"preRenderRequirements\";}}s:5:\"#type\";s:18:\"status_report_page\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:16:\"token_tree_table\";a:18:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:11:\"#token_tree\";a:0:{}s:8:\"#columns\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"token\";i:2;s:11:\"description\";}s:6:\"#empty\";s:0:\"\";s:16:\"#show_restricted\";b:0;s:12:\"#show_nested\";b:0;s:18:\"#skip_empty_values\";b:0;s:13:\"#click_insert\";b:1;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:18:\"preRenderTokenTree\";}i:1;a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:17:\"table__token_tree\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:11:\"token/token\";}}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\token\\Element\\TokenTreeTable\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"token_tree_table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:7:\"toolbar\";a:7:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\toolbar\\Element\\Toolbar\";i:1;s:16:\"preRenderToolbar\";}}s:6:\"#theme\";s:7:\"toolbar\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:15:\"toolbar/toolbar\";}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:22:\"toolbar-administration\";s:4:\"role\";s:5:\"group\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Site administration toolbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"#bar\";a:2:{s:8:\"#heading\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:2:\"id\";s:11:\"toolbar-bar\";s:4:\"role\";s:10:\"navigation\";s:10:\"aria-label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Toolbar items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"#type\";s:7:\"toolbar\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:12:\"toolbar_item\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:34:\"Drupal\\toolbar\\Element\\ToolbarItem\";i:1;s:20:\"preRenderToolbarItem\";}}s:3:\"tab\";a:3:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";N;s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:7:\"<front>\";s:18:\"\0*\0routeParameters\";a:0:{}s:10:\"\0*\0options\";a:0:{}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:5:\"#type\";s:12:\"toolbar_item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"view\";a:8:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:25:\"Drupal\\views\\Element\\View\";i:1;s:20:\"preRenderViewElement\";}}s:5:\"#name\";N;s:11:\"#display_id\";s:7:\"default\";s:10:\"#arguments\";a:0:{}s:6:\"#embed\";b:1;s:6:\"#cache\";a:0:{}s:5:\"#type\";s:4:\"view\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:20:\"paragraph_operations\";a:4:{s:6:\"#theme\";s:41:\"links__dropbutton__operations__paragraphs\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\paragraphs\\Element\\ParagraphOperations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:20:\"paragraph_operations\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:18:\"paragraphs_actions\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:43:\"Drupal\\paragraphs\\Element\\ParagraphsActions\";i:1;s:26:\"preRenderParagraphsActions\";}}s:6:\"#theme\";s:18:\"paragraphs_actions\";s:5:\"#type\";s:18:\"paragraphs_actions\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:19:\"entity_autocomplete\";a:19:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:25:\"processEntityAutocomplete\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:15:\"processAjaxForm\";}i:3;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"processPattern\";}i:4;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:12:\"#target_type\";N;s:18:\"#selection_handler\";s:7:\"default\";s:19:\"#selection_settings\";a:0:{}s:5:\"#tags\";b:0;s:11:\"#autocreate\";N;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:15:\"#value_callback\";a:2:{i:0;s:45:\"Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:19:\"entity_autocomplete\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:15:\"break_lock_link\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;O:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\":7:{s:11:\"\0*\0pluginId\";s:15:\"break_lock_link\";s:19:\"\0*\0pluginDefinition\";a:3:{s:2:\"id\";s:15:\"break_lock_link\";s:5:\"class\";s:43:\"Drupal\\Core\\TempStore\\Element\\BreakLockLink\";s:8:\"provider\";s:4:\"core\";}s:16:\"\0*\0configuration\";a:0:{}s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:3:{s:13:\"dateFormatter\";s:14:\"date.formatter\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:8:\"renderer\";s:8:\"renderer\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0messenger\";N;}i:1;s:13:\"preRenderLock\";}}s:5:\"#type\";s:15:\"break_lock_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:9:\"textfield\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:9:\"textfield\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:10:\"operations\";a:4:{s:6:\"#theme\";s:29:\"links__dropbutton__operations\";s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Operations\";i:1;s:19:\"preRenderDropbutton\";}}s:5:\"#type\";s:10:\"operations\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"ajax\";a:5:{s:7:\"#header\";b:1;s:9:\"#commands\";a:0:{}s:6:\"#error\";N;s:5:\"#type\";s:4:\"ajax\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"date\";a:10:{s:6:\"#input\";b:1;s:6:\"#theme\";s:11:\"input__date\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:11:\"processDate\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"preRenderDate\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:11:\"#attributes\";a:1:{s:4:\"type\";s:4:\"date\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Date\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"date\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:7:\"actions\";a:5:{s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:26:\"preRenderActionsDropbutton\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:7:\"actions\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:10:\"checkboxes\";a:7:{s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:10:\"checkboxes\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"weight\";a:7:{s:6:\"#input\";b:1;s:6:\"#delta\";i:10;s:14:\"#default_value\";i:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"processWeight\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:15:\"processAjaxForm\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Weight\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"weight\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:16:\"password_confirm\";a:7:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:22:\"processPasswordConfirm\";}i:1;s:34:\"user_form_process_password_confirm\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:42:\"Drupal\\Core\\Render\\Element\\PasswordConfirm\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:16:\"password_confirm\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"table\";a:18:{s:7:\"#header\";a:0:{}s:5:\"#rows\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#tree\";b:1;s:12:\"#tableselect\";b:0;s:7:\"#sticky\";b:0;s:11:\"#responsive\";b:1;s:9:\"#multiple\";b:1;s:10:\"#js_select\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:12:\"processTable\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"validateTable\";}}s:10:\"#tabledrag\";a:0:{}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:14:\"preRenderTable\";}}s:6:\"#theme\";s:5:\"table\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Table\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"table\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:10:\"page_title\";a:4:{s:6:\"#theme\";s:10:\"page_title\";s:6:\"#title\";N;s:5:\"#type\";s:10:\"page_title\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:9:\"more_link\";a:5:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"More\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:9:\"more-link\";}}}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\MoreLink\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:9:\"more_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"number\";a:10:{s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"number\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"color\";a:9:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"validateColor\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:14:\"preRenderColor\";}}s:6:\"#theme\";s:12:\"input__color\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Color\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"color\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:3:\"url\";a:12:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:255;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:11:\"validateUrl\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"url\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:9:\"container\";a:6:{s:9:\"#optional\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:5:\"#type\";s:9:\"container\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:15:\"inline_template\";a:5:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\InlineTemplate\";i:1;s:23:\"preRenderInlineTemplate\";}}s:9:\"#template\";s:0:\"\";s:8:\"#context\";a:0:{}s:5:\"#type\";s:15:\"inline_template\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:10:\"dropbutton\";a:4:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Dropbutton\";i:1;s:19:\"preRenderDropbutton\";}}s:6:\"#theme\";s:17:\"links__dropbutton\";s:5:\"#type\";s:10:\"dropbutton\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"html\";a:4:{s:6:\"#theme\";s:4:\"html\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/html5shiv\";}}s:5:\"#type\";s:4:\"html\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"button\";a:12:{s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"button\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}}s:5:\"pager\";a:9:{s:11:\"#pre_render\";a:1:{i:0;s:48:\"Drupal\\Core\\Render\\Element\\Pager::preRenderPager\";}s:6:\"#theme\";s:5:\"pager\";s:8:\"#element\";i:0;s:11:\"#parameters\";a:0:{}s:9:\"#quantity\";i:9;s:5:\"#tags\";a:0:{}s:11:\"#route_name\";s:6:\"<none>\";s:5:\"#type\";s:5:\"pager\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:13:\"status_report\";a:5:{s:6:\"#theme\";s:21:\"status_report_grouped\";s:11:\"#priorities\";a:4:{i:0;s:5:\"error\";i:1;s:7:\"warning\";i:2;s:7:\"checked\";i:3;s:2:\"ok\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\StatusReport\";i:1;s:26:\"preRenderGroupRequirements\";}}s:5:\"#type\";s:13:\"status_report\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"html_tag\";a:5:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:28:\"preRenderConditionalComments\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\HtmlTag\";i:1;s:16:\"preRenderHtmlTag\";}}s:11:\"#attributes\";a:0:{}s:6:\"#value\";N;s:5:\"#type\";s:8:\"html_tag\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:11:\"tableselect\";a:13:{s:6:\"#input\";b:1;s:10:\"#js_select\";b:1;s:9:\"#multiple\";b:1;s:11:\"#responsive\";b:1;s:7:\"#sticky\";b:0;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:14:\"preRenderTable\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:20:\"preRenderTableselect\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:18:\"processTableselect\";}}s:8:\"#options\";a:0:{}s:6:\"#empty\";s:0:\"\";s:6:\"#theme\";s:18:\"table__tableselect\";s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\Tableselect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:11:\"tableselect\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"textarea\";a:11:{s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:5:\"#rows\";i:5;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"textarea\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"link\";a:3:{s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}}s:5:\"#type\";s:4:\"link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"range\";a:12:{s:4:\"#min\";i:0;s:4:\"#max\";i:100;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"preRenderRange\";}}s:6:\"#theme\";s:12:\"input__range\";s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:14:\"validateNumber\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Range\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"range\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"select\";a:12:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:8:\"#options\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"select\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:13:\"vertical_tabs\";a:6:{s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:5:\"#type\";s:13:\"vertical_tabs\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"token\";a:6:{s:6:\"#input\";b:1;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"token\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"page\";a:5:{s:6:\"#theme\";s:4:\"page\";s:6:\"#title\";s:0:\"\";s:5:\"#type\";s:4:\"page\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:15:\"#theme_wrappers\";a:1:{s:23:\"off_canvas_page_wrapper\";a:1:{s:7:\"#weight\";i:-1000;}}}s:15:\"language_select\";a:5:{s:6:\"#input\";b:1;s:14:\"#default_value\";s:3:\"und\";s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:15:\"language_select\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"fieldset\";a:6:{s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Fieldset\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:8:\"fieldset\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:10:\"fieldgroup\";a:7:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:10:\"fieldgroup\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Fieldgroup\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#value\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#type\";s:10:\"fieldgroup\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"checkbox\";a:10:{s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"checkbox\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"path\";a:14:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#validate_path\";b:1;s:13:\"#convert_path\";i:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:19:\"validateMatchedPath\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\PathElement\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"path\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"password\";a:10:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:17:\"preRenderPassword\";}}s:6:\"#theme\";s:15:\"input__password\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Password\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"password\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:12:\"machine_name\";a:14:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:9:\"#required\";b:1;s:10:\"#maxlength\";i:64;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"processMachineName\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"processAutocomplete\";}i:2;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:15:\"processAjaxForm\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:19:\"validateMachineName\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:18:\"preRenderTextfield\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\MachineName\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"machine_name\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"value\";a:4:{s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"value\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"label\";a:3:{s:6:\"#theme\";s:18:\"form_element_label\";s:5:\"#type\";s:5:\"label\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"file\";a:10:{s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}}s:5:\"#size\";i:60;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"file\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"search\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:15:\"preRenderSearch\";}}s:6:\"#theme\";s:13:\"input__search\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Search\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"search\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"submit\";a:11:{s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"submit\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:19:\"system_compact_link\";a:4:{s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:20:\"preRenderCompactLink\";}i:1;a:2:{i:0;s:44:\"Drupal\\Core\\Render\\Element\\SystemCompactLink\";i:1;s:13:\"preRenderLink\";}}s:15:\"#theme_wrappers\";a:1:{s:9:\"container\";a:1:{s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:12:\"compact-link\";}}}}s:5:\"#type\";s:19:\"system_compact_link\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:7:\"details\";a:8:{s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:5:\"#type\";s:7:\"details\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:12:\"image_button\";a:14:{s:13:\"#return_value\";b:1;s:18:\"#has_garbage_value\";b:1;s:4:\"#src\";N;s:15:\"#theme_wrappers\";a:1:{i:0;s:19:\"input__image_button\";}s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:15:\"preRenderButton\";}}s:15:\"#value_callback\";a:2:{i:0;s:38:\"Drupal\\Core\\Render\\Element\\ImageButton\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:12:\"image_button\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"item\";a:6:{s:6:\"#input\";b:1;s:7:\"#markup\";s:0:\"\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:4:\"item\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"email\";a:12:{s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:10:\"#maxlength\";i:254;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"processPattern\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"validateEmail\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:14:\"preRenderEmail\";}}s:6:\"#theme\";s:12:\"input__email\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Email\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"email\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:3:\"tel\";a:11:{s:6:\"#input\";b:1;s:5:\"#size\";i:30;s:10:\"#maxlength\";i:128;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:14:\"processPattern\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:12:\"preRenderTel\";}}s:6:\"#theme\";s:10:\"input__tel\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Tel\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:3:\"tel\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:5:\"radio\";a:10:{s:6:\"#input\";b:1;s:14:\"#default_value\";N;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:5:\"radio\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"hidden\";a:7:{s:6:\"#input\";b:1;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"hidden\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:4:\"form\";a:4:{s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:5:\"#type\";s:4:\"form\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:6:\"radios\";a:7:{s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:6:\"radios\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:15:\"status_messages\";a:5:{s:8:\"#display\";N;s:11:\"#pre_render\";a:1:{i:0;s:62:\"Drupal\\Core\\Render\\Element\\StatusMessages::generatePlaceholder\";}s:17:\"#include_fallback\";b:0;s:5:\"#type\";s:15:\"status_messages\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"datetime\";a:17:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:16:\"validateDatetime\";}}s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processDatetime\";}i:1;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:12:\"processGroup\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:14:\"preRenderGroup\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:17:\"#date_date_format\";s:5:\"Y-m-d\";s:18:\"#date_date_element\";s:4:\"date\";s:20:\"#date_date_callbacks\";a:0:{}s:17:\"#date_time_format\";s:5:\"H:i:s\";s:18:\"#date_time_element\";s:4:\"time\";s:20:\"#date_time_callbacks\";a:0:{}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datetime\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datetime\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}s:8:\"datelist\";a:13:{s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:16:\"#date_part_order\";a:5:{i:0;s:4:\"year\";i:1;s:5:\"month\";i:2;s:3:\"day\";i:3;s:4:\"hour\";i:4;s:6:\"minute\";}s:16:\"#date_year_range\";s:9:\"1900:2050\";s:15:\"#date_increment\";i:1;s:20:\"#date_date_callbacks\";a:0:{}s:14:\"#date_timezone\";s:3:\"UTC\";s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:5:\"#type\";s:8:\"datelist\";s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}}}',-1,1660242823.185,1,'element_info_build','527'),('entity_base_field_definitions:block_content:en',_binary 'a:15:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:86;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:118;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:168;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:228;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:259;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:295;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:319;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:354;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:389;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:423;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;}}}',-1,1660296180.106,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:comment:en',_binary 'a:19:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:88;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:147;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:174;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:199;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:225;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:253;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:282;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:305;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:330;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:357;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:403;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:428;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:454;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:480;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;}}}',-1,1660296180.107,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:contact_message:en',_binary 'a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:58;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:85;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:132;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:160;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}',-1,1660296180.109,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:entity_subqueue:en',_binary 'a:17:{s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The ID (machine name) of the subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:50;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:75;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:5:\"queue\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"entity_queue\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:12:\"Entity queue\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The queue (bundle) of this subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:127;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:150;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:176;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:207;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:238;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:63:\"Drupal\\entityqueue\\Entity\\EntitySubqueue::getDefaultEntityOwner\";s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:262;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:191;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:5:\"items\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:298;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:15:\"entity_subqueue\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\entityqueue\\EntitySubqueueItemsFieldItemList\";s:11:\"cardinality\";i:-1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:21:\"entityqueue_dragtable\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:338;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the subqueue was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:362;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the subqueue was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:421;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:455;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}}',-1,1660296180.110,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:file:en',_binary 'a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:87;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:165;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:190;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:218;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:251;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:273;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;}}}',-1,1660296180.111,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:flagging:en',_binary 'a:10:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The flagging ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:7:\"flag_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:53;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"flag\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:4:\"Flag\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The Flag ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:7:\"flag_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The Entity Type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:102;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The Entity ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:14:\"flagged_entity\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:128;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The flagged entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"computed\";b:1;s:5:\"class\";s:51:\"Drupal\\flag\\Plugin\\Field\\FlaggedEntityFieldItemList\";s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:14:\"flagged_entity\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:6:\"global\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:155;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the flagging is global.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:6:\"global\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:185;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}s:13:\"default_value\";i:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The user ID of the flagging user. This is recorded for both global and personal flags.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:10:\"session_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:211;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Session ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The session ID associated with an anonymous user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:10:\"session_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:236;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the flagging was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;}}}',-1,1660296180.112,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:media:en',_binary 'a:18:{s:3:\"mid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"mid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:102;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:10:\"media_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:10:\"Media type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:122;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:171;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:244;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:48:\"Drupal\\media\\Entity\\Media::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The user ID of the author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:289;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:9:\"thumbnail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:326;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:image\";s:8:\"settings\";a:16:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";i:1;s:18:\"alt_field_required\";i:1;s:11:\"title_field\";i:0;s:20:\"title_field_required\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The thumbnail of the media item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"view\";a:2:{s:7:\"options\";a:4:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:5;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}}s:12:\"configurable\";b:1;}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:9:\"thumbnail\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:381;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The time the media item was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:41:\"Drupal\\media\\Entity\\Media::getRequestTime\";s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:418;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time the media item was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:442;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:477;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:544;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;}}}',-1,1660296180.113,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:menu_link_content:en',_binary 'a:24:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:82;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:138;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:161;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:218;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:264;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:303;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:340;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:368;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:399;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:433;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:462;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:503;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:547;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:572;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:596;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:631;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:665;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:15:\"menu_item_roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:698;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu Item Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Set the roles allowed for this menu item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:21:\"menu_item_role_access\";s:10:\"field_name\";s:15:\"menu_item_roles\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:27:\"menu_item_override_children\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:738;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Override children\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:279:\"With this option checked the children will adhere to the above selected roles. Children may then again override their own children by setting this option. Please note that you may need to turn the option \"Overwrite internal link target access check\" on for this to work properly.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:5:\"label\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:21:\"menu_item_role_access\";s:10:\"field_name\";s:27:\"menu_item_override_children\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}}',-1,1660296180.115,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:node:en',_binary 'a:20:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:102;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:122;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:145;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:171;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:244;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:287;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:322;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:357;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:381;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:420;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:459;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:494;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:528;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:561;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}s:9:\"menu_link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:587;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:17:\"menu_link_content\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"Computed menu link for the node (only available during node saving).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:5:\"class\";s:35:\"\\Drupal\\token\\MenuLinkFieldItemList\";s:12:\"translatable\";b:1;s:8:\"internal\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:2:{s:5:\"label\";s:6:\"hidden\";s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"computed\";b:1;s:8:\"provider\";s:5:\"token\";s:10:\"field_name\";s:9:\"menu_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;}}}',-1,1660296180.010,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:paragraph:en',_binary 'a:14:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:98;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:15:\"paragraphs_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";s:14:\"Paragraph type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:118;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time that the Paragraph was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:6:\"region\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:9:\"parent_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:184;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The ID of the parent entity of which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:9:\"parent_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:11:\"parent_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:210;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"The entity parent type to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"parent_type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:17:\"parent_field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:236;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"The entity parent field name to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"parent_field_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:17:\"behavior_settings\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:262;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The behavior plugin settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a:0:{}\";}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"behavior_settings\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:289;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:324;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:358;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;}}}',-1,1660296180.120,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:path_alias:en',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:27;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:49;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:74;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:14:\"include_locked\";b:0;}}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:106;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:150;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;s:8:\"settings\";a:1:{s:4:\"size\";i:45;}}}}}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:193;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;}}}',-1,1660296180.117,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:shortcut:en',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:88;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:149;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:177;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:208;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;}}}',-1,1660296180.118,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:taxonomy_term:en',_binary 'a:18:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:82;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:114;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:141;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:164;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:190;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:221;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:261;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:296;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:328;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:359;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:385;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:409;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:444;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:478;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"computed\";b:1;s:8:\"provider\";s:4:\"path\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}}',-1,1660296180.119,1,'entity_field_info entity_types','2146'),('entity_base_field_definitions:user:en',_binary 'a:18:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:31;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:57;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:87;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:148;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:178;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:234;s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:265;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:299;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:321;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:369;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:394;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:419;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"path\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:480;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:path\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:14:\"custom_storage\";b:1;s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"computed\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"pathauto\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}}',-1,1660296180.005,1,'entity_field_info entity_types','2146'),('entity_bundle_extra_fields:block_content:basic:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660299169.163,1,'entity_field_info','1586'),('entity_bundle_extra_fields:comment:comment:en',_binary 'a:2:{s:4:\"form\";a:1:{s:6:\"author\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Author textfield\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-2;}}s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Comment operation links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}}',-1,1660305657.267,1,'entity_field_info','1586'),('entity_bundle_extra_fields:contact_message:feedback:en',_binary 'a:2:{s:4:\"form\";a:4:{s:4:\"name\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Sender name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-50;}s:4:\"mail\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Sender email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-40;}s:7:\"preview\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Preview sender message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:40;}s:4:\"copy\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Send copy to sender\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Option\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:50;}}s:7:\"display\";a:0:{}}',-1,1660307916.910,1,'entity_field_info','1586'),('entity_bundle_extra_fields:contact_message:personal:en',_binary 'a:2:{s:4:\"form\";a:5:{s:4:\"name\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Sender name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-50;}s:4:\"mail\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Sender email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-40;}s:9:\"recipient\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Recipient username\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-30;}s:7:\"preview\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Preview sender message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:40;}s:4:\"copy\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Send copy to sender\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Option\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:50;}}s:7:\"display\";a:0:{}}',-1,1660307916.912,1,'entity_field_info','1586'),('entity_bundle_extra_fields:entity_subqueue:programs:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.914,1,'entity_field_info','1586'),('entity_bundle_extra_fields:file:file:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660296186.280,1,'entity_field_info','1586'),('entity_bundle_extra_fields:flagging:bookmark:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660299608.501,1,'entity_field_info','1586'),('entity_bundle_extra_fields:media:audio:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.916,1,'entity_field_info','1586'),('entity_bundle_extra_fields:media:document:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.917,1,'entity_field_info','1586'),('entity_bundle_extra_fields:media:image:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.918,1,'entity_field_info','1586'),('entity_bundle_extra_fields:media:remote_video:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.919,1,'entity_field_info','1586'),('entity_bundle_extra_fields:media:video:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.919,1,'entity_field_info','1586'),('entity_bundle_extra_fields:menu_link_content:menu_link_content:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.921,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:article:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660307916.922,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:blockchains:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660307916.923,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:feedback:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660307916.924,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:founder_profile:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660307916.925,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:funding_commit:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660307916.926,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:funding_round:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660307916.927,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:investor_profile:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660296189.900,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:mentor_profile:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660307916.928,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:page:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660296237.805,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:partners:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660296183.893,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:portfolio:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660307916.930,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:programs:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660296790.720,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:proof_of_value_add:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660307916.932,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:questions:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660305050.244,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:startup_asks:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660297895.888,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:startup_pitch:en',_binary 'a:2:{s:7:\"display\";a:2:{s:13:\"flag_bookmark\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Flag: %title\";s:12:\"\0*\0arguments\";a:1:{s:6:\"%title\";s:8:\"Bookmark\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Individual flag link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:10;}s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660296382.954,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:startup_updates:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660299206.167,1,'entity_field_info','1586'),('entity_bundle_extra_fields:node:vouches:en',_binary 'a:2:{s:7:\"display\";a:1:{s:5:\"links\";a:4:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Node module element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:7:\"visible\";b:1;}}s:4:\"form\";a:0:{}}',-1,1660307916.934,1,'entity_field_info','1586'),('entity_bundle_extra_fields:paragraph:analysts:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.949,1,'entity_field_info','1586'),('entity_bundle_extra_fields:paragraph:founders:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.950,1,'entity_field_info','1586'),('entity_bundle_extra_fields:paragraph:investment_round:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.951,1,'entity_field_info','1586'),('entity_bundle_extra_fields:paragraph:proof_of_value_adds:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.951,1,'entity_field_info','1586'),('entity_bundle_extra_fields:paragraph:web3_portfolio:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.952,1,'entity_field_info','1586'),('entity_bundle_extra_fields:path_alias:path_alias:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660304579.274,1,'entity_field_info','1586'),('entity_bundle_extra_fields:shortcut:default:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.937,1,'entity_field_info','1586'),('entity_bundle_extra_fields:shortcut:test-set:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.938,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:blockchains:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660296382.930,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:early_stage:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.939,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:evaluation_criteria:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.940,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:focus_areas:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.941,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:other_partnerships:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.942,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:pova_taxo:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.943,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:stage_of_investment:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.943,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:startup_ask_category:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.944,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:startup_update:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.945,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:tags:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.946,1,'entity_field_info','1586'),('entity_bundle_extra_fields:taxonomy_term:value_adds:en',_binary 'a:2:{s:4:\"form\";a:0:{}s:7:\"display\";a:0:{}}',-1,1660307916.947,1,'entity_field_info','1586'),('entity_bundle_extra_fields:user:user:en',_binary 'a:2:{s:4:\"form\";a:5:{s:7:\"contact\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Contact module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;}s:16:\"google_analytics\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Google Analytics settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Google Analytics module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:3;}s:7:\"account\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"User name and password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"User module account form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-10;}s:8:\"language\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Language settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"User module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;}s:8:\"timezone\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"System module form element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:6;}}s:7:\"display\";a:1:{s:10:\"member_for\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Member for\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"User module \'member for\' view element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;}}}',-1,1660296184.928,1,'entity_field_info','1586'),('entity_bundle_field_definitions:block_content:basic:en',_binary 'a:1:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"block_content.basic.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:9:\"\0*\0bundle\";s:5:\"basic\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"block_content.basic.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0d4dd29-bb00-407a-aafc-c046dacee2b9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.209,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:comment:comment:en',_binary 'a:2:{s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";}}s:13:\"field_comment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"comment.comment.field_comment\";s:13:\"\0*\0field_name\";s:13:\"field_comment\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:9:\"\0*\0bundle\";s:7:\"comment\";s:8:\"\0*\0label\";s:7:\"Comment\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"comment.comment.field_comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a599c899-c669-479c-a3ab-209633b666e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.211,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:contact_message:feedback:en',_binary 'a:0:{}',-1,1660299168.911,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:contact_message:personal:en',_binary 'a:0:{}',-1,1660299168.912,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:entity_subqueue:programs:en',_binary 'a:1:{s:5:\"items\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\entityqueue\\EntitySubqueueItemsFieldItemList\";s:11:\"cardinality\";i:-1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:21:\"entityqueue_dragtable\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:8:\"programs\";}}}',-1,1660296237.936,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:file:file:en',_binary 'a:0:{}',-1,1660296184.971,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:flagging:bookmark:en',_binary 'a:1:{s:14:\"flagged_entity\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"The flagged entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"computed\";b:1;s:5:\"class\";s:51:\"Drupal\\flag\\Plugin\\Field\\FlaggedEntityFieldItemList\";s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:14:\"flagged_entity\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";s:8:\"bookmark\";}}}',-1,1660299169.142,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:media:audio:en',_binary 'a:1:{s:22:\"field_media_audio_file\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"media.audio.field_media_audio_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_audio_file\";s:13:\"\0*\0field_type\";s:4:\"file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:9:\"\0*\0bundle\";s:5:\"audio\";s:8:\"\0*\0label\";s:10:\"Audio file\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:15:\"file_extensions\";s:11:\"mp3 wav aac\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"media.audio.field_media_audio_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"621d0a31-9cf6-49fa-8672-3999a55e5c34\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.214,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:media:document:en',_binary 'a:1:{s:20:\"field_media_document\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:35:\"media.document.field_media_document\";s:13:\"\0*\0field_name\";s:20:\"field_media_document\";s:13:\"\0*\0field_type\";s:4:\"file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:9:\"\0*\0bundle\";s:8:\"document\";s:8:\"\0*\0label\";s:8:\"Document\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:96:\"txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:17:\"description_field\";b:0;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"media.document.field_media_document\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9bb3d87b-0c30-4511-8bb0-f2911ff63297\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.media.field_media_document\";i:1;s:19:\"media.type.document\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.215,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:media:image:en',_binary 'a:1:{s:17:\"field_media_image\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"media.image.field_media_image\";s:13:\"\0*\0field_name\";s:17:\"field_media_image\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:9:\"\0*\0bundle\";s:5:\"image\";s:8:\"\0*\0label\";s:5:\"Image\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"media.image.field_media_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d1adf521-c14e-43c3-af15-27edd085d4e3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.media.field_media_image\";i:1;s:16:\"media.type.image\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.217,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:media:remote_video:en',_binary 'a:1:{s:24:\"field_media_oembed_video\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"media.remote_video.field_media_oembed_video\";s:13:\"\0*\0field_name\";s:24:\"field_media_oembed_video\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:9:\"\0*\0bundle\";s:12:\"remote_video\";s:8:\"\0*\0label\";s:9:\"Video URL\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"media.remote_video.field_media_oembed_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0720534f-93b5-4da2-a28b-d03a589f33bb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.218,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:media:video:en',_binary 'a:1:{s:22:\"field_media_video_file\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"media.video.field_media_video_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_video_file\";s:13:\"\0*\0field_type\";s:4:\"file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:9:\"\0*\0bundle\";s:5:\"video\";s:8:\"\0*\0label\";s:10:\"Video file\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:15:\"file_extensions\";s:3:\"mp4\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"media.video.field_media_video_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a9778f55-8b66-424f-bcbd-06781fed2648\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OA1qtcEH8xxQhIPvf4TykZOp1MqSTA1R4HoWxbcWZD0\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.220,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:menu_link_content:menu_link_content:en',_binary 'a:0:{}',-1,1660296186.256,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:article:en',_binary 'a:4:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:17:\"node.article.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.article.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:20:\"node.article.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:13:\"\0*\0field_type\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:8:\"Comments\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.article.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ea10da61-347c-4e1a-b86c-6f8518e7a663\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"node.article.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:5:\"Image\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.article.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"debca4f5-47bb-4a98-9174-fd6e7ad90d0d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:23:\"node.article.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"article\";s:8:\"\0*\0label\";s:4:\"Tags\";s:14:\"\0*\0description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.article.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"938a9f59-4458-4883-9730-c2965d3f0733\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.252,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:blockchains:en',_binary 'a:3:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:22:\"node.blockchains.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:11:\"Blockchains\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.blockchains.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"87fdbc07-8a9c-46c1-bfb6-9984b8d6b165\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:24:\"node.blockchains.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.blockchains.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6d409c0-3355-4fe0-99ae-3aba8f687c6a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:21:\"node.blockchains.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.blockchains.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d1110503-e961-4a26-bf16-5784e91e1d68\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.254,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:feedback:en',_binary 'a:6:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:21:\"node.feedback.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.feedback.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"43f7454a-f7e7-4fbd-af2e-af0780e929be\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_feedback_sugg_progres_path\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:13:\"\0*\0field_name\";s:32:\"field_feedback_sugg_progres_path\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:23:\"Suggested Progress Path\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7fa7c898-2421-4b68-be5f-68c6355d6d12\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";i:1;s:18:\"node.type.feedback\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_green_flags\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.feedback.field_green_flags\";s:13:\"\0*\0field_name\";s:17:\"field_green_flags\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:11:\"Green Flags\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.feedback.field_green_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34dbf450-9fd2-4d81-b75f-3af9fbb40489\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_green_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_next_round_selection\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.feedback.field_next_round_selection\";s:13:\"\0*\0field_name\";s:26:\"field_next_round_selection\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:31:\"Select for next round of pitch?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.feedback.field_next_round_selection\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"41f11106-05bc-48d2-9fdb-b75f140d9afc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_next_round_selection\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_red_flags\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"node.feedback.field_red_flags\";s:13:\"\0*\0field_name\";s:15:\"field_red_flags\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:9:\"Red Flags\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.feedback.field_red_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6c86865e-d51f-47ed-96ff-8428d8b2d4f4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_red_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_startup_pitch\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.feedback.field_startup_pitch\";s:13:\"\0*\0field_name\";s:19:\"field_startup_pitch\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"feedback\";s:8:\"\0*\0label\";s:13:\"Startup Pitch\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.feedback.field_startup_pitch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1e3338e8-e983-491a-9b20-ecbf552929e1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_startup_pitch\";i:1;s:18:\"node.type.feedback\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.256,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:founder_profile:en',_binary 'a:3:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:26:\"node.founder_profile.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"founder_profile\";s:8:\"\0*\0label\";s:18:\"What is your name?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.founder_profile.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"482ca32d-4044-4ce3-b9e7-e1089b73b375\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.founder_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_first_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.founder_profile.field_first_\";s:13:\"\0*\0field_name\";s:12:\"field_first_\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"founder_profile\";s:8:\"\0*\0label\";s:21:\"First Name (Not used)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.founder_profile.field_first_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0b96eba6-cf70-4794-adca-1092c6b48d05\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_first_\";i:1;s:25:\"node.type.founder_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_last_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:36:\"node.founder_profile.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"founder_profile\";s:8:\"\0*\0label\";s:20:\"Last Name (Not Used)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:36:\"node.founder_profile.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"98872f86-eb82-4a86-bbcd-2b88cb324c87\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_last_name\";i:1;s:25:\"node.type.founder_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.258,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:funding_commit:en',_binary 'a:5:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:27:\"node.funding_commit.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"funding_commit\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.funding_commit.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e9a215e1-4d53-4a93-93ee-5e1c63a0e37d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_commit_to_funding_round\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:13:\"\0*\0field_name\";s:29:\"field_commit_to_funding_round\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"funding_commit\";s:8:\"\0*\0label\";s:23:\"Commit to funding round\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7846215a-ec1e-438e-9a46-2ee6992451f3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";i:1;s:24:\"node.type.funding_commit\";i:2;s:23:\"node.type.funding_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_funding\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.funding_commit.field_funding\";s:13:\"\0*\0field_name\";s:13:\"field_funding\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"funding_commit\";s:8:\"\0*\0label\";s:12:\"Funding type\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.funding_commit.field_funding\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f826e5ca-9bd1-42ef-817d-a8e9912ec8c5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_funding\";i:1;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_funding_amount\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.funding_commit.field_funding_amount\";s:13:\"\0*\0field_name\";s:20:\"field_funding_amount\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"funding_commit\";s:8:\"\0*\0label\";s:14:\"Funding amount\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.funding_commit.field_funding_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"95f7d050-cb47-43eb-8105-d775cf68ae46\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_funding_amount\";i:1;s:24:\"node.type.funding_commit\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_investor_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.funding_commit.field_investor_name\";s:13:\"\0*\0field_name\";s:19:\"field_investor_name\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"funding_commit\";s:8:\"\0*\0label\";s:13:\"Investor Name\";s:14:\"\0*\0description\";s:30:\"Who is giving you this moolah?\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.funding_commit.field_investor_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"912cb3c4-b81f-4ec1-914c-9628ec162be7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_investor_name\";i:1;s:24:\"node.type.funding_commit\";i:2;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.260,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:funding_round:en',_binary 'a:7:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:26:\"node.funding_round.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.funding_round.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"06adab62-85e9-41ec-ab49-7236331411bb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_current_round_or_past_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.funding_round.field_current_round_or_past_\";s:13:\"\0*\0field_name\";s:28:\"field_current_round_or_past_\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:22:\"Current round or Past?\";s:14:\"\0*\0description\";s:59:\"Is this your current round or have you raised this already?\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.funding_round.field_current_round_or_past_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f49ba910-7988-4ead-a755-043f596b3e86\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_raise_amount\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.funding_round.field_raise_amount\";s:13:\"\0*\0field_name\";s:18:\"field_raise_amount\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:12:\"Raise Amount\";s:14:\"\0*\0description\";s:28:\"What amount are you raising?\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.funding_round.field_raise_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5c1f81db-5f13-4521-a4c2-50564f09f2b6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_raise_amount\";i:1;s:23:\"node.type.funding_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.funding_round.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:18:\"Referenced Profile\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.funding_round.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca146125-afdc-43c3-b589-ade3b43a89d0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.funding_round\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_round_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.funding_round.field_round_\";s:13:\"\0*\0field_name\";s:12:\"field_round_\";s:13:\"\0*\0field_type\";s:12:\"list_integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:7:\"Round #\";s:14:\"\0*\0description\";s:125:\"We hate the confusion between preseed, seed, series fu, etc. Let\'s note which round is this so we save some brain cells here!\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.funding_round.field_round_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3880f5b8-4823-4520-9a88-7038509f0069\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_round_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_valuation\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"node.funding_round.field_valuation\";s:13:\"\0*\0field_name\";s:15:\"field_valuation\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:9:\"Valuation\";s:14:\"\0*\0description\";s:51:\"At what valuation did you raise or are you raising?\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:8:\"millions\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"node.funding_round.field_valuation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"69c0dbb3-5322-4248-ba87-6efd81737c75\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_valuation\";i:1;s:23:\"node.type.funding_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_when_did_this_round_close_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_this_round_close_\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"funding_round\";s:8:\"\0*\0label\";s:26:\"When did this round close?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8df67186-c5ee-4801-b6fe-03064e6b5969\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.262,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:investor_profile:en',_binary 'a:27:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:27:\"node.investor_profile.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:30:\"What is the name of your fund?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.investor_profile.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3295bae5-2528-45ac-bc16-ee3913e31c08\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:29:\"node.investor_profile.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.investor_profile.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cc88570e-bf44-404c-8aaf-b9ec6f67eff7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_areas_of_investment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.investor_profile.field_areas_of_investment\";s:13:\"\0*\0field_name\";s:25:\"field_areas_of_investment\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"What areas do you invest in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.investor_profile.field_areas_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"33018501-1469-43cc-b480-77320a63f3d2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_blockchain_partnership\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:13:\"\0*\0field_name\";s:28:\"field_blockchain_partnership\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:47:\"What blockchains do you have partnerships with?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c890bc8e-f561-41bd-ac34-6e83a12c530c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_focus_areas\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.investor_profile.field_focus_areas\";s:13:\"\0*\0field_name\";s:17:\"field_focus_areas\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:26:\"What are your focus areas?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.investor_profile.field_focus_areas\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"af42d121-75e1-4187-9580-14202c7c20ae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_focus_areas\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_fund_established_in\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.investor_profile.field_fund_established_in\";s:13:\"\0*\0field_name\";s:25:\"field_fund_established_in\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:19:\"Fund Established In\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.investor_profile.field_fund_established_in\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d5d339b3-c6e4-4fd7-983e-c6b26dd0826e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_fund_established_in\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_fund_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.investor_profile.field_fund_logo\";s:13:\"\0*\0field_name\";s:15:\"field_fund_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:21:\"Add logo of your fund\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:10:\"fund-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.investor_profile.field_fund_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a35f9f90-0e5b-4aff-9315-579d87ca7d6f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_fund_terms_and_conditions\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:13:\"\0*\0field_name\";s:31:\"field_fund_terms_and_conditions\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:14:\"\0*\0description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"71d7daac-d17f-4d17-9398-e0981f059b74\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_funds_analyst\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.investor_profile.field_funds_analyst\";s:13:\"\0*\0field_name\";s:19:\"field_funds_analyst\";s:13:\"\0*\0field_type\";s:26:\"entity_reference_revisions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:25:\"More info on your analyst\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.investor_profile.field_funds_analyst\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6c333432-1b2b-463a-9a97-60c78a2efba4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_funds_analyst\";i:1;s:26:\"node.type.investor_profile\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_funds_structure\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.investor_profile.field_funds_structure\";s:13:\"\0*\0field_name\";s:21:\"field_funds_structure\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"How is your fund structured?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.investor_profile.field_funds_structure\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"605116c6-cee6-41a8-baab-5339f5030e98\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_funds_structure\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_funds_twitter_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:13:\"\0*\0field_name\";s:24:\"field_funds_twitter_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:17:\"Your Twitter Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_funds_website\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.investor_profile.field_funds_website\";s:13:\"\0*\0field_name\";s:19:\"field_funds_website\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:12:\"Website Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.investor_profile.field_funds_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1b76489c-d356-492f-8e75-2f77aa735996\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_funds_website\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_grants_program_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.investor_profile.field_grants_program_link\";s:13:\"\0*\0field_name\";s:25:\"field_grants_program_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:46:\"Do you have a grants program? (If so add link)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.investor_profile.field_grants_program_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e99b813-42ef-4744-93e3-1d755921225d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_grants_program_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_investment_horizon\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.investor_profile.field_investment_horizon\";s:13:\"\0*\0field_name\";s:24:\"field_investment_horizon\";s:13:\"\0*\0field_type\";s:13:\"range_integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:32:\"What is your investment horizon?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.investor_profile.field_investment_horizon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"af74ee09-b902-4686-ba4a-abebbf934d0d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_investment_horizon\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_investor_extra_notes\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:13:\"\0*\0field_name\";s:26:\"field_investor_extra_notes\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:11:\"Extra Notes\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a46e5069-16cc-4e91-89d8-86636e084f63\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_linkedin_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.investor_profile.field_linkedin_profile\";s:13:\"\0*\0field_name\";s:22:\"field_linkedin_profile\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:21:\"LinkedIn Profile Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.investor_profile.field_linkedin_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0a809ba7-2a36-4276-964c-2bfa92d15e54\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mode_of_investment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.investor_profile.field_mode_of_investment\";s:13:\"\0*\0field_name\";s:24:\"field_mode_of_investment\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:32:\"What is your mode of investment?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.investor_profile.field_mode_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8ef5bb8e-d8ee-4acc-9301-5871e4a1304b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_no_of_portfolio_companies\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:13:\"\0*\0field_name\";s:31:\"field_no_of_portfolio_companies\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:29:\"Number of Portfolio Companies\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"51f0da61-0ee5-467c-b379-6b0f9a1c4ec0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_partnerships\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.investor_profile.field_partnerships\";s:13:\"\0*\0field_name\";s:18:\"field_partnerships\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.investor_profile.field_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e4233e7-9be0-4429-a9a4-23aab7350b55\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_partnerships\";i:1;s:26:\"node.type.investor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_portfolio_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.investor_profile.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"Add a link to your portfolio\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.investor_profile.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1d86847d-3c79-4078-b9e8-a34d320aff51\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_portfolio_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_proof_of_value_add\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:13:\"\0*\0field_name\";s:24:\"field_proof_of_value_add\";s:13:\"\0*\0field_type\";s:26:\"entity_reference_revisions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:18:\"Proof of value add\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9e78885b-8248-474d-b776-31cd64d2dbcf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";i:1;s:26:\"node.type.investor_profile\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_size_of_fund\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.investor_profile.field_size_of_fund\";s:13:\"\0*\0field_name\";s:18:\"field_size_of_fund\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:30:\"What is the size of your fund?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:8:\"Millions\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.investor_profile.field_size_of_fund\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca9c538e-a5a2-4544-8964-076a534ee8e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_size_of_fund\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_stages_of_investment\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"node.investor_profile.field_stages_of_investment\";s:13:\"\0*\0field_name\";s:26:\"field_stages_of_investment\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"What stage do you invest in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"node.investor_profile.field_stages_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b1f4136c-eedf-4b8a-af24-edd826d08313\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_startup_value_adds\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.investor_profile.field_startup_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_startup_value_adds\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:38:\"What are your value adds for startups?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.investor_profile.field_startup_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"58a336f9-9c5c-45f3-9381-1698f877055d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";i:1;s:26:\"node.type.investor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_top_things_in_startups\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:13:\"\0*\0field_name\";s:28:\"field_top_things_in_startups\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:50:\"What are the top things you look for in a startup?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2d98175a-94d2-40b6-bd37-e0cc5c437d09\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_usual_check_size\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.investor_profile.field_usual_check_size\";s:13:\"\0*\0field_name\";s:22:\"field_usual_check_size\";s:13:\"\0*\0field_type\";s:13:\"range_integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:29:\"What is the usual check size?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.investor_profile.field_usual_check_size\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d8da6741-9a78-4223-a28a-a4ee01fdd314\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_usual_check_size\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_web3_thesis\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.investor_profile.field_web3_thesis\";s:13:\"\0*\0field_name\";s:17:\"field_web3_thesis\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:16:\"investor_profile\";s:8:\"\0*\0label\";s:28:\"What is your thesis on web3?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.investor_profile.field_web3_thesis\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34c277e0-8ab6-42a8-8a8f-440498d6181a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_web3_thesis\";i:1;s:26:\"node.type.investor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296189.876,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:mentor_profile:en',_binary 'a:27:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:25:\"node.mentor_profile.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:14:\"Your Full Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.mentor_profile.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e298bcd-0ade-4f15-be7d-d09c8b94cb18\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:27:\"node.mentor_profile.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:27:\"node.mentor_profile.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a200acbb-238b-40e4-9e4e-15096d068269\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_mentor_company_working\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:13:\"\0*\0field_name\";s:28:\"field_mentor_company_working\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:15:\"Current Company\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d1237914-a90a-4d76-81f3-347d81bd4982\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentor_designation\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.mentor_profile.field_mentor_designation\";s:13:\"\0*\0field_name\";s:24:\"field_mentor_designation\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:16:\"Your Designation\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.mentor_profile.field_mentor_designation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0e989f33-2732-4244-9fe4-71949b448f30\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentor_designation\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentor_expert_connector\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:13:\"\0*\0field_name\";s:29:\"field_mentor_expert_connector\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:33:\"Are you an expert or a connector?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3dfc3d5f-7b59-49c0-a095-2c7f4934315c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentor_years_of_experience\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:13:\"\0*\0field_name\";s:32:\"field_mentor_years_of_experience\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:37:\"How long have you been mentoring for?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8fdda36c-ecfc-44c5-819a-8aef4ee2c006\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_mentors_anything_else\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_anything_else\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:29:\"Anything else we should know?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d2f384ee-3993-4bea-bec8-f0125c790d43\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_mentors_calendly_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_calendly_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:18:\"Your calendly link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"49395feb-df33-4883-a75c-3629056e548c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_chain_connections\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_chain_connections\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:30:\"Chains where you are connected\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b50fbb43-cd9c-4884-a495-a89ba64c25dd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_connects_network\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_connects_network\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:32:\"Where is your strongest network?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"23c7c586-4263-4b05-aacb-565e45993d84\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_expert_someth_else\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_expert_someth_else\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:37:\"What is it that you are an expert in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"38ee2daa-58e5-4238-8cf5-0fc00c865e53\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_field_expertise\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_field_expertise\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:33:\"What are your field of expertise?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"efb14297-002b-436a-bea4-a3539a41b23d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_functional_industr\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_functional_industr\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:50:\"Are you a functional expert or an industry expert?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9c9a211-f9c5-47cc-9126-7c58dfba8b79\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_investor_network\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_investor_network\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:24:\"Investor in your network\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"df237740-8d30-4f31-95c6-86527cf750c6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_key_achievements\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_key_achievements\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:21:\"Your key achievements\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6b67c3ba-1b89-4a29-a65e-9d13d0a088fa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_minimum_followers\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_minimum_followers\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"followers\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"66077485-8ba1-4f9f-91f7-920bf1fbfc23\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_minimum_updates\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_updates\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"updates\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7707ea4-a2c8-4d2f-8f20-17e89d1e3182\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_minimum_vouches\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_vouches\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:3;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_monthly_time_comm\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_monthly_time_comm\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:46:\"How many advisory calls can you do in a month?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"x30mins\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"341983d9-0846-45ae-84e5-0f0e3c326c7f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_no_of_companies\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_no_of_companies\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:33:\"No of companies you have mentored\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"de7873aa-428a-4a44-afff-2b2141c2eb58\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_no_of_warm_intros\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:42:\"How many VCs can you make a warm intro to?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"96ee4143-ee9e-4b21-a3bd-a46f0f7e177f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_other_partnerships\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_other_partnerships\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d18a104a-bb7c-4c23-a512-356f988bffb6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_mentors_sectors\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:13:\"\0*\0field_name\";s:21:\"field_mentors_sectors\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:39:\"Which sectors do you wish to mentor in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"40458652-8965-4028-b629-9336a45aa446\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_stage_involvement\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_stage_involvement\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:43:\"Which stage do you wish to get involved in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ba06d0c9-6ed5-4146-8b62-e1697b0de4a3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_terms_conditions\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_terms_conditions\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:14:\"\0*\0description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3195d38e-070d-46b0-ab8d-e4e8ceb97893\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";i:1;s:24:\"node.type.mentor_profile\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentors_value_adds\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_mentors_value_adds\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:38:\"What are your value adds for startups?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"44d6f3bd-f5be-497a-9345-f295dadb61bb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_stage\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.mentor_profile.field_stage\";s:13:\"\0*\0field_name\";s:11:\"field_stage\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:14:\"mentor_profile\";s:8:\"\0*\0label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.mentor_profile.field_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"93b057af-9f34-4ba7-884a-045c60e0c0e5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.265,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:page:en',_binary 'a:3:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:17:\"node.page.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:17:\"node.page.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9e3f7261-2897-4753-8215-f593aed3340f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:14:\"node.page.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:14:\"node.page.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"778c3710-65b7-4ac9-928a-0d6c4a186b3d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"layout_builder__layout\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:32:\"node.page.layout_builder__layout\";s:13:\"\0*\0field_name\";s:22:\"layout_builder__layout\";s:13:\"\0*\0field_type\";s:14:\"layout_section\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:4:\"page\";s:8:\"\0*\0label\";s:6:\"Layout\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"node.page.layout_builder__layout\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"455bf35f-dd7e-4ee5-beda-21dd63042427\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296190.068,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:partners:en',_binary 'a:3:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:18:\"node.partners.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"partners\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:18:\"node.partners.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4edc2cb5-7118-498e-9ae9-32248bb5e19f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_partner_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:32:\"node.partners.field_partner_logo\";s:13:\"\0*\0field_name\";s:18:\"field_partner_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"partners\";s:8:\"\0*\0label\";s:12:\"Partner Logo\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:14:\"partners/logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"node.partners.field_partner_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"91ee2248-2128-4c05-8010-27f701bcd329\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_partner_logo\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_partnership_detail\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.partners.field_partnership_detail\";s:13:\"\0*\0field_name\";s:24:\"field_partnership_detail\";s:13:\"\0*\0field_type\";s:4:\"text\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"partners\";s:8:\"\0*\0label\";s:18:\"Partnership detail\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.partners.field_partnership_detail\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"59947d6e-9ba0-4b9a-b257-efd6b4f6a06b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_partnership_detail\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296180.014,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:portfolio:en',_binary 'a:3:{s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:19:\"node.portfolio.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"portfolio\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.portfolio.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"db790711-fcdb-44b4-b84b-b855bf445fd8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_portfolio_startup_website\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:13:\"\0*\0field_name\";s:31:\"field_portfolio_startup_website\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"portfolio\";s:8:\"\0*\0label\";s:15:\"Startup Website\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"057c55d1-3183-4778-b25c-66bc733bfabd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.portfolio.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"portfolio\";s:8:\"\0*\0label\";s:12:\"Startup Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.portfolio.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c3332e80-4213-476c-bec1-acee1f95b5a6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_name\";i:1;s:19:\"node.type.portfolio\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.270,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:programs:en',_binary 'a:19:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:19:\"node.programs.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:7:\"Program\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:19:\"node.programs.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"858bf1a1-8c49-4b33-86df-824172a8b311\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:21:\"node.programs.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:21:\"node.programs.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"31c9bcae-baa8-4fc8-9b5d-099b5a194a6f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_description\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.programs.field_description\";s:13:\"\0*\0field_name\";s:17:\"field_description\";s:13:\"\0*\0field_type\";s:9:\"text_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:12:\"Description \";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.programs.field_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e2639c9f-94c8-4c37-a116-208eed1f25bf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_faqs\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:24:\"node.programs.field_faqs\";s:13:\"\0*\0field_name\";s:10:\"field_faqs\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:4:\"FAQs\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.programs.field_faqs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"87757c9a-2892-4257-9046-f6e4b5aa0c3d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_faqs\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_how_program_happen\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.programs.field_how_program_happen\";s:13:\"\0*\0field_name\";s:24:\"field_how_program_happen\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:35:\"How is the program going to happen?\";s:14:\"\0*\0description\";s:71:\"Let us know whether this program is going to happen in-person or online\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.programs.field_how_program_happen\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ee18648d-210d-454e-ab90-1f2653b49a10\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_how_program_happen\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentoring_sessions\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.programs.field_mentoring_sessions\";s:13:\"\0*\0field_name\";s:24:\"field_mentoring_sessions\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:18:\"Mentoring Sessions\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.programs.field_mentoring_sessions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5788e094-b3c6-4bd9-9657-3bc462828998\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_program_banner\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"node.programs.field_program_banner\";s:13:\"\0*\0field_name\";s:20:\"field_program_banner\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:6:\"Banner\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:16:\"programs/banners\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"node.programs.field_program_banner\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1f347cd0-2570-4b61-adce-ab76b5d6e073\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_program_banner\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_program_date\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:32:\"node.programs.field_program_date\";s:13:\"\0*\0field_name\";s:18:\"field_program_date\";s:13:\"\0*\0field_type\";s:9:\"daterange\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:32:\"When is the program going to run\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"node.programs.field_program_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6193ce40-16a2-4fad-935f-d8d9020434df\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_program_date\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:14:\"datetime_range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_program_description\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.programs.field_program_description\";s:13:\"\0*\0field_name\";s:25:\"field_program_description\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:25:\"Description (Unformatted)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.programs.field_program_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cb72d63c-cb03-44ad-bab5-0d66b695dde9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_description\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_program_eligibility\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.programs.field_program_eligibility\";s:13:\"\0*\0field_name\";s:25:\"field_program_eligibility\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:20:\"Eligibility Criteria\";s:14:\"\0*\0description\";s:162:\"Eg. Do you want it on a particular blockchain (Polygon, Solana, etc), certain stage (POC, MVP, etc), certain sector (DAO, Metaverse, etc)? Please mention it here.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.programs.field_program_eligibility\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_eligibility\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_program_rew_access_content\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.programs.field_program_rew_access_content\";s:13:\"\0*\0field_name\";s:32:\"field_program_rew_access_content\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:17:\"Access to content\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.programs.field_program_rew_access_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0725e42-57d8-410b-9742-38a98ba6f713\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_program_rew_dev_support\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.programs.field_program_rew_dev_support\";s:13:\"\0*\0field_name\";s:29:\"field_program_rew_dev_support\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:17:\"Developer Support\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.programs.field_program_rew_dev_support\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_program_reward_mento_ses\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.programs.field_program_reward_mento_ses\";s:13:\"\0*\0field_name\";s:30:\"field_program_reward_mento_ses\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.programs.field_program_reward_mento_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_program_rewards\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:35:\"node.programs.field_program_rewards\";s:13:\"\0*\0field_name\";s:21:\"field_program_rewards\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:7:\"Rewards\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.programs.field_program_rewards\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"14650e28-09c9-4e86-a5de-623d7d274f2a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_program_rewards\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_program_rewards_fund_pool\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_fund_pool\";s:13:\"\0*\0field_type\";s:13:\"range_integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:12:\"Funding Pool\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"90dec88d-4ac1-4f85-99e1-7c8ce6b81c71\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_program_rewards_grants\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.programs.field_program_rewards_grants\";s:13:\"\0*\0field_name\";s:28:\"field_program_rewards_grants\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:6:\"Grants\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.programs.field_program_rewards_grants\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5877dca3-f9fd-4d8e-9c44-bbf3f577f35f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_program_rewards_speak_ses\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_speak_ses\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:32:\"Speaker Sessions (Text Disabled)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1bd54b6b-9b7d-4b6f-8258-369197f7a4a7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.programs.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:13:\"Partner Funds\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.programs.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2e5859c6-b9e0-46ac-8971-f3754a3aaf99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:26:\"node.type.investor_profile\";i:2;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_speaker_session\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:35:\"node.programs.field_speaker_session\";s:13:\"\0*\0field_name\";s:21:\"field_speaker_session\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:8:\"programs\";s:8:\"\0*\0label\";s:15:\"Speaker Session\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.programs.field_speaker_session\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bedb81a8-9c02-4a1c-932a-92d7a570f126\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_speaker_session\";i:1;s:18:\"node.type.programs\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.272,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:proof_of_value_add:en',_binary 'a:12:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:31:\"node.proof_of_value_add.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.proof_of_value_add.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd300c44-210c-441a-8f30-3d109d30bee0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:28:\"node.proof_of_value_add.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:4:\"Body\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"node.proof_of_value_add.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8fbce3a4-6167-4b07-992d-2712ef57f339\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_pova_buidler_email\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:13:\"\0*\0field_name\";s:24:\"field_pova_buidler_email\";s:13:\"\0*\0field_type\";s:5:\"email\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:10:\"Your Email\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_pova_buidler_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_buidler_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:9:\"Your Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b266018d-d48c-43b7-a4a9-85a30bd2eb43\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_pova_buidler_rate_exper\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:13:\"\0*\0field_name\";s:29:\"field_pova_buidler_rate_exper\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:20:\"Rate your experience\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2b94029-2896-4483-bb86-e699d11251a6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_pova_buidler_wallet\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:13:\"\0*\0field_name\";s:25:\"field_pova_buidler_wallet\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:26:\"ENS / Wallet ID (Optional)\";s:14:\"\0*\0description\";s:39:\"Being an early adopter has its perks ;)\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e40e150b-019a-4774-9d4f-2dadb10a0aa1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_critical\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:13:\"\0*\0field_name\";s:19:\"field_pova_critical\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:26:\"Anything I can improve on?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_critical\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_duration\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:13:\"\0*\0field_name\";s:19:\"field_pova_duration\";s:13:\"\0*\0field_type\";s:12:\"list_integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:27:\"Duration of the call (mins)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1ed7de17-87ad-45a3-b886-6e080d28180c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_duration\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_pova_how\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.proof_of_value_add.field_pova_how\";s:13:\"\0*\0field_name\";s:14:\"field_pova_how\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:34:\"How did this call help? (Optional)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.proof_of_value_add.field_pova_how\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd4bcef9-80fd-4552-9824-8eb4e55a1d8a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_investor\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:13:\"\0*\0field_name\";s:19:\"field_pova_investor\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:13:\"Investor Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_investor\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_pova_startup_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_startup_name\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:17:\"Your Startup Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"aa25b64c-701a-4e18-aeff-f574c8ad93c0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_pova_taxo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:13:\"\0*\0field_name\";s:15:\"field_pova_taxo\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:18:\"proof_of_value_add\";s:8:\"\0*\0label\";s:24:\"What was the call about?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"147229fb-3206-473a-ab49-a37ed9276ab6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_pova_taxo\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.276,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:questions:en',_binary 'a:5:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:20:\"node.questions.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"questions\";s:8:\"\0*\0label\";s:8:\"Question\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.questions.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"afe1fee5-281d-43e5-a912-15d494eb55a3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:22:\"node.questions.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"questions\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.questions.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"119ab8a8-176d-4fea-8fc4-38178a62f57e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:25:\"node.questions.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"questions\";s:8:\"\0*\0label\";s:8:\"Question\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.questions.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c2e61d6c-543c-4a0d-a16f-6bf7f6e15158\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:19:\"node.type.questions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_comments\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"node.questions.field_comments\";s:13:\"\0*\0field_name\";s:14:\"field_comments\";s:13:\"\0*\0field_type\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"questions\";s:8:\"\0*\0label\";s:8:\"Comments\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.questions.field_comments\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5d3a20ed-c37f-4799-b3fd-08a77ddf63af\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_comments\";i:1;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.questions.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:9:\"questions\";s:8:\"\0*\0label\";s:18:\"Referenced Profile\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.questions.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"16490589-e3cd-44da-a103-e4d6e3bf698e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:19:\"node.type.questions\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.278,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:startup_asks:en',_binary 'a:3:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:25:\"node.startup_asks.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:12:\"startup_asks\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"node.startup_asks.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3ebc581f-5ab4-4d53-863f-33d28341116b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.startup_asks\";}}s:12:\"\0*\0isSyncing\";b:0;}s:4:\"body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:22:\"node.startup_asks.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:13:\"\0*\0field_type\";s:17:\"text_with_summary\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:12:\"startup_asks\";s:8:\"\0*\0label\";s:15:\"Ask Description\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:22:\"node.startup_asks.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e7210a2d-fac1-44de-9da3-50f5902f3914\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_ask_category\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:44:\"node.startup_asks.field_startup_ask_category\";s:13:\"\0*\0field_name\";s:26:\"field_startup_ask_category\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:12:\"startup_asks\";s:8:\"\0*\0label\";s:12:\"Ask Category\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:44:\"node.startup_asks.field_startup_ask_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3a618998-71ab-4c19-922d-f7d7d267cc51\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";i:1;s:22:\"node.type.startup_asks\";i:2;s:40:\"taxonomy.vocabulary.startup_ask_category\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.281,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:startup_pitch:en',_binary 'a:46:{s:5:\"title\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:24:\"node.startup_pitch.title\";s:13:\"\0*\0field_name\";s:5:\"title\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:34:\"What are you calling your startup?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:24:\"node.startup_pitch.title\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"32c469aa-7b79-46fb-9b03-450766fa65bb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:26:\"node.startup_pitch.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"node.startup_pitch.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b35f1818-98fa-4af4-8ded-ad8ec3ee694b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_are_you_currently_looking_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:13:\"\0*\0field_name\";s:32:\"field_are_you_currently_looking_\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:14:\"\0*\0description\";s:34:\"Check the box if the answer is yes\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"465e2ffa-2588-44b4-ac89-56682f6d0e3d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_calendly\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.startup_pitch.field_calendly\";s:13:\"\0*\0field_name\";s:14:\"field_calendly\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:29:\"Please add your Calendly link\";s:14:\"\0*\0description\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.startup_pitch.field_calendly\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"147e99c1-4cca-46e6-9c05-0032d3705d0e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_deck\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"node.startup_pitch.field_deck\";s:13:\"\0*\0field_name\";s:10:\"field_deck\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"\0*\0description\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.startup_pitch.field_deck\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9b31ea9-c868-428e-8cae-b9e05fb07b7d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_deck\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_demo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"node.startup_pitch.field_demo\";s:13:\"\0*\0field_name\";s:10:\"field_demo\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:12:\"Product Demo\";s:14:\"\0*\0description\";s:43:\"Please add only only a single external link\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.startup_pitch.field_demo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f086ea86-8075-476d-8c70-e3be8139f61c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_demo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_full_time_members\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.startup_pitch.field_full_time_members\";s:13:\"\0*\0field_name\";s:23:\"field_full_time_members\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:50:\"How many full time members are there in your team?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.startup_pitch.field_full_time_members\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e3d8a491-af70-4db4-ad45-008bfb44c8e6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_full_time_members\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_fund_application\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.startup_pitch.field_fund_application\";s:13:\"\0*\0field_name\";s:22:\"field_fund_application\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:28:\"Investor profile application\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.startup_pitch.field_fund_application\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5b9bd518-6115-4667-a7e9-884947a1713a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_fund_application\";i:1;s:26:\"node.type.investor_profile\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_fundraising_count\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.startup_pitch.field_fundraising_count\";s:13:\"\0*\0field_name\";s:23:\"field_fundraising_count\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:17:\"Fundraising Count\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.startup_pitch.field_fundraising_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eb0f4343-77c9-49a5-ad1c-aa738d8e7318\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_github\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.startup_pitch.field_github\";s:13:\"\0*\0field_name\";s:12:\"field_github\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:26:\"Github link of the project\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.startup_pitch.field_github\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"798c023f-e5e9-4e97-ab9d-305485928748\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_github\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_how_many_months_have_you_w\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:13:\"\0*\0field_name\";s:32:\"field_how_many_months_have_you_w\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:49:\"How many months have you worked on this project? \";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:6:\"months\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ee6caed2-7582-4ceb-a43a-1624a698516a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_is_there_a_token_play_that\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:13:\"\0*\0field_name\";s:32:\"field_is_there_a_token_play_that\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:14:\"\0*\0description\";s:34:\"Check the box if the answer is yes\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"593043e6-6be0-4b4a-8c4e-db1450bc6f16\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_is_web3_necessary_to_solve\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:13:\"\0*\0field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:14:\"\0*\0description\";s:39:\"Check the box only if the answer is yes\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"932a74e1-c01a-425d-b008-85ce18def772\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_page_view_count\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.startup_pitch.field_page_view_count\";s:13:\"\0*\0field_name\";s:21:\"field_page_view_count\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:15:\"Page View Count\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.startup_pitch.field_page_view_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7ece2ea-cd07-42d7-9472-721c7c44757a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_page_view_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_programs\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.startup_pitch.field_programs\";s:13:\"\0*\0field_name\";s:14:\"field_programs\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:26:\"What are you applying for?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:8:\"programs\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.startup_pitch.field_programs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4530935f-c701-413e-931c-9facf291cfbf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_question_count\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.startup_pitch.field_question_count\";s:13:\"\0*\0field_name\";s:20:\"field_question_count\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:14:\"Question Count\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.startup_pitch.field_question_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a0bea934-446e-4cf6-ab4d-bd224cd5e7e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_question_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_recommended\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:36:\"node.startup_pitch.field_recommended\";s:13:\"\0*\0field_name\";s:17:\"field_recommended\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:11:\"Recommended\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:36:\"node.startup_pitch.field_recommended\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6f3ada70-c747-4b4e-9b23-ac6897ef0d10\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_recommended\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_round\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:30:\"node.startup_pitch.field_round\";s:13:\"\0*\0field_name\";s:11:\"field_round\";s:13:\"\0*\0field_type\";s:26:\"entity_reference_revisions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:16:\"Investment Round\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"node.startup_pitch.field_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b20f3fb7-f90c-426b-8bcc-9ff21bda0278\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.storage.node.field_round\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_source\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.startup_pitch.field_source\";s:13:\"\0*\0field_name\";s:12:\"field_source\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:33:\"Where did you hear about us from?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.startup_pitch.field_source\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cbe6e750-2843-43ff-b279-ddb7ea5290b2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_source\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_stage\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:30:\"node.startup_pitch.field_stage\";s:13:\"\0*\0field_name\";s:11:\"field_stage\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:13:\"Product Stage\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"node.startup_pitch.field_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f8556aef-f94c-4d29-b312-e11243169225\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_asks\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.startup_pitch.field_startup_asks\";s:13:\"\0*\0field_name\";s:18:\"field_startup_asks\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:12:\"Startup Asks\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.startup_pitch.field_startup_asks\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1689625f-cae2-4133-8ca1-5b98f63e5f4f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_asks\";i:1;s:22:\"node.type.startup_asks\";i:2;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_discord_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_discord_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:20:\"Startup Discord Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c970b1a2-b24b-450c-a001-8e064fcab250\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_startup_founders\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.startup_pitch.field_startup_founders\";s:13:\"\0*\0field_name\";s:22:\"field_startup_founders\";s:13:\"\0*\0field_type\";s:26:\"entity_reference_revisions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:16:\"Other Founder(s)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.startup_pitch.field_startup_founders\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e0dfd786-ac61-4910-8892-f0e7d9c7185b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_startup_founders\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.startup_pitch.field_startup_logo\";s:13:\"\0*\0field_name\";s:18:\"field_startup_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:24:\"Add logo of your startup\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:13:\"startup-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.startup_pitch.field_startup_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"50fbaa3c-6717-41e1-a89d-30daaf134a15\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_startup_sector\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"node.startup_pitch.field_startup_sector\";s:13:\"\0*\0field_name\";s:20:\"field_startup_sector\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:45:\"Which sector/space are you building in? (Old)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"node.startup_pitch.field_startup_sector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"39f4cf68-dab2-4b6c-888b-55055f3362dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_startup_sector\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_sector_space\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:13:\"\0*\0field_name\";s:26:\"field_startup_sector_space\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:39:\"Which sector/space are you building in?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ddd18824-b7d9-481b-828b-dd831e78ff8e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_twitter_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_twitter_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:20:\"Startup Twitter Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f8d8428b-411c-4af1-9251-13a5d013878b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_startup_updates\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.startup_pitch.field_startup_updates\";s:13:\"\0*\0field_name\";s:21:\"field_startup_updates\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:15:\"Startup Updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.startup_pitch.field_startup_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1111cb9-d825-4a8e-bef4-1596d50c4bd0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_startup_updates\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_startup_website\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.startup_pitch.field_startup_website\";s:13:\"\0*\0field_name\";s:21:\"field_startup_website\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:36:\"Add a link to your startup\'s website\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.startup_pitch.field_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8f20f78-ff13-4d77-9bd6-b5f53535242f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_startup_website\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_startup_working_since\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.startup_pitch.field_startup_working_since\";s:13:\"\0*\0field_name\";s:27:\"field_startup_working_since\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:48:\"Since when did you start working on this startup\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.startup_pitch.field_startup_working_since\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4178703e-a4bb-4035-a876-61d6c2e3adf9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_startup_working_since\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;}s:16:\"field_tokenomics\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:35:\"node.startup_pitch.field_tokenomics\";s:13:\"\0*\0field_name\";s:16:\"field_tokenomics\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:10:\"Tokenomics\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.startup_pitch.field_tokenomics\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0b611569-8ee6-47e0-8c60-128b7f29a03e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_tokenomics\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_traction\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"node.startup_pitch.field_traction\";s:13:\"\0*\0field_name\";s:14:\"field_traction\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"node.startup_pitch.field_traction\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5526090c-ef8f-488f-8ff8-c1b78507690e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_traction\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_updates_count\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.startup_pitch.field_updates_count\";s:13:\"\0*\0field_name\";s:19:\"field_updates_count\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:13:\"Updates Count\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.startup_pitch.field_updates_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"65bb24e5-c7eb-4fdf-9778-bb424313cf8d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_updates_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_validated\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"node.startup_pitch.field_validated\";s:13:\"\0*\0field_name\";s:15:\"field_validated\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:42:\"Have you validated the market? If so, how?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"node.startup_pitch.field_validated\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_validated\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_vouches_count\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"node.startup_pitch.field_vouches_count\";s:13:\"\0*\0field_name\";s:19:\"field_vouches_count\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:13:\"Vouches Count\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"node.startup_pitch.field_vouches_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3034b220-3e3a-4e31-9a07-220cd5c56955\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_vouches_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_what\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:29:\"node.startup_pitch.field_what\";s:13:\"\0*\0field_name\";s:10:\"field_what\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:22:\"What are you buidling?\";s:14:\"\0*\0description\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:29:\"node.startup_pitch.field_what\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b30c6c54-bfca-4f41-bccd-57589e35014f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_what\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_are_you_applying_for_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:13:\"\0*\0field_name\";s:32:\"field_what_are_you_applying_for_\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:32:\"What are you applying for? (old)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0fd71570-4e38-4eca-a598-e0ecb72db8e2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_insight_do_you_have_a\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:13:\"\0*\0field_name\";s:32:\"field_what_insight_do_you_have_a\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5996c4cc-3f44-4eef-8ba1-002ce06fab1d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_is_the_preferred_form\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:13:\"\0*\0field_name\";s:32:\"field_what_is_the_preferred_form\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:42:\"What is the preferred form of fundraising?\";s:14:\"\0*\0description\";s:56:\"Please select None only if you don\'t intend to fundraise\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fe1d0453-36d6-44ab-8d60-e5071610de5e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_problem_are_you_solvi\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:13:\"\0*\0field_name\";s:32:\"field_what_problem_are_you_solvi\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:29:\"What problem are you solving?\";s:14:\"\0*\0description\";s:43:\"Define your problem as clearly as possible.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0ede606a-eccd-4624-bcb6-45ee50afdfcb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_which_blockchain\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"node.startup_pitch.field_which_blockchain\";s:13:\"\0*\0field_name\";s:22:\"field_which_blockchain\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:43:\"Which blockchain(s) are you building it on?\";s:14:\"\0*\0description\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"node.startup_pitch.field_which_blockchain\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"07c523aa-fda7-44d1-8339-801ab7c310cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_which_blockchain\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:12:\"\0*\0isSyncing\";b:0;}s:16:\"field_whitepaper\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:35:\"node.startup_pitch.field_whitepaper\";s:13:\"\0*\0field_name\";s:16:\"field_whitepaper\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:19:\"Add your whitepaper\";s:14:\"\0*\0description\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:35:\"node.startup_pitch.field_whitepaper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_whitepaper\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_who_are_your_closest_compe\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:13:\"\0*\0field_name\";s:32:\"field_who_are_your_closest_compe\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:33:\"Who are your closest competitors?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c90247ca-52ea-4e16-8205-731ba0586077\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_who_is_your_target_audienc\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:13:\"\0*\0field_name\";s:32:\"field_who_is_your_target_audienc\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:28:\"Who is your target audience?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"817793ae-b603-4d99-9527-4c23b41bf714\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_why_did_you_pick_this_idea\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:27:\"Why did you pick this idea?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"142f8601-e2d2-46b5-b68a-f58fd12e145e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_your_startup_in_one_tweet\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:13:\"\0*\0field_name\";s:31:\"field_your_startup_in_one_tweet\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:8:\"\0*\0label\";s:25:\"Your startup in one tweet\";s:14:\"\0*\0description\";s:26:\"Don\'t be fancy. Be direct.\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5675fb10-514f-4e3a-b744-120638369349\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:1;s:23:\"node.type.startup_pitch\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.285,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:startup_updates:en',_binary 'a:14:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:28:\"node.startup_updates.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"node.startup_updates.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"64ca9967-939e-465b-a201-4d5cc3051190\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_asks_in_updates\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.startup_updates.field_asks_in_updates\";s:13:\"\0*\0field_name\";s:21:\"field_asks_in_updates\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:4:\"Asks\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.startup_updates.field_asks_in_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4822718c-60b2-4beb-8dbc-645dd63ffa49\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"node.startup_updates.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:40:\"What were your highlights for this week?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"node.startup_updates.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f0dce47e-c216-4802-a1b5-a041d720e72e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_updates.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:18:\"Referenced Profile\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_updates.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2bc2cb4-7c74-4e3a-9106-030b4a5343a1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_startup_update_date\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:46:\"node.startup_updates.field_startup_update_date\";s:13:\"\0*\0field_name\";s:25:\"field_startup_update_date\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:19:\"Startup Update Date\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:46:\"node.startup_updates.field_startup_update_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9e9ae759-a0ca-4499-9c39-7caf0dbea578\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_startup_update_date\";i:1;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_update_category\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"node.startup_updates.field_update_category\";s:13:\"\0*\0field_name\";s:21:\"field_update_category\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:15:\"Update Category\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"node.startup_updates.field_update_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_update_category\";i:1;s:25:\"node.type.startup_updates\";i:2;s:34:\"taxonomy.vocabulary.startup_update\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_update_morale\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"node.startup_updates.field_update_morale\";s:13:\"\0*\0field_name\";s:19:\"field_update_morale\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:30:\"How was your morale this week?\";s:14:\"\0*\0description\";s:59:\"On a scale of 1-10 with 1 being lowest and 10 being highest\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";i:10;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"node.startup_updates.field_update_morale\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"87f620a1-6560-4c98-b1d5-47f61d148f10\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_update_morale\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_updates_fundraising_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:13:\"\0*\0field_name\";s:30:\"field_updates_fundraising_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:19:\"Fundraising Updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ea58771e-2023-42be-acbc-c9fad7b9a535\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_updates_mentoring_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_mentoring_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:17:\"Mentoring Updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0c1b2c4-8493-4de4-8c11-d4015fd72429\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_updates_pivot_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:13:\"\0*\0field_name\";s:24:\"field_updates_pivot_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:12:\"Pivot Update\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9651ca1-6276-44e2-8aa8-9bf9befb3059\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_updates_product_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.startup_updates.field_updates_product_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_product_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:15:\"Product Updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.startup_updates.field_updates_product_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"713b999c-4eaf-4b7e-99e6-e13be3a522a7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_product_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_updates_questions_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:49:\"node.startup_updates.field_updates_questions_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_questions_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:16:\"Questions Update\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:49:\"node.startup_updates.field_updates_questions_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f84fadb7-3ab3-4684-9cb5-c727e8ee31fc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_updates_traction_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"node.startup_updates.field_updates_traction_only\";s:13:\"\0*\0field_name\";s:27:\"field_updates_traction_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:16:\"Traction Updates\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"node.startup_updates.field_updates_traction_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dceb06e6-d267-4565-b556-da9cb0964254\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_updates_vouches_only\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_vouches_only\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:15:\"startup_updates\";s:8:\"\0*\0label\";s:14:\"Vouches Update\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3832b9e-2031-4698-8361-fc9265b2000b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";i:1;s:25:\"node.type.startup_updates\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.292,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:node:vouches:en',_binary 'a:3:{s:7:\"promote\";O:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\":31:{s:5:\"\0*\0id\";s:20:\"node.vouches.promote\";s:13:\"\0*\0field_name\";s:7:\"promote\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"vouches\";s:8:\"\0*\0label\";s:22:\"Promoted to front page\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"node.vouches.promote\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"12da2fc3-c1a9-47e0-80b0-71bc6098586f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:19:\"base_field_override\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_body\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:23:\"node.vouches.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"vouches\";s:8:\"\0*\0label\";s:51:\"What do you have to say about this startup/founder?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:23:\"node.vouches.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"33a03eeb-25fd-4264-9ccf-a0a12ae0ead6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:17:\"node.type.vouches\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"node.vouches.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:9:\"\0*\0bundle\";s:7:\"vouches\";s:8:\"\0*\0label\";s:18:\"Referenced Profile\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"node.vouches.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"171dcb8b-ce44-4ae7-8cb9-3aae79427619\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:17:\"node.type.vouches\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.295,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:paragraph:analysts:en',_binary 'a:2:{s:19:\"field_analyst_email\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:38:\"paragraph.analysts.field_analyst_email\";s:13:\"\0*\0field_name\";s:19:\"field_analyst_email\";s:13:\"\0*\0field_type\";s:5:\"email\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:8:\"analysts\";s:8:\"\0*\0label\";s:5:\"Email\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:38:\"paragraph.analysts.field_analyst_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d3873599-ada5-4f7c-b61e-671b2aeda252\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_analyst_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"paragraph.analysts.field_analyst_name\";s:13:\"\0*\0field_name\";s:18:\"field_analyst_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:8:\"analysts\";s:8:\"\0*\0label\";s:4:\"Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"paragraph.analysts.field_analyst_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"89d34a4c-dc21-4812-a62e-9c26cd0c2993\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.222,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:paragraph:founders:en',_binary 'a:2:{s:18:\"field_founder_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"paragraph.founders.field_founder_link\";s:13:\"\0*\0field_name\";s:18:\"field_founder_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:8:\"founders\";s:8:\"\0*\0label\";s:4:\"Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"paragraph.founders.field_founder_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"48aef8fb-3736-4157-b560-80cb6b6f15e3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_founder_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"paragraph.founders.field_founder_name\";s:13:\"\0*\0field_name\";s:18:\"field_founder_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:8:\"founders\";s:8:\"\0*\0label\";s:4:\"Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"paragraph.founders.field_founder_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.224,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:paragraph:investment_round:en',_binary 'a:4:{s:10:\"field_bank\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:37:\"paragraph.investment_round.field_bank\";s:13:\"\0*\0field_name\";s:10:\"field_bank\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:16:\"investment_round\";s:8:\"\0*\0label\";s:4:\"Bank\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:37:\"paragraph.investment_round.field_bank\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eb252fbe-9291-4372-a2b2-0e10a473c90b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_bank\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_commits\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:40:\"paragraph.investment_round.field_commits\";s:13:\"\0*\0field_name\";s:13:\"field_commits\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:16:\"investment_round\";s:8:\"\0*\0label\";s:7:\"Commits\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:40:\"paragraph.investment_round.field_commits\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bca094c7-a64a-4658-af88-e3cc1092d537\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.paragraph.field_commits\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_fundraus\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"paragraph.investment_round.field_fundraus\";s:13:\"\0*\0field_name\";s:14:\"field_fundraus\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:16:\"investment_round\";s:8:\"\0*\0label\";s:14:\"Fundraise type\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"paragraph.investment_round.field_fundraus\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"917ae6d8-fcde-4498-9b72-1b3539ff924d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_round_amount\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"paragraph.investment_round.field_round_amount\";s:13:\"\0*\0field_name\";s:18:\"field_round_amount\";s:13:\"\0*\0field_type\";s:7:\"integer\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:16:\"investment_round\";s:8:\"\0*\0label\";s:12:\"Raise Amount\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"paragraph.investment_round.field_round_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d833d7bd-1f1c-4b32-b346-21647bd8b7f3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.226,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:paragraph:proof_of_value_adds:en',_binary 'a:2:{s:21:\"field_proof_value_add\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:13:\"\0*\0field_name\";s:21:\"field_proof_value_add\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:19:\"proof_of_value_adds\";s:8:\"\0*\0label\";s:14:\"What value add\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";i:1;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:13:\"\0*\0field_type\";s:16:\"entity_reference\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:19:\"proof_of_value_adds\";s:8:\"\0*\0label\";s:12:\"Startup Name\";s:14:\"\0*\0description\";s:126:\"If your startup name is not available, add your profile <a href=\"https://forms.gle/u3rWpjXmEfkKMo73A\" target=\"_blank\">here</a>\";s:11:\"\0*\0settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e5e9eaa1-12f8-479d-804c-3082afac601c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.227,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:paragraph:web3_portfolio:en',_binary 'a:2:{s:20:\"field_portfolio_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:14:\"web3_portfolio\";s:8:\"\0*\0label\";s:4:\"Link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e451d860-313d-459a-b9ef-87fba3796a9e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_portfolio_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:9:\"\0*\0bundle\";s:14:\"web3_portfolio\";s:8:\"\0*\0label\";s:4:\"Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"24113879-d9f1-4b04-92cb-44819323e1bf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.229,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:path_alias:path_alias:en',_binary 'a:0:{}',-1,1660299168.979,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:shortcut:default:en',_binary 'a:0:{}',-1,1660296180.133,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:shortcut:test-set:en',_binary 'a:0:{}',-1,1660299168.982,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:blockchains:en',_binary 'a:2:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";}}s:17:\"field_crypto_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:13:\"\0*\0field_name\";s:17:\"field_crypto_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"blockchains\";s:8:\"\0*\0label\";s:4:\"Logo\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"95307331-5f64-48ac-9982-66fe18c33d5d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.233,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:early_stage:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:11:\"early_stage\";s:11:\"early_stage\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"early_stage\";}}}',-1,1660296212.234,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:evaluation_criteria:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:19:\"evaluation_criteria\";}}}',-1,1660296212.236,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:focus_areas:en',_binary 'a:3:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";}}s:22:\"field_background_color\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:13:\"\0*\0field_name\";s:22:\"field_background_color\";s:13:\"\0*\0field_type\";s:16:\"color_field_type\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"focus_areas\";s:8:\"\0*\0label\";s:16:\"Background Color\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:7:\"opacity\";i:0;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#e4e8f7\";s:7:\"opacity\";N;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bbe36ac3-857c-49b4-ac6c-5f8d274aabab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_text\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:36:\"taxonomy_term.focus_areas.field_text\";s:13:\"\0*\0field_name\";s:10:\"field_text\";s:13:\"\0*\0field_type\";s:16:\"color_field_type\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:11:\"focus_areas\";s:8:\"\0*\0label\";s:10:\"Text Color\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:1:{s:7:\"opacity\";i:0;}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248d8\";s:7:\"opacity\";N;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:36:\"taxonomy_term.focus_areas.field_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"71a99e64-4c29-45bc-9706-2c58de0a651b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.238,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:other_partnerships:en',_binary 'a:2:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";}}s:17:\"field_crypto_logo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:13:\"\0*\0field_name\";s:17:\"field_crypto_logo\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:9:\"\0*\0bundle\";s:18:\"other_partnerships\";s:8:\"\0*\0label\";s:4:\"Logo\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:1;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"017ffb40-a052-4909-ad07-da4a1554f195\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.240,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:pova_taxo:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:9:\"pova_taxo\";}}}',-1,1660296212.242,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:stage_of_investment:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:19:\"stage_of_investment\";}}}',-1,1660296212.243,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:startup_ask_category:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:20:\"startup_ask_category\";}}}',-1,1660296212.244,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:startup_update:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:14:\"startup_update\";}}}',-1,1660296212.246,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:tags:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";}}}',-1,1660296212.247,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:taxonomy_term:value_adds:en',_binary 'a:1:{s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:1:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:10:\"value_adds\";}}}',-1,1660296212.248,1,'entity_field_info entity_types','2146'),('entity_bundle_field_definitions:user:user:en',_binary 'a:17:{s:16:\"field_first_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:26:\"user.user.field_first_name\";s:13:\"\0*\0field_name\";s:16:\"field_first_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:21:\"First Name (Disabled)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:26:\"user.user.field_first_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fac8832d-6d42-41a7-a724-aed8e476723b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_last_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:25:\"user.user.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:20:\"Last Name (Disabled)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:25:\"user.user.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5e896043-4773-4220-a911-ea2ffd61647d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_name\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:20:\"user.user.field_name\";s:13:\"\0*\0field_name\";s:10:\"field_name\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:4:\"Name\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:20:\"user.user.field_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6c8351d-f83c-444c-81b8-c47428ffaee0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"field.storage.user.field_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_other_referral\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:30:\"user.user.field_other_referral\";s:13:\"\0*\0field_name\";s:20:\"field_other_referral\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:5:\"Other\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:30:\"user.user.field_other_referral\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01b118d1-b707-4540-baef-2f564113a06c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_profile_picture\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:31:\"user.user.field_profile_picture\";s:13:\"\0*\0field_name\";s:21:\"field_profile_picture\";s:13:\"\0*\0field_type\";s:5:\"image\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:15:\"Profile Picture\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:12:{s:14:\"file_directory\";s:16:\"profile-pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"20 MB\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:225;s:6:\"height\";i:225;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:31:\"user.user.field_profile_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cc1f51ae-b980-4125-bf5d-b89b6e4d3476\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_profile_when_first_crypto\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:41:\"user.user.field_profile_when_first_crypto\";s:13:\"\0*\0field_name\";s:31:\"field_profile_when_first_crypto\";s:13:\"\0*\0field_type\";s:8:\"datetime\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:41:\"When did you buy your first crypto asset?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:41:\"user.user.field_profile_when_first_crypto\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0bc357df-a05d-4ccc-aee0-d28dfc013d2f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_user_refer_buidlso\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"user.user.field_user_refer_buidlso\";s:13:\"\0*\0field_name\";s:24:\"field_user_refer_buidlso\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:34:\"Who referred you to buidl.so?(old)\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"user.user.field_user_refer_buidlso\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6cc7d62c-8e31-4f0b-b4da-0417b214f00f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_user_referred_from\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:34:\"user.user.field_user_referred_from\";s:13:\"\0*\0field_name\";s:24:\"field_user_referred_from\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:34:\"Where did you hear about Buidl.so?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:34:\"user.user.field_user_referred_from\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0f165212-6190-46f7-a487-a174f40effd3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_user_ticking_terms_cond\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:39:\"user.user.field_user_ticking_terms_cond\";s:13:\"\0*\0field_name\";s:29:\"field_user_ticking_terms_cond\";s:13:\"\0*\0field_type\";s:7:\"boolean\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:14:\"\0*\0description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:11:\"\0*\0settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:39:\"user.user.field_user_ticking_terms_cond\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ed207821-6e1c-4f75-ae1b-6d14d650a5fa\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_does_buidl_mean_to_yo\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:13:\"\0*\0field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:13:\"\0*\0field_type\";s:11:\"string_long\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:29:\"What does #buidl mean to you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"664403eb-6dfd-4160-84b4-e7f6211f93d7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_when_did_you_buy_your_firs\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:41:\"When did you buy your first crypto asset?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9fe1d0f-496d-4c67-bc26-28aed99c8488\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_where_do_you_work\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:33:\"user.user.field_where_do_you_work\";s:13:\"\0*\0field_name\";s:23:\"field_where_do_you_work\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:18:\"Where do you work?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:33:\"user.user.field_where_do_you_work\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a5a9c44-f121-4ddf-85c6-af2415ca8535\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_who_are_you_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:28:\"user.user.field_who_are_you_\";s:13:\"\0*\0field_name\";s:18:\"field_who_are_you_\";s:13:\"\0*\0field_type\";s:11:\"list_string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:12:\"Who are you?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:1;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:28:\"user.user.field_who_are_you_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bba0665f-3989-4b20-857e-d1fdd235a865\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_why_did_the_chicken_cross_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:13:\"\0*\0field_type\";s:6:\"string\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:35:\"Why did the chicken cross the road?\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:0:{}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2b8025c0-cb1b-45f8-b4bd-f5483ab38236\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_your_linkedin_pr\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:32:\"user.user.field_your_linkedin_pr\";s:13:\"\0*\0field_name\";s:22:\"field_your_linkedin_pr\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:27:\"Your LinkedIn profile link:\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:32:\"user.user.field_your_linkedin_pr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5931ca6d-cc45-400b-8122-5f2d082ca080\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_your_personal_website_link\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"user.user.field_your_personal_website_link\";s:13:\"\0*\0field_name\";s:32:\"field_your_personal_website_link\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:49:\"Your personal website/link to your proof of work:\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"user.user.field_your_personal_website_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c85da2f9-b615-4041-88c0-361f3f66e893\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_your_twitter_profile_link_\";O:31:\"Drupal\\field\\Entity\\FieldConfig\":32:{s:10:\"\0*\0deleted\";b:0;s:5:\"\0*\0id\";s:42:\"user.user.field_your_twitter_profile_link_\";s:13:\"\0*\0field_name\";s:32:\"field_your_twitter_profile_link_\";s:13:\"\0*\0field_type\";s:4:\"link\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:9:\"\0*\0bundle\";s:4:\"user\";s:8:\"\0*\0label\";s:25:\"Your Twitter profile link\";s:14:\"\0*\0description\";s:0:\"\";s:11:\"\0*\0settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:11:\"\0*\0required\";b:0;s:15:\"\0*\0translatable\";b:0;s:16:\"\0*\0default_value\";a:0:{}s:25:\"\0*\0default_value_callback\";s:0:\"\";s:14:\"\0*\0constraints\";a:0:{}s:22:\"\0*\0propertyConstraints\";a:0:{}s:13:\"\0*\0originalId\";s:42:\"user.user.field_your_twitter_profile_link_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"88e2bac8-4c88-4180-b730-5416b49ddfdb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:12:\"field_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296180.094,1,'entity_field_info entity_types','2146'),('entity_bundle_info:en',_binary 'a:48:{s:5:\"block\";a:1:{s:5:\"block\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"block_content_type\";a:1:{s:18:\"block_content_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"block_content\";a:1:{s:5:\"basic\";a:1:{s:5:\"label\";s:11:\"Basic block\";}}s:13:\"captcha_point\";a:1:{s:13:\"captcha_point\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"comment_type\";a:1:{s:12:\"comment_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:7:\"comment\";a:1:{s:7:\"comment\";a:1:{s:5:\"label\";s:16:\"Default comments\";}}s:15:\"contact_message\";a:2:{s:8:\"feedback\";a:1:{s:5:\"label\";s:16:\"Website feedback\";}s:8:\"personal\";a:1:{s:5:\"label\";s:21:\"Personal contact form\";}}s:12:\"contact_form\";a:1:{s:12:\"contact_form\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"editor\";a:1:{s:6:\"editor\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"entity_queue\";a:1:{s:12:\"entity_queue\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:15:\"entity_subqueue\";a:1:{s:8:\"programs\";a:1:{s:5:\"label\";s:8:\"Programs\";}}s:20:\"field_storage_config\";a:1:{s:20:\"field_storage_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"field_config\";a:1:{s:12:\"field_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"file\";a:1:{s:4:\"file\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"filter_format\";a:1:{s:13:\"filter_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"flagging\";a:1:{s:8:\"bookmark\";a:1:{s:5:\"label\";s:8:\"Bookmark\";}}s:4:\"flag\";a:1:{s:4:\"flag\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"image_style\";a:1:{s:11:\"image_style\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:5:\"media\";a:5:{s:5:\"audio\";a:1:{s:5:\"label\";s:5:\"Audio\";}s:8:\"document\";a:1:{s:5:\"label\";s:8:\"Document\";}s:5:\"image\";a:1:{s:5:\"label\";s:5:\"Image\";}s:12:\"remote_video\";a:1:{s:5:\"label\";s:12:\"Remote video\";}s:5:\"video\";a:1:{s:5:\"label\";s:5:\"Video\";}}s:10:\"media_type\";a:1:{s:10:\"media_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"menu_link_content\";a:1:{s:17:\"menu_link_content\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"node_type\";a:1:{s:9:\"node_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"node\";a:18:{s:7:\"article\";a:1:{s:5:\"label\";s:7:\"Article\";}s:11:\"blockchains\";a:1:{s:5:\"label\";s:11:\"Blockchains\";}s:8:\"feedback\";a:1:{s:5:\"label\";s:8:\"Feedback\";}s:15:\"founder_profile\";a:1:{s:5:\"label\";s:15:\"Founder Profile\";}s:14:\"funding_commit\";a:1:{s:5:\"label\";s:14:\"Funding Commit\";}s:13:\"funding_round\";a:1:{s:5:\"label\";s:13:\"Funding Round\";}s:16:\"investor_profile\";a:1:{s:5:\"label\";s:16:\"Investor Profile\";}s:14:\"mentor_profile\";a:1:{s:5:\"label\";s:14:\"Mentor Profile\";}s:4:\"page\";a:1:{s:5:\"label\";s:10:\"Basic page\";}s:8:\"partners\";a:1:{s:5:\"label\";s:8:\"Partners\";}s:9:\"portfolio\";a:1:{s:5:\"label\";s:9:\"Portfolio\";}s:8:\"programs\";a:1:{s:5:\"label\";s:7:\"Program\";}s:18:\"proof_of_value_add\";a:1:{s:5:\"label\";s:18:\"Proof of value add\";}s:9:\"questions\";a:1:{s:5:\"label\";s:9:\"Questions\";}s:12:\"startup_asks\";a:1:{s:5:\"label\";s:12:\"Startup Asks\";}s:13:\"startup_pitch\";a:1:{s:5:\"label\";s:15:\"Startup Profile\";}s:15:\"startup_updates\";a:1:{s:5:\"label\";s:15:\"Startup Updates\";}s:7:\"vouches\";a:1:{s:5:\"label\";s:7:\"Vouches\";}}s:10:\"path_alias\";a:1:{s:10:\"path_alias\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:18:\"quicktabs_instance\";a:1:{s:18:\"quicktabs_instance\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"rdf_mapping\";a:1:{s:11:\"rdf_mapping\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:20:\"rest_resource_config\";a:1:{s:20:\"rest_resource_config\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"search_page\";a:1:{s:11:\"search_page\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:12:\"shortcut_set\";a:1:{s:12:\"shortcut_set\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:8:\"shortcut\";a:2:{s:7:\"default\";a:1:{s:5:\"label\";s:7:\"Default\";}s:8:\"test-set\";a:1:{s:5:\"label\";s:8:\"test set\";}}s:6:\"action\";a:1:{s:6:\"action\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"menu\";a:1:{s:4:\"menu\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:13:\"taxonomy_term\";a:11:{s:11:\"blockchains\";a:1:{s:5:\"label\";s:11:\"Blockchains\";}s:11:\"early_stage\";a:1:{s:5:\"label\";s:11:\"Early Stage\";}s:19:\"evaluation_criteria\";a:1:{s:5:\"label\";s:19:\"Evaluation Criteria\";}s:11:\"focus_areas\";a:1:{s:5:\"label\";s:11:\"Focus Areas\";}s:18:\"other_partnerships\";a:1:{s:5:\"label\";s:18:\"Other Partnerships\";}s:9:\"pova_taxo\";a:1:{s:5:\"label\";s:9:\"Pova_taxo\";}s:19:\"stage_of_investment\";a:1:{s:5:\"label\";s:19:\"Stage of Investment\";}s:20:\"startup_ask_category\";a:1:{s:5:\"label\";s:20:\"Startup Ask Category\";}s:14:\"startup_update\";a:1:{s:5:\"label\";s:14:\"Startup Update\";}s:4:\"tags\";a:1:{s:5:\"label\";s:4:\"Tags\";}s:10:\"value_adds\";a:1:{s:5:\"label\";s:10:\"Value Adds\";}}s:19:\"taxonomy_vocabulary\";a:1:{s:19:\"taxonomy_vocabulary\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"tour\";a:1:{s:4:\"tour\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:17:\"ultimate_cron_job\";a:1:{s:17:\"ultimate_cron_job\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"user\";a:1:{s:4:\"user\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"user_role\";a:1:{s:9:\"user_role\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"pathauto_pattern\";a:1:{s:16:\"pathauto_pattern\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:4:\"view\";a:1:{s:4:\"view\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}}}s:15:\"paragraphs_type\";a:1:{s:15:\"paragraphs_type\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:9:\"paragraph\";a:5:{s:8:\"analysts\";a:1:{s:5:\"label\";s:8:\"Analysts\";}s:8:\"founders\";a:1:{s:5:\"label\";s:8:\"Founders\";}s:16:\"investment_round\";a:1:{s:5:\"label\";s:16:\"Investment Round\";}s:19:\"proof_of_value_adds\";a:1:{s:5:\"label\";s:19:\"Proof of value adds\";}s:14:\"web3_portfolio\";a:1:{s:5:\"label\";s:14:\"Web3 Portfolio\";}}s:19:\"base_field_override\";a:1:{s:19:\"base_field_override\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_form_mode\";a:1:{s:16:\"entity_form_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_form_display\";a:1:{s:19:\"entity_form_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:19:\"entity_view_display\";a:1:{s:19:\"entity_view_display\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:16:\"entity_view_mode\";a:1:{s:16:\"entity_view_mode\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}s:11:\"date_format\";a:1:{s:11:\"date_format\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}',-1,1660242819.902,1,'entity_bundles entity_types','644'),('entity_field_map',_binary 'a:14:{s:13:\"block_content\";a:16:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"info\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:8:\"reusable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}}s:7:\"comment\";a:20:{s:3:\"cid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:12:\"comment_type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:3:\"pid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:9:\"entity_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"homepage\";a:2:{s:4:\"type\";s:3:\"uri\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:8:\"hostname\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:6:\"thread\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}s:13:\"field_comment\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}s:15:\"contact_message\";a:9:{s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:12:\"contact_form\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"subject\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:7:\"message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:4:\"copy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}s:9:\"recipient\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:8:\"feedback\";s:8:\"feedback\";s:8:\"personal\";s:8:\"personal\";}}}s:15:\"entity_subqueue\";a:17:{s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:5:\"queue\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:5:\"items\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}}s:4:\"file\";a:11:{s:3:\"fid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filename\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:3:\"uri\";a:2:{s:4:\"type\";s:8:\"file_uri\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filemime\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:8:\"filesize\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"file\";s:4:\"file\";}}}s:8:\"flagging\";a:10:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:8:\"bookmark\";s:8:\"bookmark\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:8:\"bookmark\";s:8:\"bookmark\";}}s:7:\"flag_id\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"bookmark\";s:8:\"bookmark\";}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"bookmark\";s:8:\"bookmark\";}}s:9:\"entity_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"bookmark\";s:8:\"bookmark\";}}s:14:\"flagged_entity\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"bookmark\";s:8:\"bookmark\";}}s:6:\"global\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:8:\"bookmark\";s:8:\"bookmark\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"bookmark\";s:8:\"bookmark\";}}s:10:\"session_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"bookmark\";s:8:\"bookmark\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:8:\"bookmark\";s:8:\"bookmark\";}}}s:5:\"media\";a:23:{s:3:\"mid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:6:\"bundle\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:9:\"thumbnail\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:5:{s:5:\"audio\";s:5:\"audio\";s:8:\"document\";s:8:\"document\";s:5:\"image\";s:5:\"image\";s:12:\"remote_video\";s:12:\"remote_video\";s:5:\"video\";s:5:\"video\";}}s:22:\"field_media_audio_file\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:5:\"audio\";s:5:\"audio\";}}s:20:\"field_media_document\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:8:\"document\";s:8:\"document\";}}s:17:\"field_media_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:5:\"image\";s:5:\"image\";}}s:24:\"field_media_oembed_video\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:12:\"remote_video\";s:12:\"remote_video\";}}s:22:\"field_media_video_file\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:5:\"video\";s:5:\"video\";}}}s:17:\"menu_link_content\";a:24:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"external\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:10:\"rediscover\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:15:\"menu_item_roles\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}s:27:\"menu_item_override_children\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:17:\"menu_link_content\";s:17:\"menu_link_content\";}}}s:4:\"node\";a:179:{s:3:\"nid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:12:\"revision_uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:12:\"revision_log\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:3:\"uid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:7:\"promote\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:6:\"sticky\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:9:\"menu_link\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:18:{s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:8:\"feedback\";s:8:\"feedback\";s:15:\"founder_profile\";s:15:\"founder_profile\";s:14:\"funding_commit\";s:14:\"funding_commit\";s:13:\"funding_round\";s:13:\"funding_round\";s:16:\"investor_profile\";s:16:\"investor_profile\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";s:4:\"page\";s:4:\"page\";s:8:\"partners\";s:8:\"partners\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"programs\";s:8:\"programs\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:9:\"questions\";s:9:\"questions\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";}}s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:7:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"partners\";s:8:\"partners\";}}s:12:\"field_github\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:10:\"field_deck\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:16:\"field_whitepaper\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:16:\"field_tokenomics\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:11:\"field_stage\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:2:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:10:\"field_demo\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:10:\"field_what\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:15:\"field_validated\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:14:\"field_traction\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_how_many_months_have_you_w\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_are_you_currently_looking_\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:12:\"field_first_\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"founder_profile\";s:15:\"founder_profile\";}}s:15:\"field_last_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"founder_profile\";s:15:\"founder_profile\";}}s:22:\"field_startup_founders\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:22:\"field_which_blockchain\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:11:\"field_round\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:20:\"field_startup_sector\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_startup_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:17:\"field_green_flags\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:15:\"field_red_flags\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:26:\"field_next_round_selection\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:19:\"field_startup_pitch\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:14:\"field_calendly\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:23:\"field_full_time_members\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:12:\"field_source\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_are_you_applying_for_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:15:\"field_fund_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_areas_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:17:\"field_focus_areas\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_fund_established_in\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:31:\"field_no_of_portfolio_companies\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:18:\"field_size_of_fund\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"field_usual_check_size\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_investment_horizon\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:26:\"field_stages_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_mode_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:28:\"field_top_things_in_startups\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_startup_value_adds\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_grants_program_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:17:\"field_web3_thesis\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:20:\"field_portfolio_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:28:\"field_blockchain_partnership\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"field_linkedin_profile\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_funds_twitter_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:19:\"field_funds_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:19:\"field_funds_analyst\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_proof_of_value_add\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:21:\"field_funds_structure\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"layout_builder__layout\";a:2:{s:4:\"type\";s:14:\"layout_section\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}s:18:\"field_startup_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:27:\"field_startup_working_since\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:18:\"field_partnerships\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:26:\"field_startup_sector_space\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_startup_updates\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:24:\"field_referenced_profile\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";s:9:\"questions\";s:9:\"questions\";s:13:\"funding_round\";s:13:\"funding_round\";s:8:\"programs\";s:8:\"programs\";}}s:10:\"field_body\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:3:{s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";s:9:\"questions\";s:9:\"questions\";}}s:21:\"field_update_category\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_startup_twitter_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:26:\"field_startup_discord_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:26:\"field_startup_ask_category\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}}s:18:\"field_startup_asks\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:14:\"field_comments\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:9:\"questions\";s:9:\"questions\";}}s:18:\"field_raise_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:28:\"field_current_round_or_past_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:12:\"field_round_\";a:2:{s:4:\"type\";s:12:\"list_integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:20:\"field_funding_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:19:\"field_investor_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:13:\"field_funding\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:29:\"field_commit_to_funding_round\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:32:\"field_when_did_this_round_close_\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:15:\"field_valuation\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:23:\"field_pova_buidler_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:24:\"field_pova_buidler_email\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:23:\"field_pova_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:29:\"field_pova_buidler_rate_exper\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:15:\"field_pova_taxo\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_duration\";a:2:{s:4:\"type\";s:12:\"list_integer\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:14:\"field_pova_how\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_critical\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:25:\"field_pova_buidler_wallet\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_investor\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:26:\"field_investor_extra_notes\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:10:\"field_faqs\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:25:\"field_program_description\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:20:\"field_program_banner\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:21:\"field_program_rewards\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:28:\"field_program_rewards_grants\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:30:\"field_program_reward_mento_ses\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:31:\"field_program_rewards_fund_pool\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:32:\"field_program_rew_access_content\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:31:\"field_program_rewards_speak_ses\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:29:\"field_program_rew_dev_support\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:24:\"field_how_program_happen\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:25:\"field_program_eligibility\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:19:\"field_update_morale\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:18:\"field_program_date\";a:2:{s:4:\"type\";s:9:\"daterange\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:24:\"field_mentoring_sessions\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:21:\"field_speaker_session\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:30:\"field_updates_fundraising_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_updates_product_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:28:\"field_updates_mentoring_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:27:\"field_updates_traction_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:24:\"field_updates_pivot_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_updates_vouches_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:28:\"field_updates_questions_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:14:\"field_programs\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_mentor_years_of_experience\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_monthly_time_comm\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:28:\"field_mentor_company_working\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:24:\"field_mentor_designation\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:21:\"field_mentors_sectors\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_stage_involvement\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:27:\"field_mentors_anything_else\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_other_partnerships\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_key_achievements\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentor_expert_connector\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_functional_industr\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_investor_network\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_chain_connections\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_field_expertise\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_connects_network\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:24:\"field_mentors_value_adds\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_fund_terms_and_conditions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:29:\"field_mentors_no_of_companies\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:27:\"field_mentors_calendly_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_expert_someth_else\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_terms_conditions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_minimum_vouches\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_minimum_updates\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_minimum_followers\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:19:\"field_updates_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:31:\"field_mentors_no_of_warm_intros\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:23:\"field_fundraising_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:20:\"field_question_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:19:\"field_vouches_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_page_view_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:18:\"field_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}s:31:\"field_portfolio_startup_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}s:17:\"field_description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:18:\"field_partner_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:21:\"field_asks_in_updates\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:32:\"field_feedback_sugg_progres_path\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:22:\"field_fund_application\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:17:\"field_recommended\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:25:\"field_startup_update_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:24:\"field_partnership_detail\";a:2:{s:4:\"type\";s:4:\"text\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}}s:10:\"path_alias\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:5:\"alias\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:10:\"path_alias\";s:10:\"path_alias\";}}}s:8:\"shortcut\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:4:\"link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:2:{s:7:\"default\";s:7:\"default\";s:8:\"test-set\";s:8:\"test-set\";}}}s:13:\"taxonomy_term\";a:21:{s:3:\"tid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:3:\"vid\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:16:\"revision_created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:13:\"revision_user\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:20:\"revision_log_message\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:11:\"description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:11:{s:11:\"blockchains\";s:11:\"blockchains\";s:11:\"early_stage\";s:11:\"early_stage\";s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";s:11:\"focus_areas\";s:11:\"focus_areas\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";s:9:\"pova_taxo\";s:9:\"pova_taxo\";s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";s:14:\"startup_update\";s:14:\"startup_update\";s:4:\"tags\";s:4:\"tags\";s:10:\"value_adds\";s:10:\"value_adds\";}}s:10:\"field_text\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}}s:22:\"field_background_color\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}}s:17:\"field_crypto_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:2:{s:11:\"blockchains\";s:11:\"blockchains\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";}}}s:4:\"user\";a:35:{s:3:\"uid\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:18:\"preferred_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"preferred_admin_langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"pass\";a:2:{s:4:\"type\";s:8:\"password\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:7:\"changed\";a:2:{s:4:\"type\";s:7:\"changed\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:6:\"access\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"login\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"init\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:5:\"roles\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:18:\"field_who_are_you_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_what_does_buidl_mean_to_yo\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_when_did_you_buy_your_firs\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:22:\"field_your_linkedin_pr\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_your_twitter_profile_link_\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_your_personal_website_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_why_did_the_chicken_cross_\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:21:\"field_profile_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"field_first_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:15:\"field_last_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:31:\"field_profile_when_first_crypto\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"field_user_refer_buidlso\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"field_user_referred_from\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:29:\"field_user_ticking_terms_cond\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:20:\"field_other_referral\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:23:\"field_where_do_you_work\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}s:9:\"paragraph\";a:26:{s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:11:\"revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:8:\"langcode\";a:2:{s:4:\"type\";s:8:\"language\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:4:\"type\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:7:\"created\";a:2:{s:4:\"type\";s:7:\"created\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:9:\"parent_id\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:11:\"parent_type\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:17:\"parent_field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:17:\"behavior_settings\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:16:\"revision_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:29:\"revision_translation_affected\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:5:{s:8:\"analysts\";s:8:\"analysts\";s:8:\"founders\";s:8:\"founders\";s:16:\"investment_round\";s:16:\"investment_round\";s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:20:\"field_portfolio_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:20:\"field_portfolio_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:18:\"field_founder_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}}s:18:\"field_founder_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}}s:18:\"field_round_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:13:\"field_commits\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:10:\"field_bank\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:14:\"field_fundraus\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:18:\"field_analyst_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}}s:19:\"field_analyst_email\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}}s:18:\"field_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}}s:21:\"field_proof_value_add\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}}}}',-1,1660296180.122,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:block_content:en',_binary 'a:1:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.164,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:comment:en',_binary 'a:2:{s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:21:\"comment.field_comment\";s:13:\"\0*\0field_name\";s:13:\"field_comment\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"comment.field_comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.168,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:contact_message:en',_binary 'a:0:{}',-1,1660299168.907,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:entity_subqueue:en',_binary 'a:0:{}',-1,1660296212.179,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:file:en',_binary 'a:0:{}',-1,1660296212.181,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:flagging:en',_binary 'a:0:{}',-1,1660296212.183,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:media:en',_binary 'a:5:{s:22:\"field_media_audio_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"media.field_media_audio_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_audio_file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"media.field_media_audio_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_media_document\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"media.field_media_document\";s:13:\"\0*\0field_name\";s:20:\"field_media_document\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"media.field_media_document\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_media_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"media.field_media_image\";s:13:\"\0*\0field_name\";s:17:\"field_media_image\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"media.field_media_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_media_oembed_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"media.field_media_oembed_video\";s:13:\"\0*\0field_name\";s:24:\"field_media_oembed_video\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"media.field_media_oembed_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_media_video_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"media.field_media_video_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_video_file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"media.field_media_video_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.185,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:menu_link_content:en',_binary 'a:0:{}',-1,1660299168.953,1,'entity_field_info entity_types','2146');
INSERT INTO `bdta_cache_discovery` VALUES ('entity_field_storage_definitions:node:en',_binary 'a:159:{s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_are_you_currently_looking_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_are_you_currently_looking_\";s:13:\"\0*\0field_name\";s:32:\"field_are_you_currently_looking_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_are_you_currently_looking_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_areas_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_areas_of_investment\";s:13:\"\0*\0field_name\";s:25:\"field_areas_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"web3\";s:4:\"web3\";s:4:\"web2\";s:4:\"web2\";s:13:\"web2_and_web3\";s:13:\"web2 and web3\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_areas_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_asks_in_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_asks_in_updates\";s:13:\"\0*\0field_name\";s:21:\"field_asks_in_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_asks_in_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_blockchain_partnership\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_blockchain_partnership\";s:13:\"\0*\0field_name\";s:28:\"field_blockchain_partnership\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_blockchain_partnership\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_calendly\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:19:\"node.field_calendly\";s:13:\"\0*\0field_name\";s:14:\"field_calendly\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_calendly\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_comments\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:19:\"node.field_comments\";s:13:\"\0*\0field_name\";s:14:\"field_comments\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_comments\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_commit_to_funding_round\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_commit_to_funding_round\";s:13:\"\0*\0field_name\";s:29:\"field_commit_to_funding_round\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_commit_to_funding_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_current_round_or_past_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_current_round_or_past_\";s:13:\"\0*\0field_name\";s:28:\"field_current_round_or_past_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:13:\"Current Round\";s:13:\"Current Round\";s:10:\"Past Round\";s:10:\"Past Round\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_current_round_or_past_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_deck\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_deck\";s:13:\"\0*\0field_name\";s:10:\"field_deck\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_deck\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_demo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_demo\";s:13:\"\0*\0field_name\";s:10:\"field_demo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_demo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.field_description\";s:13:\"\0*\0field_name\";s:17:\"field_description\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_faqs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_faqs\";s:13:\"\0*\0field_name\";s:10:\"field_faqs\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_faqs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_feedback_sugg_progres_path\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_feedback_sugg_progres_path\";s:13:\"\0*\0field_name\";s:32:\"field_feedback_sugg_progres_path\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_feedback_sugg_progres_path\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_first_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"node.field_first_\";s:13:\"\0*\0field_name\";s:12:\"field_first_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_first_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_focus_areas\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.field_focus_areas\";s:13:\"\0*\0field_name\";s:17:\"field_focus_areas\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_focus_areas\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_full_time_members\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_full_time_members\";s:13:\"\0*\0field_name\";s:23:\"field_full_time_members\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_full_time_members\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_fund_application\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.field_fund_application\";s:13:\"\0*\0field_name\";s:22:\"field_fund_application\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_fund_application\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_fund_established_in\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_fund_established_in\";s:13:\"\0*\0field_name\";s:25:\"field_fund_established_in\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_fund_established_in\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_fund_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_fund_logo\";s:13:\"\0*\0field_name\";s:15:\"field_fund_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_fund_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_fund_terms_and_conditions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_fund_terms_and_conditions\";s:13:\"\0*\0field_name\";s:31:\"field_fund_terms_and_conditions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_fund_terms_and_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_funding\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"node.field_funding\";s:13:\"\0*\0field_name\";s:13:\"field_funding\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"commit\";s:6:\"Commit\";s:4:\"mitb\";s:17:\"Money in the bank\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"node.field_funding\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_funding_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.field_funding_amount\";s:13:\"\0*\0field_name\";s:20:\"field_funding_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_funding_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_fundraising_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_fundraising_count\";s:13:\"\0*\0field_name\";s:23:\"field_fundraising_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_fundraising_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_funds_analyst\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_funds_analyst\";s:13:\"\0*\0field_name\";s:19:\"field_funds_analyst\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_funds_analyst\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_funds_structure\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_funds_structure\";s:13:\"\0*\0field_name\";s:21:\"field_funds_structure\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:5:\"lp-gp\";s:5:\"LP GP\";s:21:\"cooporate-venture-arm\";s:21:\"Cooperate Venture Arm\";s:13:\"family_office\";s:13:\"Family Office\";s:3:\"aif\";s:3:\"AIF\";s:3:\"dao\";s:3:\"DAO\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_funds_structure\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_funds_twitter_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_funds_twitter_link\";s:13:\"\0*\0field_name\";s:24:\"field_funds_twitter_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_funds_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_funds_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_funds_website\";s:13:\"\0*\0field_name\";s:19:\"field_funds_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_funds_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_github\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"node.field_github\";s:13:\"\0*\0field_name\";s:12:\"field_github\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_github\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_grants_program_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_grants_program_link\";s:13:\"\0*\0field_name\";s:25:\"field_grants_program_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_grants_program_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_green_flags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.field_green_flags\";s:13:\"\0*\0field_name\";s:17:\"field_green_flags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_green_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_how_many_months_have_you_w\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_how_many_months_have_you_w\";s:13:\"\0*\0field_name\";s:32:\"field_how_many_months_have_you_w\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_how_many_months_have_you_w\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_how_program_happen\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_how_program_happen\";s:13:\"\0*\0field_name\";s:24:\"field_how_program_happen\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"online\";s:6:\"Online\";s:9:\"in_person\";s:9:\"In-Person\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_how_program_happen\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_investment_horizon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_investment_horizon\";s:13:\"\0*\0field_name\";s:24:\"field_investment_horizon\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_investment_horizon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_investor_extra_notes\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_investor_extra_notes\";s:13:\"\0*\0field_name\";s:26:\"field_investor_extra_notes\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_investor_extra_notes\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_investor_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_investor_name\";s:13:\"\0*\0field_name\";s:19:\"field_investor_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_investor_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_is_there_a_token_play_that\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_is_there_a_token_play_that\";s:13:\"\0*\0field_name\";s:32:\"field_is_there_a_token_play_that\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_is_there_a_token_play_that\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_is_web3_necessary_to_solve\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:13:\"\0*\0field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_is_web3_necessary_to_solve\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_last_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_linkedin_profile\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.field_linkedin_profile\";s:13:\"\0*\0field_name\";s:22:\"field_linkedin_profile\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_linkedin_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_mentor_company_working\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_mentor_company_working\";s:13:\"\0*\0field_name\";s:28:\"field_mentor_company_working\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_mentor_company_working\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentor_designation\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_mentor_designation\";s:13:\"\0*\0field_name\";s:24:\"field_mentor_designation\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentor_designation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentor_expert_connector\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_mentor_expert_connector\";s:13:\"\0*\0field_name\";s:29:\"field_mentor_expert_connector\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"expert\";s:6:\"Expert\";s:9:\"connector\";s:9:\"Connector\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentor_expert_connector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentor_years_of_experience\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_mentor_years_of_experience\";s:13:\"\0*\0field_name\";s:32:\"field_mentor_years_of_experience\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentor_years_of_experience\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentoring_sessions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_mentoring_sessions\";s:13:\"\0*\0field_name\";s:24:\"field_mentoring_sessions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentoring_sessions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_mentors_anything_else\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:32:\"node.field_mentors_anything_else\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_anything_else\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_mentors_anything_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_mentors_calendly_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:32:\"node.field_mentors_calendly_link\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_calendly_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_mentors_calendly_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_chain_connections\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_chain_connections\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_chain_connections\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_chain_connections\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_connects_network\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_connects_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_connects_network\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:9:\"investors\";s:9:\"Investors\";s:6:\"chains\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";s:18:\"other_partnerships\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_connects_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_expert_someth_else\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_expert_someth_else\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_expert_someth_else\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_expert_someth_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_field_expertise\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_field_expertise\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_field_expertise\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_field_expertise\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_functional_industr\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_functional_industr\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_functional_industr\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:10:\"functional\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";s:8:\"industry\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_functional_industr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_investor_network\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_investor_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_investor_network\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_investor_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_key_achievements\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_key_achievements\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_key_achievements\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:5;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_key_achievements\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_minimum_followers\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_minimum_followers\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_minimum_followers\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_minimum_followers\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_minimum_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_minimum_updates\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_minimum_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_minimum_vouches\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_minimum_vouches\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_vouches\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_minimum_vouches\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_monthly_time_comm\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_monthly_time_comm\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_monthly_time_comm\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_monthly_time_comm\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_mentors_no_of_companies\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_no_of_companies\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_no_of_companies\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_no_of_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_no_of_warm_intros\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_no_of_warm_intros\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_mentors_other_partnerships\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_other_partnerships\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_other_partnerships\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_other_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_mentors_sectors\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_mentors_sectors\";s:13:\"\0*\0field_name\";s:21:\"field_mentors_sectors\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_mentors_sectors\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_mentors_stage_involvement\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_stage_involvement\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_stage_involvement\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_stage_involvement\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_mentors_terms_conditions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_terms_conditions\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_terms_conditions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_terms_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mentors_value_adds\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_mentors_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_mentors_value_adds\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentors_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_mode_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_mode_of_investment\";s:13:\"\0*\0field_name\";s:24:\"field_mode_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:5:\"token\";s:5:\"Token\";s:6:\"equity\";s:6:\"Equity\";s:12:\"token_equity\";s:14:\"Token + Equity\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mode_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_next_round_selection\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_next_round_selection\";s:13:\"\0*\0field_name\";s:26:\"field_next_round_selection\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";s:11:\"cant_decide\";s:12:\"Can\'t decide\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_next_round_selection\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_no_of_portfolio_companies\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_no_of_portfolio_companies\";s:13:\"\0*\0field_name\";s:31:\"field_no_of_portfolio_companies\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_no_of_portfolio_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_page_view_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_page_view_count\";s:13:\"\0*\0field_name\";s:21:\"field_page_view_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_page_view_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_partner_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_partner_logo\";s:13:\"\0*\0field_name\";s:18:\"field_partner_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_partner_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_partnership_detail\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_partnership_detail\";s:13:\"\0*\0field_name\";s:24:\"field_partnership_detail\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";i:255;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_partnership_detail\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0f2d21c-47dc-4b49-aa67-2981bc9f663c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_partnerships\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_partnerships\";s:13:\"\0*\0field_name\";s:18:\"field_partnerships\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_portfolio_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_portfolio_startup_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_portfolio_startup_website\";s:13:\"\0*\0field_name\";s:31:\"field_portfolio_startup_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_portfolio_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_pova_buidler_email\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_pova_buidler_email\";s:13:\"\0*\0field_name\";s:24:\"field_pova_buidler_email\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_pova_buidler_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_pova_buidler_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_pova_buidler_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_buidler_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_pova_buidler_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_pova_buidler_rate_exper\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_pova_buidler_rate_exper\";s:13:\"\0*\0field_name\";s:29:\"field_pova_buidler_rate_exper\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:12:\"superhelpful\";s:13:\"Super Helpful\";s:7:\"helpful\";s:7:\"Helpful\";s:4:\"okay\";s:4:\"Okay\";s:11:\"not helpful\";s:11:\"Not helpful\";s:16:\"waste_of_my_time\";s:16:\"Waste of my time\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_pova_buidler_rate_exper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_pova_buidler_wallet\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_pova_buidler_wallet\";s:13:\"\0*\0field_name\";s:25:\"field_pova_buidler_wallet\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_pova_buidler_wallet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_critical\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_pova_critical\";s:13:\"\0*\0field_name\";s:19:\"field_pova_critical\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_critical\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_duration\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_pova_duration\";s:13:\"\0*\0field_name\";s:19:\"field_pova_duration\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:12:\"list_integer\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:4:{i:30;s:2:\"30\";i:60;s:2:\"60\";i:90;s:2:\"90\";i:120;s:3:\"120\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_duration\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_pova_how\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:19:\"node.field_pova_how\";s:13:\"\0*\0field_name\";s:14:\"field_pova_how\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_pova_how\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_pova_investor\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_pova_investor\";s:13:\"\0*\0field_name\";s:19:\"field_pova_investor\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_investor\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_pova_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"node.field_pova_startup_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_startup_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_pova_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_pova_taxo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_pova_taxo\";s:13:\"\0*\0field_name\";s:15:\"field_pova_taxo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_pova_taxo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_program_banner\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.field_program_banner\";s:13:\"\0*\0field_name\";s:20:\"field_program_banner\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_program_banner\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_program_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_program_date\";s:13:\"\0*\0field_name\";s:18:\"field_program_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"daterange\";s:9:\"\0*\0module\";s:14:\"datetime_range\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_program_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_program_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_program_description\";s:13:\"\0*\0field_name\";s:25:\"field_program_description\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_program_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_program_eligibility\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_program_eligibility\";s:13:\"\0*\0field_name\";s:25:\"field_program_eligibility\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_program_eligibility\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_program_rew_access_content\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_program_rew_access_content\";s:13:\"\0*\0field_name\";s:32:\"field_program_rew_access_content\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_program_rew_access_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_program_rew_dev_support\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"node.field_program_rew_dev_support\";s:13:\"\0*\0field_name\";s:29:\"field_program_rew_dev_support\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_program_rew_dev_support\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_program_reward_mento_ses\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_program_reward_mento_ses\";s:13:\"\0*\0field_name\";s:30:\"field_program_reward_mento_ses\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_program_reward_mento_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_program_rewards\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_program_rewards\";s:13:\"\0*\0field_name\";s:21:\"field_program_rewards\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:6:{s:6:\"grants\";s:6:\"Grants\";s:18:\"mentoring_sessions\";s:18:\"Mentoring Sessions\";s:12:\"funding_pool\";s:12:\"Funding Pool\";s:17:\"access_to_content\";s:17:\"Access to Content\";s:16:\"speaker_sessions\";s:16:\"Speaker Sessions\";s:17:\"developer_support\";s:17:\"Developer Support\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_program_rewards\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_program_rewards_fund_pool\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_program_rewards_fund_pool\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_fund_pool\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_program_rewards_fund_pool\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_program_rewards_grants\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_program_rewards_grants\";s:13:\"\0*\0field_name\";s:28:\"field_program_rewards_grants\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_program_rewards_grants\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_program_rewards_speak_ses\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_program_rewards_speak_ses\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_speak_ses\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_program_rewards_speak_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_programs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:19:\"node.field_programs\";s:13:\"\0*\0field_name\";s:14:\"field_programs\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_programs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_proof_of_value_add\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_proof_of_value_add\";s:13:\"\0*\0field_name\";s:24:\"field_proof_of_value_add\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_proof_of_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_question_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.field_question_count\";s:13:\"\0*\0field_name\";s:20:\"field_question_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_question_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_raise_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_raise_amount\";s:13:\"\0*\0field_name\";s:18:\"field_raise_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_raise_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_recommended\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.field_recommended\";s:13:\"\0*\0field_name\";s:17:\"field_recommended\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_recommended\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_red_flags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_red_flags\";s:13:\"\0*\0field_name\";s:15:\"field_red_flags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_red_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_referenced_profile\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_round\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_round\";s:13:\"\0*\0field_name\";s:11:\"field_round\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_round_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"node.field_round_\";s:13:\"\0*\0field_name\";s:12:\"field_round_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:12:\"list_integer\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:11:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";i:10;s:2:\"10\";i:11;s:2:\"11\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_round_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_size_of_fund\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_size_of_fund\";s:13:\"\0*\0field_name\";s:18:\"field_size_of_fund\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_size_of_fund\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_source\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:17:\"node.field_source\";s:13:\"\0*\0field_name\";s:12:\"field_source\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_source\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_speaker_session\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_speaker_session\";s:13:\"\0*\0field_name\";s:21:\"field_speaker_session\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_speaker_session\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_stage\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_stage\";s:13:\"\0*\0field_name\";s:11:\"field_stage\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:7:\"Product\";s:7:\"Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_stages_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_stages_of_investment\";s:13:\"\0*\0field_name\";s:26:\"field_stages_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:11:\"early_stage\";s:11:\"Early Stage\";s:7:\"private\";s:7:\"Private\";s:4:\"seed\";s:4:\"Seed\";s:8:\"series_A\";s:8:\"Series A\";s:13:\"post_series_A\";s:13:\"Post Series A\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_stages_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_ask_category\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_startup_ask_category\";s:13:\"\0*\0field_name\";s:26:\"field_startup_ask_category\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_ask_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_asks\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_startup_asks\";s:13:\"\0*\0field_name\";s:18:\"field_startup_asks\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_asks\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_discord_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_startup_discord_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_discord_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_discord_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_startup_founders\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.field_startup_founders\";s:13:\"\0*\0field_name\";s:22:\"field_startup_founders\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_startup_founders\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_startup_logo\";s:13:\"\0*\0field_name\";s:18:\"field_startup_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"node.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_startup_pitch\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_startup_pitch\";s:13:\"\0*\0field_name\";s:19:\"field_startup_pitch\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_startup_pitch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_startup_sector\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"node.field_startup_sector\";s:13:\"\0*\0field_name\";s:20:\"field_startup_sector\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:9:{s:4:\"NFTs\";s:4:\"NFTs\";s:15:\"Creator Economy\";s:15:\"Creator Economy\";s:8:\"Hardware\";s:8:\"Hardware\";s:4:\"DeFi\";s:4:\"DeFi\";s:4:\"DAOs\";s:4:\"DAOs\";s:6:\"Gaming\";s:6:\"Gaming\";s:30:\"Privacy/Digital Infrastructure\";s:30:\"Privacy/Digital Infrastructure\";s:16:\"Stablecoins/CBDC\";s:16:\"Stablecoins/CBDC\";s:6:\"Others\";s:6:\"Others\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_startup_sector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_sector_space\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_startup_sector_space\";s:13:\"\0*\0field_name\";s:26:\"field_startup_sector_space\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_sector_space\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_startup_twitter_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_startup_twitter_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_twitter_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:25:\"field_startup_update_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"node.field_startup_update_date\";s:13:\"\0*\0field_name\";s:25:\"field_startup_update_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_startup_update_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1651c734-0227-4636-8e60-3f27d718c038\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_startup_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_startup_updates\";s:13:\"\0*\0field_name\";s:21:\"field_startup_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_startup_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_startup_value_adds\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_startup_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_startup_value_adds\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_startup_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_startup_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_startup_website\";s:13:\"\0*\0field_name\";s:21:\"field_startup_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_startup_working_since\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:32:\"node.field_startup_working_since\";s:13:\"\0*\0field_name\";s:27:\"field_startup_working_since\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_startup_working_since\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:16:\"field_tokenomics\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:21:\"node.field_tokenomics\";s:13:\"\0*\0field_name\";s:16:\"field_tokenomics\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"node.field_tokenomics\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_top_things_in_startups\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_top_things_in_startups\";s:13:\"\0*\0field_name\";s:28:\"field_top_things_in_startups\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:5;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_top_things_in_startups\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_traction\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:19:\"node.field_traction\";s:13:\"\0*\0field_name\";s:14:\"field_traction\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_traction\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_update_category\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"node.field_update_category\";s:13:\"\0*\0field_name\";s:21:\"field_update_category\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_update_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_update_morale\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_update_morale\";s:13:\"\0*\0field_name\";s:19:\"field_update_morale\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_update_morale\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_updates_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_updates_count\";s:13:\"\0*\0field_name\";s:19:\"field_updates_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_updates_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:30:\"field_updates_fundraising_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:35:\"node.field_updates_fundraising_only\";s:13:\"\0*\0field_name\";s:30:\"field_updates_fundraising_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_updates_fundraising_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_updates_mentoring_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_updates_mentoring_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_mentoring_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_updates_mentoring_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_updates_pivot_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"node.field_updates_pivot_only\";s:13:\"\0*\0field_name\";s:24:\"field_updates_pivot_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_updates_pivot_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_updates_product_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_updates_product_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_product_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_updates_product_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:28:\"field_updates_questions_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:33:\"node.field_updates_questions_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_questions_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_updates_questions_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:27:\"field_updates_traction_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:32:\"node.field_updates_traction_only\";s:13:\"\0*\0field_name\";s:27:\"field_updates_traction_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_updates_traction_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:26:\"field_updates_vouches_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"node.field_updates_vouches_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_vouches_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_updates_vouches_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_usual_check_size\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.field_usual_check_size\";s:13:\"\0*\0field_name\";s:22:\"field_usual_check_size\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_usual_check_size\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_validated\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_validated\";s:13:\"\0*\0field_name\";s:15:\"field_validated\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_validated\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_valuation\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"node.field_valuation\";s:13:\"\0*\0field_name\";s:15:\"field_valuation\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_valuation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:19:\"field_vouches_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"node.field_vouches_count\";s:13:\"\0*\0field_name\";s:19:\"field_vouches_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_vouches_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_web3_thesis\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:22:\"node.field_web3_thesis\";s:13:\"\0*\0field_name\";s:17:\"field_web3_thesis\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_web3_thesis\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_what\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_what\";s:13:\"\0*\0field_name\";s:10:\"field_what\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_what\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_are_you_applying_for_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_what_are_you_applying_for_\";s:13:\"\0*\0field_name\";s:32:\"field_what_are_you_applying_for_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:7:{s:13:\"BuidlersTribe\";s:13:\"BuidlersTribe\";s:9:\"BeliefDAO\";s:9:\"BeliefDAO\";s:18:\"Goa Buidlers Place\";s:18:\"Goa Buidlers Place\";s:11:\"MetaDecrypt\";s:11:\"MetaDecrypt\";s:8:\"conquest\";s:8:\"Conquest\";s:11:\"slow_grants\";s:30:\"Slow grants (for listed ideas)\";s:8:\"web3conf\";s:8:\"Web3Conf\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_are_you_applying_for_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_insight_do_you_have_a\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_what_insight_do_you_have_a\";s:13:\"\0*\0field_name\";s:32:\"field_what_insight_do_you_have_a\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_insight_do_you_have_a\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_is_the_preferred_form\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_what_is_the_preferred_form\";s:13:\"\0*\0field_name\";s:32:\"field_what_is_the_preferred_form\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:2;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_is_the_preferred_form\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_problem_are_you_solvi\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_what_problem_are_you_solvi\";s:13:\"\0*\0field_name\";s:32:\"field_what_problem_are_you_solvi\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_problem_are_you_solvi\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_when_did_this_round_close_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_when_did_this_round_close_\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_this_round_close_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_when_did_this_round_close_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_which_blockchain\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.field_which_blockchain\";s:13:\"\0*\0field_name\";s:22:\"field_which_blockchain\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_which_blockchain\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:16:\"field_whitepaper\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:21:\"node.field_whitepaper\";s:13:\"\0*\0field_name\";s:16:\"field_whitepaper\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"node.field_whitepaper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_who_are_your_closest_compe\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_who_are_your_closest_compe\";s:13:\"\0*\0field_name\";s:32:\"field_who_are_your_closest_compe\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_who_are_your_closest_compe\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_who_is_your_target_audienc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_who_is_your_target_audienc\";s:13:\"\0*\0field_name\";s:32:\"field_who_is_your_target_audienc\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_who_is_your_target_audienc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_why_did_you_pick_this_idea\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_why_did_you_pick_this_idea\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_your_startup_in_one_tweet\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"node.field_your_startup_in_one_tweet\";s:13:\"\0*\0field_name\";s:31:\"field_your_startup_in_one_tweet\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_your_startup_in_one_tweet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"layout_builder__layout\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.layout_builder__layout\";s:13:\"\0*\0field_name\";s:22:\"layout_builder__layout\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:14:\"layout_section\";s:9:\"\0*\0module\";s:14:\"layout_builder\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:0;s:9:\"\0*\0locked\";b:1;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.layout_builder__layout\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296180.022,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:paragraph:en',_binary 'a:12:{s:19:\"field_analyst_email\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"paragraph.field_analyst_email\";s:13:\"\0*\0field_name\";s:19:\"field_analyst_email\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"paragraph.field_analyst_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_analyst_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"paragraph.field_analyst_name\";s:13:\"\0*\0field_name\";s:18:\"field_analyst_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_analyst_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_bank\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"paragraph.field_bank\";s:13:\"\0*\0field_name\";s:10:\"field_bank\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"paragraph.field_bank\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_commits\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"paragraph.field_commits\";s:13:\"\0*\0field_name\";s:13:\"field_commits\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"paragraph.field_commits\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_founder_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"paragraph.field_founder_link\";s:13:\"\0*\0field_name\";s:18:\"field_founder_link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_founder_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_founder_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"paragraph.field_founder_name\";s:13:\"\0*\0field_name\";s:18:\"field_founder_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_founder_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:14:\"field_fundraus\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"paragraph.field_fundraus\";s:13:\"\0*\0field_name\";s:14:\"field_fundraus\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"paragraph.field_fundraus\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_portfolio_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"paragraph.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"paragraph.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_portfolio_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"paragraph.field_portfolio_name\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"paragraph.field_portfolio_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_proof_value_add\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"paragraph.field_proof_value_add\";s:13:\"\0*\0field_name\";s:21:\"field_proof_value_add\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"paragraph.field_proof_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_round_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"paragraph.field_round_amount\";s:13:\"\0*\0field_name\";s:18:\"field_round_amount\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_round_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"paragraph.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.198,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:path_alias:en',_binary 'a:0:{}',-1,1660299168.978,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:shortcut:en',_binary 'a:0:{}',-1,1660299168.981,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:taxonomy_term:en',_binary 'a:3:{s:22:\"field_background_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"taxonomy_term.field_background_color\";s:13:\"\0*\0field_name\";s:22:\"field_background_color\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"taxonomy_term.field_background_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_crypto_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:31:\"taxonomy_term.field_crypto_logo\";s:13:\"\0*\0field_name\";s:17:\"field_crypto_logo\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:507;s:6:\"height\";i:480;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"taxonomy_term.field_crypto_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:24:\"taxonomy_term.field_text\";s:13:\"\0*\0field_name\";s:10:\"field_text\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"taxonomy_term.field_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296212.194,1,'entity_field_info entity_types','2146'),('entity_field_storage_definitions:user:en',_binary 'a:17:{s:16:\"field_first_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:21:\"user.field_first_name\";s:13:\"\0*\0field_name\";s:16:\"field_first_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"user.field_first_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:15:\"field_last_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"user.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"user.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"user.field_name\";s:13:\"\0*\0field_name\";s:10:\"field_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"user.field_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_other_referral\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:25:\"user.field_other_referral\";s:13:\"\0*\0field_name\";s:20:\"field_other_referral\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"user.field_other_referral\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:21:\"field_profile_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"user.field_profile_picture\";s:13:\"\0*\0field_name\";s:21:\"field_profile_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"user.field_profile_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:31:\"field_profile_when_first_crypto\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:36:\"user.field_profile_when_first_crypto\";s:13:\"\0*\0field_name\";s:31:\"field_profile_when_first_crypto\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"user.field_profile_when_first_crypto\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_user_refer_buidlso\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"user.field_user_refer_buidlso\";s:13:\"\0*\0field_name\";s:24:\"field_user_refer_buidlso\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"user.field_user_refer_buidlso\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_user_referred_from\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:29:\"user.field_user_referred_from\";s:13:\"\0*\0field_name\";s:24:\"field_user_referred_from\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:9:{s:7:\"twitter\";s:7:\"Twitter\";s:8:\"linkedIn\";s:9:\"Linked In\";s:7:\"youtube\";s:7:\"Youtube\";s:7:\"discord\";s:7:\"Discord\";s:13:\"search_result\";s:13:\"Search Result\";s:9:\"saw_an_ad\";s:9:\"Saw an ad\";s:15:\"saw_at_an_event\";s:15:\"Saw at an event\";s:17:\"heard_from_friend\";s:19:\"Heard from a friend\";s:5:\"other\";s:5:\"Other\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"user.field_user_referred_from\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:29:\"field_user_ticking_terms_cond\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:34:\"user.field_user_ticking_terms_cond\";s:13:\"\0*\0field_name\";s:29:\"field_user_ticking_terms_cond\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"user.field_user_ticking_terms_cond\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_what_does_buidl_mean_to_yo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:13:\"\0*\0field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_when_did_you_buy_your_firs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:500;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_when_did_you_buy_your_firs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:23:\"field_where_do_you_work\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"user.field_where_do_you_work\";s:13:\"\0*\0field_name\";s:23:\"field_where_do_you_work\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"user.field_where_do_you_work\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_who_are_you_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"user.field_who_are_you_\";s:13:\"\0*\0field_name\";s:18:\"field_who_are_you_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:4:{s:7:\"buidler\";s:15:\"Startup/founder\";s:8:\"investor\";s:8:\"Investor\";s:6:\"expert\";s:13:\"Expert/Mentor\";s:10:\"core_tribe\";s:10:\"Core Tribe\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"user.field_who_are_you_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_why_did_the_chicken_cross_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:420;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_why_did_the_chicken_cross_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_your_linkedin_pr\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"user.field_your_linkedin_pr\";s:13:\"\0*\0field_name\";s:22:\"field_your_linkedin_pr\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"user.field_your_linkedin_pr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_your_personal_website_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"user.field_your_personal_website_link\";s:13:\"\0*\0field_name\";s:32:\"field_your_personal_website_link\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_your_personal_website_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:32:\"field_your_twitter_profile_link_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"user.field_your_twitter_profile_link_\";s:13:\"\0*\0field_name\";s:32:\"field_your_twitter_profile_link_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_your_twitter_profile_link_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}}',-1,1660296180.096,1,'entity_field_info entity_types','2146'),('entity_form_mode_info:en',_binary 'a:2:{s:5:\"media\";a:1:{s:13:\"media_library\";a:9:{s:4:\"uuid\";s:36:\"d897168c-d305-4c40-8279-f6b686657699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}}s:4:\"user\";a:1:{s:8:\"register\";a:9:{s:4:\"uuid\";s:36:\"3a1ef58c-1833-4df6-84db-422438ac6395\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1660307917.471,1,'entity_field_info entity_types','2146'),('entity_reference_selection_plugins',_binary 'a:50:{s:15:\"default:comment\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:7:\"comment\";}s:2:\"id\";s:15:\"default:comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Comment selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:63:\"Drupal\\comment\\Plugin\\EntityReferenceSelection\\CommentSelection\";s:8:\"provider\";s:7:\"comment\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:file\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:12:\"default:file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\EntityReferenceSelection\\FileSelection\";s:8:\"provider\";s:4:\"file\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:13:\"default:media\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:5:\"media\";}s:2:\"id\";s:13:\"default:media\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Media selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:59:\"Drupal\\media\\Plugin\\EntityReferenceSelection\\MediaSelection\";s:8:\"provider\";s:5:\"media\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:node\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"node\";}s:2:\"id\";s:12:\"default:node\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Node selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\node\\Plugin\\EntityReferenceSelection\\NodeSelection\";s:8:\"provider\";s:4:\"node\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:taxonomy_term\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"taxonomy_term\";}s:2:\"id\";s:21:\"default:taxonomy_term\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Taxonomy Term selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:61:\"Drupal\\taxonomy\\Plugin\\EntityReferenceSelection\\TermSelection\";s:8:\"provider\";s:8:\"taxonomy\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:user\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"user\";}s:2:\"id\";s:12:\"default:user\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User selection\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:1;s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\EntityReferenceSelection\\UserSelection\";s:8:\"provider\";s:4:\"user\";s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:5:\"views\";a:7:{s:12:\"entity_types\";a:0:{}s:2:\"id\";s:5:\"views\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Views: Filter by an entity reference view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:5:\"views\";s:6:\"weight\";i:0;s:5:\"class\";s:59:\"Drupal\\views\\Plugin\\EntityReferenceSelection\\ViewsSelection\";s:8:\"provider\";s:5:\"views\";}s:17:\"default:paragraph\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"paragraph\";}s:2:\"id\";s:17:\"default:paragraph\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:5:\"class\";s:68:\"Drupal\\paragraphs\\Plugin\\EntityReferenceSelection\\ParagraphSelection\";s:8:\"provider\";s:10:\"paragraphs\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:6:\"broken\";a:5:{s:12:\"entity_types\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\Broken\";s:8:\"provider\";s:4:\"core\";}s:13:\"default:block\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:5:\"block\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:26:\"default:block_content_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:18:\"block_content_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:block_content\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"block_content\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:captcha_point\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"captcha_point\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:comment_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"comment_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:contact_message\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"contact_message\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:contact_form\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"contact_form\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:14:\"default:editor\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:6:\"editor\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:entity_queue\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"entity_queue\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:entity_subqueue\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"entity_subqueue\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:28:\"default:field_storage_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:20:\"field_storage_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:field_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"field_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:21:\"default:filter_format\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:13:\"filter_format\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:16:\"default:flagging\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:8:\"flagging\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:flag\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"flag\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:image_style\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"image_style\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:18:\"default:media_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:10:\"media_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:25:\"default:menu_link_content\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:17:\"menu_link_content\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:17:\"default:node_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"node_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:18:\"default:path_alias\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:10:\"path_alias\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:26:\"default:quicktabs_instance\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:rdf_mapping\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"rdf_mapping\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:28:\"default:rest_resource_config\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:20:\"rest_resource_config\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:search_page\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"search_page\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:20:\"default:shortcut_set\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:12:\"shortcut_set\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:16:\"default:shortcut\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:8:\"shortcut\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:14:\"default:action\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:6:\"action\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:menu\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"menu\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:taxonomy_vocabulary\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:tour\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"tour\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:25:\"default:ultimate_cron_job\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:17:\"default:user_role\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:9:\"user_role\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:pathauto_pattern\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:12:\"default:view\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:4:\"view\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:23:\"default:paragraphs_type\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:15:\"paragraphs_type\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:base_field_override\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"base_field_override\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:entity_form_mode\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"entity_form_mode\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:entity_form_display\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"entity_form_display\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:27:\"default:entity_view_display\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:19:\"entity_view_display\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:63:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\PhpSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:24:\"default:entity_view_mode\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:16:\"entity_view_mode\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}s:19:\"default:date_format\";a:9:{s:12:\"entity_types\";a:1:{i:0;s:11:\"date_format\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"@entity_type selection\";s:12:\"\0*\0arguments\";a:1:{s:12:\"@entity_type\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:5:\"group\";s:7:\"default\";s:6:\"weight\";i:0;s:7:\"deriver\";s:60:\"Drupal\\Core\\Entity\\Plugin\\Derivative\\DefaultSelectionDeriver\";s:5:\"class\";s:67:\"Drupal\\Core\\Entity\\Plugin\\EntityReferenceSelection\\DefaultSelection\";s:8:\"provider\";s:4:\"core\";s:17:\"base_plugin_label\";s:7:\"Default\";}}',-1,1660242880.251,1,'','0'),('entity_type',_binary 'a:48:{s:5:\"block\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:5:\"block\";}s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:18:\"block_content_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";s:10:\"auto-label\";s:75:\"/admin/structure/block/block-content/manage/{block_content_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:18:\"block_content_type\";}s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"block_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:5:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"block_content\";}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"captcha_point\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:13:\"captcha_point\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"formId\";i:1;s:11:\"captchaType\";i:2;s:5:\"label\";i:3;s:4:\"uuid\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:6:\"formId\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"captcha_point\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\captcha\\Entity\\CaptchaPoint\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:56:\"Drupal\\captcha\\Entity\\Controller\\CaptchaPointListBuilder\";s:4:\"form\";a:5:{s:3:\"add\";s:36:\"Drupal\\captcha\\Form\\CaptchaPointForm\";s:4:\"edit\";s:36:\"Drupal\\captcha\\Form\\CaptchaPointForm\";s:7:\"disable\";s:43:\"Drupal\\captcha\\Form\\CaptchaPointDisableForm\";s:6:\"enable\";s:42:\"Drupal\\captcha\\Form\\CaptchaPointEnableForm\";s:6:\"delete\";s:42:\"Drupal\\captcha\\Form\\CaptchaPointDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:27:\"administer CAPTCHA settings\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:59:\"/admin/config/people/captcha/captcha-points/{captcha_point}\";s:7:\"disable\";s:67:\"/admin/config/people/captcha/captcha-points/{captcha_point}/disable\";s:6:\"enable\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/enable\";s:11:\"delete-form\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"captcha_point\";}s:8:\"\0*\0class\";s:34:\"Drupal\\captcha\\Entity\\CaptchaPoint\";s:11:\"\0*\0provider\";s:7:\"captcha\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"comment_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:24:\"/admin/structure/comment\";s:10:\"auto-label\";s:57:\"/admin/structure/comment/manage/{comment_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"comment_type\";}s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:7:\"comment\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:3:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:7:\"comment\";}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"contact_message\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"contact_message\";}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"contact_form\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";s:10:\"auto-label\";s:57:\"/admin/structure/contact/manage/{contact_form}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"contact_form\";}s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:6:\"editor\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:6:\"editor\";}s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"entity_queue\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:12:\"entity_queue\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:7:\"handler\";i:3;s:21:\"handler_configuration\";i:4;s:15:\"entity_settings\";i:5;s:14:\"queue_settings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:12:\"entity_queue\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\entityqueue\\Entity\\EntityQueue\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:41:\"Drupal\\entityqueue\\EntityQueueListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:39:\"Drupal\\entityqueue\\Form\\EntityQueueForm\";s:4:\"edit\";s:39:\"Drupal\\entityqueue\\Form\\EntityQueueForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:50:\"Drupal\\entityqueue\\EntityQueueAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer entityqueue\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"edit-form\";s:43:\"/admin/structure/entityqueue/{entity_queue}\";s:11:\"delete-form\";s:50:\"/admin/structure/entityqueue/{entity_queue}/delete\";s:10:\"collection\";s:28:\"/admin/structure/entityqueue\";s:6:\"enable\";s:50:\"/admin/structure/entityqueue/{entity_queue}/enable\";s:7:\"disable\";s:51:\"/admin/structure/entityqueue/{entity_queue}/disable\";s:13:\"subqueue-list\";s:48:\"/admin/structure/entityqueue/{entity_queue}/list\";s:10:\"auto-label\";s:54:\"/admin/structure/entityqueue/{entity_queue}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"entity_subqueue\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:entity_queue_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"entity_queue\";}s:8:\"\0*\0class\";s:37:\"Drupal\\entityqueue\\Entity\\EntityQueue\";s:11:\"\0*\0provider\";s:11:\"entityqueue\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"entity_subqueue\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:4:\"name\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:5:\"queue\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"entity_subqueue\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:41:\"\\Drupal\\entityqueue\\EntitySubqueueStorage\";s:4:\"form\";a:4:{s:7:\"default\";s:42:\"Drupal\\entityqueue\\Form\\EntitySubqueueForm\";s:6:\"delete\";s:49:\"\\Drupal\\entityqueue\\Form\\EntitySubqueueDeleteForm\";s:4:\"edit\";s:42:\"Drupal\\entityqueue\\Form\\EntitySubqueueForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:6:\"access\";s:53:\"Drupal\\entityqueue\\EntitySubqueueAccessControlHandler\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\entityqueue\\Routing\\EntitySubqueueRouteProvider\";}s:12:\"list_builder\";s:44:\"Drupal\\entityqueue\\EntitySubqueueListBuilder\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:9:\"edit-form\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:11:\"delete-form\";s:68:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/delete\";s:10:\"collection\";s:48:\"/admin/structure/entityqueue/{entity_queue}/list\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"entity_queue\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:15:\"entity_subqueue\";s:22:\"\0*\0revision_data_table\";s:30:\"entity_subqueue_field_revision\";s:17:\"\0*\0revision_table\";s:24:\"entity_subqueue_revision\";s:13:\"\0*\0data_table\";s:26:\"entity_subqueue_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity subqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"subqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count subqueue\";s:6:\"plural\";s:16:\"@count subqueues\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.entity_queue.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"entity_subqueue_list\";}s:14:\"\0*\0constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"entity_subqueue\";}s:8:\"\0*\0class\";s:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\";s:11:\"\0*\0provider\";s:11:\"entityqueue\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"field_storage_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:47:\"Drupal\\field_ui\\Form\\FieldStorageConfigEditForm\";}s:12:\"list_builder\";s:45:\"Drupal\\field_ui\\FieldStorageConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:10:\"collection\";s:21:\"/admin/reports/fields\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"field_storage_config\";}s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"field_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";s:4:\"form\";a:2:{s:4:\"edit\";s:40:\"Drupal\\field_ui\\Form\\FieldConfigEditForm\";s:6:\"delete\";s:42:\"Drupal\\field_ui\\Form\\FieldConfigDeleteForm\";}s:12:\"list_builder\";s:38:\"Drupal\\field_ui\\FieldConfigListBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"field_config\";}s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"file\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:1:{s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"file\";}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"filter_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:13:\"filter_format\";}s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:8:\"flagging\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"bundle\";s:7:\"flag_id\";s:4:\"uuid\";s:4:\"uuid\";s:3:\"uid\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"flagging\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\flag\\Entity\\Flagging\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:42:\"Drupal\\flag\\Entity\\Storage\\FlaggingStorage\";s:14:\"storage_schema\";s:48:\"Drupal\\flag\\Entity\\Storage\\FlaggingStorageSchema\";s:4:\"form\";a:4:{s:3:\"add\";s:29:\"Drupal\\flag\\Form\\FlaggingForm\";s:4:\"edit\";s:29:\"Drupal\\flag\\Form\\FlaggingForm\";s:6:\"delete\";s:34:\"Drupal\\flag\\Form\\UnflagConfirmForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:10:\"views_data\";s:29:\"Drupal\\flag\\FlaggingViewsData\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:20:\"administer flaggings\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:11:\"delete-form\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:4:\"flag\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"flagging\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"flaggings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count flagging\";s:6:\"plural\";s:16:\"@count flaggings\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:21:\"entity.flag.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:13:\"flagging_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:8:\"flagging\";}s:8:\"\0*\0class\";s:27:\"Drupal\\flag\\Entity\\Flagging\";s:11:\"\0*\0provider\";s:4:\"flag\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"flag\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:6:\"global\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:18:{i:0;s:2:\"id\";i:1;s:4:\"uuid\";i:2;s:5:\"label\";i:3;s:7:\"bundles\";i:4;s:11:\"entity_type\";i:5;s:6:\"global\";i:6;s:6:\"weight\";i:7;s:10:\"flag_short\";i:8;s:9:\"flag_long\";i:9;s:12:\"flag_message\";i:10;s:12:\"unflag_short\";i:11;s:11:\"unflag_long\";i:12;s:14:\"unflag_message\";i:13;s:18:\"unflag_denied_text\";i:14;s:9:\"flag_type\";i:15;s:9:\"link_type\";i:16;s:14:\"flagTypeConfig\";i:17;s:14:\"linkTypeConfig\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"flag\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\flag\\Entity\\Flag\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:38:\"Drupal\\flag\\Controller\\FlagListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:28:\"Drupal\\flag\\Form\\FlagAddForm\";s:4:\"edit\";s:29:\"Drupal\\flag\\Form\\FlagEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer flags\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"edit-form\";s:36:\"/admin/structure/flags/manage/{flag}\";s:11:\"delete-form\";s:43:\"/admin/structure/flags/manage/{flag}/delete\";s:10:\"collection\";s:22:\"/admin/structure/flags\";s:6:\"enable\";s:43:\"/admin/structure/flags/manage/{flag}/enable\";s:7:\"disable\";s:44:\"/admin/structure/flags/manage/{flag}/disable\";s:5:\"reset\";s:42:\"/admin/structure/flags/manage/{flag}/reset\";s:10:\"auto-label\";s:47:\"/admin/structure/flags/manage/{flag}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"flagging\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count flag\";s:6:\"plural\";s:12:\"@count flags\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:flag_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"flag\";}s:8:\"\0*\0class\";s:23:\"Drupal\\flag\\Entity\\Flag\";s:11:\"\0*\0provider\";s:4:\"flag\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"image_style\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"image_style\";}s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:5:\"media\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"mid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:5:\"media\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\media\\Entity\\Media\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:25:\"Drupal\\media\\MediaStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\media\\MediaListBuilder\";s:6:\"access\";s:38:\"Drupal\\media\\MediaAccessControlHandler\";s:4:\"form\";a:6:{s:7:\"default\";s:22:\"Drupal\\media\\MediaForm\";s:3:\"add\";s:22:\"Drupal\\media\\MediaForm\";s:4:\"edit\";s:22:\"Drupal\\media\\MediaForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:23:\"delete-multiple-confirm\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:10:\"views_data\";s:27:\"Drupal\\media\\MediaViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:39:\"Drupal\\media\\Routing\\MediaRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:16:\"administer media\";s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:8:{s:8:\"add-page\";s:10:\"/media/add\";s:8:\"add-form\";s:23:\"/media/add/{media_type}\";s:9:\"canonical\";s:19:\"/media/{media}/edit\";s:10:\"collection\";s:20:\"/admin/content/media\";s:11:\"delete-form\";s:21:\"/media/{media}/delete\";s:20:\"delete-multiple-form\";s:13:\"/media/delete\";s:9:\"edit-form\";s:19:\"/media/{media}/edit\";s:8:\"revision\";s:46:\"/media/{media}/revisions/{media_revision}/view\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:10:\"media_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:5:\"media\";s:22:\"\0*\0revision_data_table\";s:20:\"media_field_revision\";s:17:\"\0*\0revision_table\";s:14:\"media_revision\";s:13:\"\0*\0data_table\";s:16:\"media_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"media item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"media items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count media item\";s:6:\"plural\";s:18:\"@count media items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:27:\"entity.media_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:10:\"media_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:5:\"media\";}s:8:\"\0*\0class\";s:25:\"Drupal\\media\\Entity\\Media\";s:11:\"\0*\0provider\";s:5:\"media\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:10:\"media_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"source\";i:4;s:25:\"queue_thumbnail_downloads\";i:5;s:12:\"new_revision\";i:6;s:20:\"source_configuration\";i:7;s:9:\"field_map\";i:8;s:6:\"status\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:10:\"media_type\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\media\\Entity\\MediaType\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:42:\"Drupal\\media\\MediaTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:26:\"Drupal\\media\\MediaTypeForm\";s:4:\"edit\";s:26:\"Drupal\\media\\MediaTypeForm\";s:6:\"delete\";s:44:\"Drupal\\media\\Form\\MediaTypeDeleteConfirmForm\";}s:12:\"list_builder\";s:33:\"Drupal\\media\\MediaTypeListBuilder\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer media types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:8:\"add-form\";s:26:\"/admin/structure/media/add\";s:9:\"edit-form\";s:42:\"/admin/structure/media/manage/{media_type}\";s:11:\"delete-form\";s:49:\"/admin/structure/media/manage/{media_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/media\";s:10:\"auto-label\";s:53:\"/admin/structure/media/manage/{media_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:5:\"media\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count media type\";s:6:\"plural\";s:18:\"@count media types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"config:media_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"media_type\";}s:8:\"\0*\0class\";s:29:\"Drupal\\media\\Entity\\MediaType\";s:11:\"\0*\0provider\";s:5:\"media\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:17:\"menu_link_content\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:3:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:17:\"menu_link_content\";}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"node_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";s:10:\"auto-label\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"node_type\";}s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"node\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:5:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"node\";}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:10:\"path_alias\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:4:\"form\";a:3:{s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";s:7:\"default\";s:25:\"Drupal\\path\\PathAliasForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:32:\"Drupal\\path\\PathAliasListBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"collection\";s:25:\"/admin/config/search/path\";s:8:\"add-form\";s:29:\"/admin/config/search/path/add\";s:9:\"edit-form\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:11:\"delete-form\";s:45:\"/admin/config/search/path/delete/{path_alias}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"path_alias\";}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:18:\"quicktabs_instance\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:18:\"quicktabs_instance\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"renderer\";s:8:\"renderer\";s:7:\"options\";s:7:\"options\";s:15:\"hide_empty_tabs\";s:15:\"hide_empty_tabs\";s:11:\"default_tab\";s:11:\"default_tab\";s:18:\"configuration_data\";s:18:\"configuration_data\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"quicktabs_instance\";s:16:\"\0*\0originalClass\";s:41:\"Drupal\\quicktabs\\Entity\\QuickTabsInstance\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:45:\"Drupal\\quicktabs\\QuickTabsInstanceListBuilder\";s:4:\"form\";a:4:{s:3:\"add\";s:47:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm\";s:4:\"edit\";s:47:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm\";s:6:\"delete\";s:49:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceDeleteForm\";s:9:\"duplicate\";s:52:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceDuplicateForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer quicktabs\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:4:\"edit\";s:52:\"/admin/structure/quicktabs/{quicktabs_instance}/edit\";s:3:\"add\";s:30:\"/admin/structure/quicktabs/add\";s:6:\"delete\";s:54:\"/admin/structure/quicktabs/{quicktabs_instance}/delete\";s:9:\"duplicate\";s:57:\"/admin/structure/quicktabs/{quicktabs_instance}/duplicate\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:quicktabs_instance_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:2:{s:6:\"module\";s:9:\"quicktabs\";s:10:\"token_type\";s:18:\"quicktabs_instance\";}s:8:\"\0*\0class\";s:41:\"Drupal\\quicktabs\\Entity\\QuickTabsInstance\";s:11:\"\0*\0provider\";s:9:\"quicktabs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"rdf_mapping\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"rdf_mapping\";}s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:20:\"rest_resource_config\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:8:\"resource\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:9:\"plugin_id\";i:2;s:11:\"granularity\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"rest_resource_config\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:25:\"administer rest resources\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";s:18:\"getLabelFromPlugin\";s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:34:\"@count REST resource configuration\";s:6:\"plural\";s:35:\"@count REST resource configurations\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:rest_resource_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"rest_resource_config\";}s:8:\"\0*\0class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0provider\";s:4:\"rest\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"search_page\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"search_page\";}s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:12:\"shortcut_set\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";s:10:\"auto-label\";s:70:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"shortcut_set\";}s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:8:\"shortcut\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:5:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:8:\"shortcut\";}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:6:\"action\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:32:\"Drupal\\action\\Form\\ActionAddForm\";s:4:\"edit\";s:33:\"Drupal\\action\\Form\\ActionEditForm\";s:6:\"delete\";s:35:\"Drupal\\action\\Form\\ActionDeleteForm\";}s:12:\"list_builder\";s:31:\"Drupal\\action\\ActionListBuilder\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:54:\"/admin/config/system/actions/configure/{action}/delete\";s:9:\"edit-form\";s:47:\"/admin/config/system/actions/configure/{action}\";s:10:\"collection\";s:28:\"/admin/config/system/actions\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:6:\"action\";}s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"menu\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:4:\"edit\";s:23:\"Drupal\\menu_ui\\MenuForm\";s:6:\"delete\";s:34:\"Drupal\\menu_ui\\Form\\MenuDeleteForm\";}s:12:\"list_builder\";s:30:\"Drupal\\menu_ui\\MenuListBuilder\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:8:\"add-form\";s:25:\"/admin/structure/menu/add\";s:11:\"delete-form\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:9:\"edit-form\";s:35:\"/admin/structure/menu/manage/{menu}\";s:13:\"add-link-form\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:10:\"collection\";s:21:\"/admin/structure/menu\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"menu\";}s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:13:\"taxonomy_term\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:3:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"term\";}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"taxonomy_vocabulary\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";s:10:\"auto-label\";s:65:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"vocabulary\";}s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"tour\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"tour\";}s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:17:\"ultimate_cron_job\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"job\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:5:\"title\";i:1;s:2:\"id\";i:2;s:6:\"status\";i:3;s:6:\"weight\";i:4;s:6:\"module\";i:5;s:8:\"callback\";i:6;s:9:\"scheduler\";i:7;s:8:\"launcher\";i:8;s:6:\"logger\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"title\";s:6:\"status\";s:6:\"status\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:17:\"ultimate_cron_job\";s:16:\"\0*\0originalClass\";s:35:\"Drupal\\ultimate_cron\\Entity\\CronJob\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:48:\"Drupal\\ultimate_cron\\CronJobAccessControlHandler\";s:12:\"list_builder\";s:39:\"Drupal\\ultimate_cron\\CronJobListBuilder\";s:4:\"form\";a:4:{s:7:\"default\";s:37:\"Drupal\\ultimate_cron\\Form\\CronJobForm\";s:6:\"delete\";s:36:\"\\Drupal\\Core\\Entity\\EntityDeleteForm\";s:7:\"disable\";s:44:\"Drupal\\ultimate_cron\\Form\\CronJobDisableForm\";s:6:\"enable\";s:43:\"Drupal\\ultimate_cron\\Form\\CronJobEnableForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer ultimate cron\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"edit-form\";s:57:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}\";s:11:\"delete-form\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/delete\";s:10:\"collection\";s:30:\"/admin/config/system/cron/jobs\";s:3:\"run\";s:54:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/run\";s:7:\"disable\";s:65:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/disable\";s:6:\"enable\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/enable\";s:4:\"logs\";s:55:\"/admin/config/system/cron/jobs/logs/{ultimate_cron_job}\";s:6:\"unlock\";s:57:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/unlock\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:29:\"config:ultimate_cron_job_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:17:\"ultimate_cron_job\";}s:8:\"\0*\0class\";s:35:\"Drupal\\ultimate_cron\\Entity\\CronJob\";s:11:\"\0*\0provider\";s:13:\"ultimate_cron\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"user\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:4:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";s:12:\"contact-form\";s:20:\"/user/{user}/contact\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"user\";}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"user_role\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:9:\"user_role\";}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"pathauto_pattern\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:9:\"duplicate\";s:41:\"Drupal\\pathauto\\Form\\PatternDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:14:\"duplicate-form\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:4:\"view\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:6:{s:4:\"edit\";s:28:\"Drupal\\views_ui\\ViewEditForm\";s:3:\"add\";s:27:\"Drupal\\views_ui\\ViewAddForm\";s:7:\"preview\";s:31:\"Drupal\\views_ui\\ViewPreviewForm\";s:9:\"duplicate\";s:33:\"Drupal\\views_ui\\ViewDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:10:\"break_lock\";s:34:\"Drupal\\views_ui\\Form\\BreakLockForm\";}s:12:\"list_builder\";s:31:\"Drupal\\views_ui\\ViewListBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:9:{s:9:\"edit-form\";s:34:\"/admin/structure/views/view/{view}\";s:17:\"edit-display-form\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:12:\"preview-form\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:14:\"duplicate-form\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:11:\"delete-form\";s:41:\"/admin/structure/views/view/{view}/delete\";s:6:\"enable\";s:41:\"/admin/structure/views/view/{view}/enable\";s:7:\"disable\";s:42:\"/admin/structure/views/view/{view}/disable\";s:15:\"break-lock-form\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:10:\"collection\";s:22:\"/admin/structure/views\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"view\";}s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:15:\"paragraphs_type\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:15:\"paragraphs_type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:9:\"icon_uuid\";i:3;s:12:\"icon_default\";i:4;s:11:\"description\";i:5;s:10:\"save_empty\";i:6;s:16:\"behavior_plugins\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:15:\"paragraphs_type\";s:16:\"\0*\0originalClass\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:52:\"Drupal\\paragraphs\\ParagraphsTypeAccessControlHandler\";s:12:\"list_builder\";s:54:\"Drupal\\paragraphs\\Controller\\ParagraphsTypeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:4:\"edit\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:6:\"delete\";s:50:\"Drupal\\paragraphs\\Form\\ParagraphsTypeDeleteConfirm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:27:\"administer paragraphs types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:50:\"/admin/structure/paragraphs_type/{paragraphs_type}\";s:11:\"delete-form\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/delete\";s:10:\"collection\";s:32:\"/admin/structure/paragraphs_type\";s:10:\"auto-label\";s:61:\"/admin/structure/paragraphs_type/{paragraphs_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:9:\"paragraph\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count Paragraphs type\";s:6:\"plural\";s:23:\"@count Paragraphs types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:27:\"config:paragraphs_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"paragraphs_type\";}s:8:\"\0*\0class\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:9:\"paragraph\";O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:4:\"type\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:11:\"revision_id\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:9:\"paragraph\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0handlers\";a:7:{s:12:\"view_builder\";s:38:\"Drupal\\paragraphs\\ParagraphViewBuilder\";s:6:\"access\";s:47:\"Drupal\\paragraphs\\ParagraphAccessControlHandler\";s:14:\"storage_schema\";s:40:\"Drupal\\paragraphs\\ParagraphStorageSchema\";s:4:\"form\";a:4:{s:7:\"default\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:4:\"edit\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:15:\"paragraphs_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:15:\"paragraphs_item\";s:22:\"\0*\0revision_data_table\";s:35:\"paragraphs_item_revision_field_data\";s:17:\"\0*\0revision_table\";s:24:\"paragraphs_item_revision\";s:13:\"\0*\0data_table\";s:26:\"paragraphs_item_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count Paragraph\";s:6:\"plural\";s:17:\"@count Paragraphs\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:14:\"paragraph_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:8:{s:33:\"entity_revision_parent_type_field\";s:11:\"parent_type\";s:31:\"entity_revision_parent_id_field\";s:9:\"parent_id\";s:39:\"entity_revision_parent_field_name_field\";s:17:\"parent_field_name\";s:33:\"common_reference_revisions_target\";b:1;s:27:\"content_translation_ui_skip\";b:1;s:35:\"default_reference_revision_settings\";a:4:{s:20:\"field_storage_config\";a:2:{s:11:\"cardinality\";i:-1;s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}}s:12:\"field_config\";a:1:{s:8:\"settings\";a:1:{s:7:\"handler\";s:17:\"default:paragraph\";}}s:19:\"entity_form_display\";a:1:{s:4:\"type\";s:27:\"entity_reference_paragraphs\";}s:19:\"entity_view_display\";a:1:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";}}s:31:\"serialized_field_property_names\";a:1:{s:17:\"behavior_settings\";a:1:{i:0;s:5:\"value\";}}s:10:\"token_type\";s:9:\"paragraph\";}s:8:\"\0*\0class\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"base_field_override\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"base_field_override\";}s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"entity_form_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:41:\"Drupal\\field_ui\\EntityFormModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:42:\"Drupal\\field_ui\\Form\\EntityFormModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/form\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"entity_form_mode\";}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"entity_form_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:1:{s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityFormDisplayEditForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"entity_form_display\";}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:19:\"entity_view_display\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:3:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:66:\"Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplayStorage\";s:4:\"form\";a:2:{s:4:\"edit\";s:61:\"Drupal\\layout_builder\\Form\\LayoutBuilderEntityViewDisplayForm\";s:14:\"layout_builder\";s:45:\"Drupal\\layout_builder\\Form\\DefaultsEntityForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:19:\"entity_view_display\";}s:8:\"\0*\0class\";s:59:\"Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:16:\"entity_view_mode\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:12:\"list_builder\";s:44:\"Drupal\\field_ui\\EntityDisplayModeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:45:\"Drupal\\field_ui\\Form\\EntityDisplayModeAddForm\";s:4:\"edit\";s:46:\"Drupal\\field_ui\\Form\\EntityDisplayModeEditForm\";s:6:\"delete\";s:48:\"Drupal\\field_ui\\Form\\EntityDisplayModeDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer display modes\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:9:\"edit-form\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:8:\"add-form\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:10:\"collection\";s:35:\"/admin/structure/display-modes/view\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"entity_view_mode\";}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}s:11:\"date_format\";O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:11:\"date_format\";}s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}}',-1,1660242819.835,1,'entity_types','560'),('entity_view_mode_info:en',_binary 'a:14:{s:5:\"block\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"cce0b6d5-f98a-424b-a323-f588868cf3ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}}s:13:\"block_content\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"8697aa18-2d76-46f8-943c-906b14619a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}}s:7:\"comment\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"be291479-3eeb-4360-bb9e-5f6f2a4a91c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"e4d57b8e-eef9-4f3a-b75a-85b16c046363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}}s:15:\"contact_message\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"ae638de2-649e-4af2-b077-5d50883d3662\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}}s:4:\"file\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"55a4287f-47e0-4a5e-99cb-1de051d35559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}}s:5:\"media\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"67f99d75-232b-4691-9188-8a771b2ce37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0\";}s:2:\"id\";s:10:\"media.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}s:13:\"media_library\";a:9:{s:4:\"uuid\";s:36:\"049b5832-4d81-4097-ade5-7b61a42d5fc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}}s:17:\"menu_link_content\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"656695ba-dab1-4553-8b67-3ff17320b770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}}s:4:\"node\";a:6:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"a733070c-7556-432a-8bd7-dcad206a292b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:3:\"rss\";a:9:{s:4:\"uuid\";s:36:\"ebf2439b-627a-4f36-9694-e41c9df6dfff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:12:\"search_index\";a:9:{s:4:\"uuid\";s:36:\"3f69bc54-2ddb-47bf-b340-613e653f93d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:13:\"search_result\";a:9:{s:4:\"uuid\";s:36:\"7d6b7bb5-a682-4f4a-a201-4f26e202237c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:6:\"teaser\";a:9:{s:4:\"uuid\";s:36:\"cf85eb58-8593-45ee-86f8-b4dfeff7fca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"db282c13-cd52-4dee-bb00-31c43143d353\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}}s:9:\"paragraph\";a:2:{s:7:\"preview\";a:9:{s:4:\"uuid\";s:36:\"a3accb5c-2493-45b5-9d55-bf414e95e733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"260efb4c-bb4b-44a6-ac0c-2c42a59106c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:15:\"paragraph.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}}s:10:\"path_alias\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"97e8a04b-44f5-4616-926b-adadb64fb401\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}}s:8:\"shortcut\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"0cb0d4d6-1957-494f-9fe2-2f14bf296801\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}}s:13:\"taxonomy_term\";a:2:{s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"603ae00e-7210-426e-b3ab-e35ad2e64b81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"477ff8aa-ad1d-494c-b392-4419659ba6f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}}s:4:\"tour\";a:1:{s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"f162a65d-593e-4a84-9b28-c0ae66be3211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}}s:4:\"user\";a:3:{s:7:\"compact\";a:9:{s:4:\"uuid\";s:36:\"dda01c7e-fc4f-461d-955b-75e7a41ad04c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:4:\"full\";a:9:{s:4:\"uuid\";s:36:\"63bf8e50-647f-48cc-8bac-9225d0e7aebe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}s:5:\"token\";a:8:{s:4:\"uuid\";s:36:\"1cabd832-d69a-41f2-ab43-4db7ef9656b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}}}',-1,1660296183.932,1,'entity_field_info entity_types','2146'),('field_formatter_types_plugins',_binary 'a:61:{s:25:\"color_field_formatter_css\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:2:\"id\";s:25:\"color_field_formatter_css\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Color CSS declaration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\color_field\\Plugin\\Field\\FieldFormatter\\ColorFieldFormatterCss\";s:8:\"provider\";s:11:\"color_field\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:36:\"color_field_formatter_swatch_options\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:2:\"id\";s:36:\"color_field_formatter_swatch_options\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Color swatch options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:79:\"Drupal\\color_field\\Plugin\\Field\\FieldFormatter\\ColorFieldFormatterSwatchOptions\";s:8:\"provider\";s:11:\"color_field\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:26:\"color_field_formatter_text\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:2:\"id\";s:26:\"color_field_formatter_text\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Color text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:70:\"Drupal\\color_field\\Plugin\\Field\\FieldFormatter\\ColorFieldFormatterText\";s:8:\"provider\";s:11:\"color_field\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:28:\"color_field_formatter_swatch\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:2:\"id\";s:28:\"color_field_formatter_swatch\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Color swatch\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\color_field\\Plugin\\Field\\FieldFormatter\\ColorFieldFormatterSwatch\";s:8:\"provider\";s:11:\"color_field\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"comment_default\";a:7:{s:11:\"field_types\";a:1:{i:0;s:7:\"comment\";}s:2:\"id\";s:15:\"comment_default\";s:6:\"module\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:8:\"disabled\";}s:5:\"class\";s:66:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\CommentDefaultFormatter\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment_permalink\";a:6:{s:11:\"field_types\";a:2:{i:0;s:6:\"string\";i:1;s:3:\"uri\";}s:2:\"id\";s:17:\"comment_permalink\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Comment Permalink\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:68:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\CommentPermalinkFormatter\";s:8:\"provider\";s:7:\"comment\";}s:16:\"comment_username\";a:7:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:16:\"comment_username\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Author name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Display the author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\comment\\Plugin\\Field\\FieldFormatter\\AuthorNameFormatter\";s:8:\"provider\";s:7:\"comment\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:22:\"condition_field_string\";a:6:{s:11:\"field_types\";a:1:{i:0;s:15:\"condition_field\";}s:2:\"id\";s:22:\"condition_field_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Condition field formatter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\condition_field\\Plugin\\Field\\FieldFormatter\\ConditionFieldFormatter\";s:8:\"provider\";s:15:\"condition_field\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:16:\"datetime_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:16:\"datetime_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeDefaultFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"datetime_plain\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:14:\"datetime_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Plain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimePlainFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"datetime_custom\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:15:\"datetime_custom\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeCustomFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"datetime_time_ago\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:2:\"id\";s:17:\"datetime_time_ago\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Time ago\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\datetime\\Plugin\\Field\\FieldFormatter\\DateTimeTimeAgoFormatter\";s:8:\"provider\";s:8:\"datetime\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"daterange_plain\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:2:\"id\";s:15:\"daterange_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Plain\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\datetime_range\\Plugin\\Field\\FieldFormatter\\DateRangePlainFormatter\";s:8:\"provider\";s:14:\"datetime_range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"daterange_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:2:\"id\";s:17:\"daterange_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:75:\"Drupal\\datetime_range\\Plugin\\Field\\FieldFormatter\\DateRangeDefaultFormatter\";s:8:\"provider\";s:14:\"datetime_range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:16:\"daterange_custom\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:2:\"id\";s:16:\"daterange_custom\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\datetime_range\\Plugin\\Field\\FieldFormatter\\DateRangeCustomFormatter\";s:8:\"provider\";s:14:\"datetime_range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:38:\"entity_reference_revisions_entity_view\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:2:\"id\";s:38:\"entity_reference_revisions_entity_view\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Display the referenced entities rendered by entity_view().\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:101:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldFormatter\\EntityReferenceRevisionsEntityFormatter\";s:8:\"provider\";s:26:\"entity_reference_revisions\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"file_filemime\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:13:\"file_filemime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File MIME\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FilemimeFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"file_uri\";a:6:{s:11:\"field_types\";a:2:{i:0;s:3:\"uri\";i:1;s:8:\"file_uri\";}s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileUriFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"file_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:12:\"file_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Generic file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\GenericFileFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_audio\";a:7:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_audio\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Audio\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the file using an HTML5 audio tag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileAudioFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"file_link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:9:\"file_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\DefaultFileFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_video\";a:7:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_video\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Video\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the file using an HTML5 video tag.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileVideoFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:10:\"file_table\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:10:\"file_table\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Table of files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\TableFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"file_size\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"integer\";}s:2:\"id\";s:9:\"file_size\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileSize\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"file_extension\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:14:\"file_extension\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File extension\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\FileExtensionFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:18:\"file_rss_enclosure\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:18:\"file_rss_enclosure\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"RSS enclosure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\RSSEnclosureFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"file_url_plain\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:2:\"id\";s:14:\"file_url_plain\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL to file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\file\\Plugin\\Field\\FieldFormatter\\UrlPlainFormatter\";s:8:\"provider\";s:4:\"file\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"image_url\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:2:\"id\";s:9:\"image_url\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"URL to image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\svg_image\\Plugin\\Field\\FieldFormatter\\SvgImageUrlFormatter\";s:8:\"provider\";s:9:\"svg_image\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:5:\"image\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:5:\"image\";}s:5:\"class\";s:62:\"Drupal\\svg_image\\Plugin\\Field\\FieldFormatter\\SvgImageFormatter\";s:8:\"provider\";s:9:\"svg_image\";}s:13:\"link_separate\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:2:\"id\";s:13:\"link_separate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Separate link text and URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\link\\Plugin\\Field\\FieldFormatter\\LinkSeparateFormatter\";s:8:\"provider\";s:4:\"link\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:4:\"link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\link\\Plugin\\Field\\FieldFormatter\\LinkFormatter\";s:8:\"provider\";s:4:\"link\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:6:\"oembed\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"link\";i:1;s:6:\"string\";i:2;s:11:\"string_long\";}s:2:\"id\";s:6:\"oembed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"oEmbed content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\media\\Plugin\\Field\\FieldFormatter\\OEmbedFormatter\";s:8:\"provider\";s:5:\"media\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:15:\"media_thumbnail\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:15:\"media_thumbnail\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\media\\Plugin\\Field\\FieldFormatter\\MediaThumbnailFormatter\";s:8:\"provider\";s:5:\"media\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"list_default\";a:6:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:2:\"id\";s:12:\"list_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\options\\Plugin\\Field\\FieldFormatter\\OptionsDefaultFormatter\";s:8:\"provider\";s:7:\"options\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"list_key\";a:6:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:2:\"id\";s:8:\"list_key\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Key\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\options\\Plugin\\Field\\FieldFormatter\\OptionsKeyFormatter\";s:8:\"provider\";s:7:\"options\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"range_integer\";a:6:{s:11:\"field_types\";a:1:{i:0;s:13:\"range_integer\";}s:2:\"id\";s:13:\"range_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\range\\Plugin\\Field\\FieldFormatter\\RangeIntegerFormatter\";s:8:\"provider\";s:5:\"range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:21:\"range_integer_sprintf\";a:7:{s:11:\"field_types\";a:1:{i:0;s:13:\"range_integer\";}s:2:\"id\";s:21:\"range_integer_sprintf\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Formatted string\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;s:5:\"class\";s:69:\"Drupal\\range\\Plugin\\Field\\FieldFormatter\\RangeIntegerSprintfFormatter\";s:8:\"provider\";s:5:\"range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"range_unformatted\";a:7:{s:11:\"field_types\";a:3:{i:0;s:13:\"range_integer\";i:1;s:13:\"range_decimal\";i:2;s:11:\"range_float\";}s:2:\"id\";s:17:\"range_unformatted\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:10;s:5:\"class\";s:66:\"Drupal\\range\\Plugin\\Field\\FieldFormatter\\RangeUnformattedFormatter\";s:8:\"provider\";s:5:\"range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"range_decimal\";a:6:{s:11:\"field_types\";a:2:{i:0;s:13:\"range_decimal\";i:1;s:11:\"range_float\";}s:2:\"id\";s:13:\"range_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\range\\Plugin\\Field\\FieldFormatter\\RangeDecimalFormatter\";s:8:\"provider\";s:5:\"range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:21:\"range_decimal_sprintf\";a:7:{s:11:\"field_types\";a:2:{i:0;s:13:\"range_decimal\";i:1;s:11:\"range_float\";}s:2:\"id\";s:21:\"range_decimal_sprintf\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Formatted string\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:5;s:5:\"class\";s:69:\"Drupal\\range\\Plugin\\Field\\FieldFormatter\\RangeDecimalSprintfFormatter\";s:8:\"provider\";s:5:\"range\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:29:\"entity_reference_rss_category\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:29:\"entity_reference_rss_category\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"RSS category\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display reference to taxonomy term in RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:83:\"Drupal\\taxonomy\\Plugin\\Field\\FieldFormatter\\EntityReferenceTaxonomyTermRssFormatter\";s:8:\"provider\";s:8:\"taxonomy\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:23:\"text_summary_or_trimmed\";a:6:{s:11:\"field_types\";a:1:{i:0;s:17:\"text_with_summary\";}s:2:\"id\";s:23:\"text_summary_or_trimmed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Summary or trimmed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}s:5:\"class\";s:69:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextSummaryOrTrimmedFormatter\";s:8:\"provider\";s:4:\"text\";}s:12:\"text_default\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:2:\"id\";s:12:\"text_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextDefaultFormatter\";s:8:\"provider\";s:4:\"text\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:6:\"editor\";}}s:12:\"text_trimmed\";a:6:{s:11:\"field_types\";a:3:{i:0;s:4:\"text\";i:1;s:9:\"text_long\";i:2;s:17:\"text_with_summary\";}s:2:\"id\";s:12:\"text_trimmed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Trimmed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}s:5:\"class\";s:60:\"Drupal\\text\\Plugin\\Field\\FieldFormatter\\TextTrimmedFormatter\";s:8:\"provider\";s:4:\"text\";}s:6:\"author\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:6:\"author\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the referenced author user entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Field\\FieldFormatter\\AuthorFormatter\";s:8:\"provider\";s:4:\"user\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"user_name\";a:7:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:9:\"user_name\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Display the user or author name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\Field\\FieldFormatter\\UserNameFormatter\";s:8:\"provider\";s:4:\"user\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:17:\"paragraph_summary\";a:6:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:2:\"id\";s:17:\"paragraph_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Paragraph summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\paragraphs\\Plugin\\Field\\FieldFormatter\\ParagraphsSummaryFormatter\";s:8:\"provider\";s:10:\"paragraphs\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:6:\"string\";a:6:{s:11:\"field_types\";a:2:{i:0;s:6:\"string\";i:1;s:3:\"uri\";}s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\StringFormatter\";s:8:\"provider\";s:4:\"core\";}s:14:\"number_decimal\";a:6:{s:11:\"field_types\";a:2:{i:0;s:7:\"decimal\";i:1;s:5:\"float\";}s:2:\"id\";s:14:\"number_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\DecimalFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"language\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"language\";}s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\LanguageFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:8:\"uri_link\";a:6:{s:11:\"field_types\";a:1:{i:0;s:3:\"uri\";}s:2:\"id\";s:8:\"uri_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Link to URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\UriLinkFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:22:\"entity_reference_label\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:22:\"entity_reference_label\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Display the label of the referenced entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:75:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceLabelFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:13:\"timestamp_ago\";a:6:{s:11:\"field_types\";a:3:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";i:2;s:7:\"changed\";}s:2:\"id\";s:13:\"timestamp_ago\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Time ago\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\TimestampAgoFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"basic_string\";a:6:{s:11:\"field_types\";a:2:{i:0;s:11:\"string_long\";i:1;s:5:\"email\";}s:2:\"id\";s:12:\"basic_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"quickedit\";a:1:{s:6:\"editor\";s:10:\"plain_text\";}s:5:\"class\";s:66:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\BasicStringFormatter\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity_reference_entity_id\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:26:\"entity_reference_entity_id\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Display the ID of the referenced entities.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceIdFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:18:\"number_unformatted\";a:6:{s:11:\"field_types\";a:3:{i:0;s:7:\"integer\";i:1;s:7:\"decimal\";i:2;s:5:\"float\";}s:2:\"id\";s:18:\"number_unformatted\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\NumericUnformattedFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:7:\"boolean\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"boolean\";}s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\BooleanFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:14:\"number_integer\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"integer\";}s:2:\"id\";s:14:\"number_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\IntegerFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:28:\"entity_reference_entity_view\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:2:\"id\";s:28:\"entity_reference_entity_view\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Rendered entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Display the referenced entities rendered by entity_view().\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\EntityReferenceEntityFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:9:\"timestamp\";a:6:{s:11:\"field_types\";a:3:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";i:2;s:7:\"changed\";}s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\TimestampFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}s:12:\"email_mailto\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"email\";}s:2:\"id\";s:12:\"email_mailto\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldFormatter\\MailToFormatter\";s:8:\"provider\";s:4:\"core\";s:9:\"quickedit\";a:1:{s:6:\"editor\";s:4:\"form\";}}}',-1,1660242822.430,1,'','0'),('field_group_formatter_info',_binary 'a:9:{s:14:\"accordion_item\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:2:{i:0;s:4:\"open\";i:1;s:6:\"closed\";}s:2:\"id\";s:14:\"accordion_item\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Accordion Item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This fieldgroup renders the content in a div, part of accordion group.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:71:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\AccordionItem\";s:8:\"provider\";s:11:\"field_group\";}s:4:\"tabs\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:4:\"tabs\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"This fieldgroup renders child groups in its own tabs wrapper.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\Tabs\";s:8:\"provider\";s:11:\"field_group\";}s:9:\"accordion\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:9:\"accordion\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Accordion\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This fieldgroup renders child groups as jQuery accordion.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\Accordion\";s:8:\"provider\";s:11:\"field_group\";}s:8:\"fieldset\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:8:\"fieldset\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Fieldset\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:81:\"This fieldgroup renders the inner content in a fieldset with the title as legend.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\Fieldset\";s:8:\"provider\";s:11:\"field_group\";}s:12:\"html_element\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:12:\"html_element\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"HTML element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:88:\"This fieldgroup renders the inner content in a HTML element with classes and attributes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\HtmlElement\";s:8:\"provider\";s:11:\"field_group\";}s:3:\"tab\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:2:{i:0;s:4:\"open\";i:1;s:6:\"closed\";}s:2:\"id\";s:3:\"tab\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Tab\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"This fieldgroup renders the content as a tab.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\Tab\";s:8:\"provider\";s:11:\"field_group\";}s:7:\"details\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:7:\"details\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Details\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Add a details element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\Details\";s:8:\"provider\";s:11:\"field_group\";}s:15:\"details_sidebar\";a:7:{s:18:\"supported_contexts\";a:2:{i:0;s:4:\"form\";i:1;s:4:\"view\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:15:\"details_sidebar\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Details Sidebar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add a details sidebar element\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:72:\"Drupal\\field_group\\Plugin\\field_group\\FieldGroupFormatter\\DetailsSidebar\";s:8:\"provider\";s:11:\"field_group\";}s:9:\"form_step\";a:7:{s:18:\"supported_contexts\";a:1:{i:0;s:4:\"form\";}s:12:\"format_types\";a:0:{}s:2:\"id\";s:9:\"form_step\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form step\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Provide simple form step\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:71:\"Drupal\\simple_multistep\\Plugin\\field_group\\FieldGroupFormatter\\FormStep\";s:8:\"provider\";s:16:\"simple_multistep\";}}',-1,1660242891.294,1,'','0'),('field_types_plugins',_binary 'a:37:{s:16:\"color_field_type\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"color_field_type\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store color value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"color_field_widget_default\";s:17:\"default_formatter\";s:26:\"color_field_formatter_text\";s:5:\"class\";s:56:\"Drupal\\color_field\\Plugin\\Field\\FieldType\\ColorFieldType\";s:8:\"provider\";s:11:\"color_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:15:\"condition_field\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"condition_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Condition plugin field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"This field stores condition plugin settings in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:23:\"condition_field_default\";s:17:\"default_formatter\";s:22:\"condition_field_string\";s:5:\"class\";s:64:\"Drupal\\condition_field\\Plugin\\Field\\FieldType\\ConditionFieldItem\";s:8:\"provider\";s:15:\"condition_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:8:\"datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:9:\"daterange\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"daterange\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date ranges.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:17:\"daterange_default\";s:17:\"default_formatter\";s:17:\"daterange_default\";s:10:\"list_class\";s:68:\"\\Drupal\\datetime_range\\Plugin\\Field\\FieldType\\DateRangeFieldItemList\";s:5:\"class\";s:58:\"Drupal\\datetime_range\\Plugin\\Field\\FieldType\\DateRangeItem\";s:8:\"provider\";s:14:\"datetime_range\";}s:26:\"entity_reference_revisions\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"An entity field containing an entity reference to a specific revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:85:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldType\\EntityReferenceRevisionsItem\";s:10:\"list_class\";s:72:\"\\Drupal\\entity_reference_revisions\\EntityReferenceRevisionsFieldItemList\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:14:\"default_widget\";s:39:\"entity_reference_revisions_autocomplete\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:4:\"file\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:8:\"file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"image\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:14:\"layout_section\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:14:\"layout_section\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:50:\"\\Drupal\\layout_builder\\Field\\LayoutSectionItemList\";s:11:\"cardinality\";i:-1;s:5:\"class\";s:62:\"Drupal\\layout_builder\\Plugin\\Field\\FieldType\\LayoutSectionItem\";s:8:\"provider\";s:14:\"layout_builder\";}s:4:\"link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:10:\"list_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:12:\"list_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:11:\"list_string\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:4:\"path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:37:\"Drupal\\pathauto\\PathautoFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:28:\"Drupal\\pathauto\\PathautoItem\";s:8:\"provider\";s:4:\"path\";}s:13:\"range_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"range_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Range (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"This field stores an integer range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_integer\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeIntegerItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"range_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"range_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Range (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"This field stores a float range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_decimal\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeFloatItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:13:\"range_decimal\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"range_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Range (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"This field stores a fixed decimal range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_decimal\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeDecimalItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:17:\"text_with_summary\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:9:\"text_long\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:4:\"text\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:8:\"password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:4:\"uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:5:\"email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:3:\"map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:9:\"timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:11:\"string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:8:\"language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\LanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:7:\"created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}}',-1,1660242819.871,1,'','0'),('field_widget_types_plugins',_binary 'a:45:{s:19:\"autocomplete_deluxe\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:19:\"autocomplete_deluxe\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Autocomplete Deluxe\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";s:8:\"provider\";s:19:\"autocomplete_deluxe\";}s:26:\"color_field_widget_default\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:26:\"color_field_widget_default\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Color default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\color_field\\Plugin\\Field\\FieldWidget\\ColorFieldWidgetDefault\";s:8:\"provider\";s:11:\"color_field\";}s:27:\"color_field_widget_spectrum\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:27:\"color_field_widget_spectrum\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Color spectrum\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\color_field\\Plugin\\Field\\FieldWidget\\ColorFieldWidgetSpectrum\";s:8:\"provider\";s:11:\"color_field\";}s:24:\"color_field_widget_html5\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:24:\"color_field_widget_html5\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Color HTML5\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\color_field\\Plugin\\Field\\FieldWidget\\ColorFieldWidgetHTML5\";s:8:\"provider\";s:11:\"color_field\";}s:22:\"color_field_widget_box\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:22:\"color_field_widget_box\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Color boxes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\color_field\\Plugin\\Field\\FieldWidget\\ColorFieldWidgetBox\";s:8:\"provider\";s:11:\"color_field\";}s:23:\"color_field_widget_grid\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"color_field_type\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:23:\"color_field_widget_grid\";s:6:\"module\";s:11:\"color_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Color grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\color_field\\Plugin\\Field\\FieldWidget\\ColorFieldWidgetGrid\";s:8:\"provider\";s:11:\"color_field\";}s:15:\"comment_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"comment\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"comment_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\comment\\Plugin\\Field\\FieldWidget\\CommentWidget\";s:8:\"provider\";s:7:\"comment\";}s:23:\"condition_field_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:15:\"condition_field\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:23:\"condition_field_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Conditions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:75:\"Drupal\\condition_field\\Plugin\\Field\\FieldWidget\\ConditionFieldDefaultWidget\";s:8:\"provider\";s:15:\"condition_field\";}s:16:\"datetime_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:16:\"datetime_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Date and time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\datetime\\Plugin\\Field\\FieldWidget\\DateTimeDefaultWidget\";s:8:\"provider\";s:8:\"datetime\";}s:17:\"datetime_datelist\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:17:\"datetime_datelist\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Select list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\datetime\\Plugin\\Field\\FieldWidget\\DateTimeDatelistWidget\";s:8:\"provider\";s:8:\"datetime\";}s:33:\"datatime_extras_configurable_list\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:33:\"datatime_extras_configurable_list\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Configurable list (deprecated)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateConfigurableListWidget\";s:8:\"provider\";s:15:\"datetime_extras\";}s:25:\"datetime_datelist_no_time\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"datetime\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:25:\"datetime_datelist_no_time\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Select list, no time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";s:8:\"provider\";s:15:\"datetime_extras\";}s:18:\"daterange_datelist\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:18:\"daterange_datelist\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Select list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:70:\"Drupal\\datetime_range\\Plugin\\Field\\FieldWidget\\DateRangeDatelistWidget\";s:8:\"provider\";s:14:\"datetime_range\";}s:17:\"daterange_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:17:\"daterange_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Date and time range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\datetime_range\\Plugin\\Field\\FieldWidget\\DateRangeDefaultWidget\";s:8:\"provider\";s:14:\"datetime_range\";}s:27:\"datetime_range_popup_widget\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"daterange\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:27:\"datetime_range_popup_widget\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"DateTime Range Popup\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:77:\"Drupal\\datetime_range_popup\\Plugin\\Field\\FieldWidget\\DatetimeRangePopupWidget\";s:8:\"provider\";s:20:\"datetime_range_popup\";}s:39:\"entity_reference_revisions_autocomplete\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:39:\"entity_reference_revisions_autocomplete\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Autocomplete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"An autocomplete text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:101:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldWidget\\EntityReferenceRevisionsAutocompleteWidget\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:21:\"entityqueue_dragtable\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:21:\"entityqueue_dragtable\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Autocomplete (draggable table)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An autocomplete text field with a draggable table.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:70:\"Drupal\\entityqueue\\Plugin\\Field\\FieldWidget\\EntityqueueDragtableWidget\";s:8:\"provider\";s:11:\"entityqueue\";}s:12:\"file_generic\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"file\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:12:\"file_generic\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\file\\Plugin\\Field\\FieldWidget\\FileWidget\";s:8:\"provider\";s:4:\"file\";}s:11:\"image_image\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"image\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:11:\"image_image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";s:8:\"provider\";s:9:\"svg_image\";}s:21:\"layout_builder_widget\";a:7:{s:11:\"field_types\";a:1:{i:0;s:14:\"layout_section\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:21:\"layout_builder_widget\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Layout Builder Widget\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A field widget for Layout Builder.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:66:\"Drupal\\layout_builder\\Plugin\\Field\\FieldWidget\\LayoutBuilderWidget\";s:8:\"provider\";s:14:\"layout_builder\";}s:12:\"link_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"link\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:12:\"link_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";s:8:\"provider\";s:4:\"link\";}s:16:\"oembed_textfield\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:16:\"oembed_textfield\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"oEmbed URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\media\\Plugin\\Field\\FieldWidget\\OEmbedWidget\";s:8:\"provider\";s:5:\"media\";}s:20:\"media_library_widget\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:20:\"media_library_widget\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Media library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Allows you to select items from the media library.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\media_library\\Plugin\\Field\\FieldWidget\\MediaLibraryWidget\";s:8:\"provider\";s:13:\"media_library\";}s:4:\"path\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"path\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:30:\"Drupal\\pathauto\\PathautoWidget\";s:8:\"provider\";s:4:\"path\";}s:14:\"options_pretty\";a:6:{s:11:\"field_types\";a:5:{i:0;s:12:\"list_integer\";i:1;s:11:\"list_string\";i:2;s:10:\"list_float\";i:3;s:7:\"boolean\";i:4;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:14:\"options_pretty\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Pretty Check boxes/radio buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\pcr\\Plugin\\Field\\FieldWidget\\PrettyOptionsWidget\";s:8:\"provider\";s:3:\"pcr\";}s:5:\"range\";a:6:{s:11:\"field_types\";a:3:{i:0;s:13:\"range_integer\";i:1;s:11:\"range_float\";i:2;s:13:\"range_decimal\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:5:\"range\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\range\\Plugin\\Field\\FieldWidget\\RangeWidget\";s:8:\"provider\";s:5:\"range\";}s:24:\"select2_entity_reference\";a:6:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:24:\"select2_entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Select2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\select2\\Plugin\\Field\\FieldWidget\\Select2EntityReferenceWidget\";s:8:\"provider\";s:7:\"select2\";}s:7:\"select2\";a:6:{s:11:\"field_types\";a:3:{i:0;s:12:\"list_integer\";i:1;s:10:\"list_float\";i:2;s:11:\"list_string\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:7:\"select2\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Select2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\select2\\Plugin\\Field\\FieldWidget\\Select2Widget\";s:8:\"provider\";s:7:\"select2\";}s:13:\"text_textarea\";a:6:{s:11:\"field_types\";a:1:{i:0;s:9:\"text_long\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:13:\"text_textarea\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Text area (multiple rows)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextareaWidget\";s:8:\"provider\";s:4:\"text\";}s:14:\"text_textfield\";a:6:{s:11:\"field_types\";a:1:{i:0;s:4:\"text\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:14:\"text_textfield\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Text field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextfieldWidget\";s:8:\"provider\";s:4:\"text\";}s:26:\"text_textarea_with_summary\";a:6:{s:11:\"field_types\";a:1:{i:0;s:17:\"text_with_summary\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:26:\"text_textarea_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text area with a summary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\text\\Plugin\\Field\\FieldWidget\\TextareaWithSummaryWidget\";s:8:\"provider\";s:4:\"text\";}s:10:\"paragraphs\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:10:\"paragraphs\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Paragraphs EXPERIMENTAL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"An experimental paragraphs inline form widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\paragraphs\\Plugin\\Field\\FieldWidget\\ParagraphsWidget\";s:8:\"provider\";s:10:\"paragraphs\";}s:27:\"entity_reference_paragraphs\";a:7:{s:11:\"field_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:27:\"entity_reference_paragraphs\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Paragraphs Classic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"A paragraphs inline form widget.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\paragraphs\\Plugin\\Field\\FieldWidget\\InlineParagraphsWidget\";s:8:\"provider\";s:10:\"paragraphs\";}s:13:\"email_default\";a:6:{s:11:\"field_types\";a:1:{i:0;s:5:\"email\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:13:\"email_default\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EmailDefaultWidget\";s:8:\"provider\";s:4:\"core\";}s:14:\"options_select\";a:6:{s:11:\"field_types\";a:5:{i:0;s:16:\"entity_reference\";i:1;s:12:\"list_integer\";i:2;s:10:\"list_float\";i:3;s:11:\"list_string\";i:4;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:14:\"options_select\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Select list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsSelectWidget\";s:8:\"provider\";s:4:\"core\";}s:16:\"string_textfield\";a:6:{s:11:\"field_types\";a:1:{i:0;s:6:\"string\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:16:\"string_textfield\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Textfield\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";s:8:\"provider\";s:4:\"core\";}s:29:\"entity_reference_autocomplete\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:29:\"entity_reference_autocomplete\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Autocomplete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"An autocomplete text field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:76:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EntityReferenceAutocompleteWidget\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:6:{s:11:\"field_types\";a:2:{i:0;s:3:\"uri\";i:1;s:8:\"file_uri\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URI field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\UriWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"string_textarea\";a:6:{s:11:\"field_types\";a:1:{i:0;s:11:\"string_long\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"string_textarea\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Text area (multiple rows)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";s:8:\"provider\";s:4:\"core\";}s:16:\"boolean_checkbox\";a:6:{s:11:\"field_types\";a:1:{i:0;s:7:\"boolean\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:16:\"boolean_checkbox\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Single on/off checkbox\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";s:8:\"provider\";s:4:\"core\";}s:6:\"number\";a:6:{s:11:\"field_types\";a:3:{i:0;s:7:\"integer\";i:1;s:7:\"decimal\";i:2;s:5:\"float\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:6:\"number\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Number field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";s:8:\"provider\";s:4:\"core\";}s:34:\"entity_reference_autocomplete_tags\";a:7:{s:11:\"field_types\";a:1:{i:0;s:16:\"entity_reference\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:34:\"entity_reference_autocomplete_tags\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Autocomplete (Tags style)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"An autocomplete text field with tagging support.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:80:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\EntityReferenceAutocompleteTagsWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"language_select\";a:6:{s:11:\"field_types\";a:1:{i:0;s:8:\"language\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:15:\"language_select\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Language select\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";s:8:\"provider\";s:4:\"core\";}s:15:\"options_buttons\";a:6:{s:11:\"field_types\";a:6:{i:0;s:7:\"boolean\";i:1;s:16:\"entity_reference\";i:2;s:12:\"list_integer\";i:3;s:10:\"list_float\";i:4;s:11:\"list_string\";i:5;s:26:\"entity_reference_revisions\";}s:15:\"multiple_values\";b:1;s:2:\"id\";s:15:\"options_buttons\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Check boxes/radio buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";s:8:\"provider\";s:4:\"core\";}s:18:\"datetime_timestamp\";a:6:{s:11:\"field_types\";a:2:{i:0;s:9:\"timestamp\";i:1;s:7:\"created\";}s:15:\"multiple_values\";b:0;s:2:\"id\";s:18:\"datetime_timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Datetime Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:69:\"Drupal\\Core\\Datetime\\Plugin\\Field\\FieldWidget\\TimestampDatetimeWidget\";s:8:\"provider\";s:4:\"core\";}}',-1,1660242879.939,1,'','0'),('filter_plugins',_binary 'a:11:{s:21:\"editor_file_reference\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:84:\"Ensures that the latest versions of images uploaded via a Text Editor are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:21:\"editor_file_reference\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Track images uploaded via a Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:47:\"Drupal\\editor\\Plugin\\Filter\\EditorFileReference\";s:8:\"provider\";s:6:\"editor\";}s:11:\"filter_html\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:166:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type=\'1 A I\'> <li> <dl> <dt> <dd> <h2 id=\'jump-*\'> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}s:2:\"id\";s:11:\"filter_html\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Limit allowed HTML tags and correct faulty HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:38:\"Drupal\\filter\\Plugin\\Filter\\FilterHtml\";s:8:\"provider\";s:6:\"filter\";}s:10:\"filter_url\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}s:2:\"id\";s:10:\"filter_url\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Convert URLs into links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:0;s:5:\"class\";s:37:\"Drupal\\filter\\Plugin\\Filter\\FilterUrl\";s:8:\"provider\";s:6:\"filter\";}s:11:\"filter_null\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:11:\"filter_null\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Provides a fallback for missing filters. Do not use.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:38:\"Drupal\\filter\\Plugin\\Filter\\FilterNull\";s:8:\"provider\";s:6:\"filter\";}s:18:\"filter_html_escape\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:18:\"filter_html_escape\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Display any HTML as plain text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:1;s:5:\"class\";s:44:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlEscape\";s:8:\"provider\";s:6:\"filter\";}s:14:\"filter_caption\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"Uses a <code>data-caption</code> attribute on <code>&lt;img&gt;</code> tags to caption images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:14:\"filter_caption\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Caption images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:41:\"Drupal\\filter\\Plugin\\Filter\\FilterCaption\";s:8:\"provider\";s:6:\"filter\";}s:20:\"filter_htmlcorrector\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:10;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:20:\"filter_htmlcorrector\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Correct faulty and chopped off HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:3;s:5:\"class\";s:47:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlCorrector\";s:8:\"provider\";s:6:\"filter\";}s:12:\"filter_autop\";a:9:{s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:12:\"filter_autop\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Convert line breaks into HTML (i.e. <code>&lt;br&gt;</code> and <code>&lt;p&gt;</code>)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:0;s:5:\"class\";s:39:\"Drupal\\filter\\Plugin\\Filter\\FilterAutoP\";s:8:\"provider\";s:6:\"filter\";}s:24:\"filter_html_image_secure\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:119:\"Disallows usage of &lt;img&gt; tag sources that are not hosted on this site by replacing them with a placeholder image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:9;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:24:\"filter_html_image_secure\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Restrict images to this site\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:3;s:5:\"class\";s:49:\"Drupal\\filter\\Plugin\\Filter\\FilterHtmlImageSecure\";s:8:\"provider\";s:6:\"filter\";}s:12:\"filter_align\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Uses a <code>data-align</code> attribute on <code>&lt;img&gt;</code> tags to align images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:0;s:6:\"status\";b:0;s:8:\"settings\";a:0:{}s:2:\"id\";s:12:\"filter_align\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Align images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:39:\"Drupal\\filter\\Plugin\\Filter\\FilterAlign\";s:8:\"provider\";s:6:\"filter\";}s:11:\"media_embed\";a:9:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:185:\"Embeds media items using a custom tag, <code>&lt;drupal-media&gt;</code>. If used in conjunction with the \'Align/Caption\' filters, make sure this filter is configured to run after them.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:100;s:6:\"status\";b:0;s:8:\"settings\";a:3:{s:17:\"default_view_mode\";s:7:\"default\";s:18:\"allowed_view_modes\";a:0:{}s:19:\"allowed_media_types\";a:0:{}}s:2:\"id\";s:11:\"media_embed\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Embed media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";i:2;s:5:\"class\";s:37:\"Drupal\\media\\Plugin\\Filter\\MediaEmbed\";s:8:\"provider\";s:5:\"media\";}}',-1,1660243125.898,1,'','0'),('flag',_binary 'a:14:{s:14:\"entity:comment\";a:7:{s:2:\"id\";s:14:\"entity:comment\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:8:\"provider\";s:7:\"comment\";s:5:\"class\";s:39:\"Drupal\\flag\\Plugin\\Flag\\CommentFlagType\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";}s:11:\"entity:user\";a:7:{s:2:\"id\";s:11:\"entity:user\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:8:\"provider\";s:4:\"user\";s:5:\"class\";s:36:\"Drupal\\flag\\Plugin\\Flag\\UserFlagType\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";}s:20:\"entity:block_content\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:22:\"entity:contact_message\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"contact_message\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:22:\"entity:entity_subqueue\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"entity_subqueue\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"entityqueue\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:11:\"entity:file\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:15:\"entity:flagging\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:8:\"flagging\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:12:\"entity:media\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:24:\"entity:menu_link_content\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:17:\"menu_link_content\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:11:\"entity:node\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:17:\"entity:path_alias\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:10:\"path_alias\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:15:\"entity:shortcut\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:8:\"shortcut\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:20:\"entity:taxonomy_term\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}s:16:\"entity:paragraph\";a:7:{s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:9:\"paragraph\";s:19:\"config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:6:\"entity\";s:7:\"deriver\";s:51:\"Drupal\\flag\\Plugin\\Derivative\\EntityFlagTypeDeriver\";s:5:\"class\";s:38:\"Drupal\\flag\\Plugin\\Flag\\EntityFlagType\";s:8:\"provider\";s:4:\"flag\";}}',-1,1660242822.348,1,'','0'),('flag_link_type_plugins',_binary 'a:4:{s:7:\"confirm\";a:5:{s:2:\"id\";s:7:\"confirm\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Confirm Form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Redirects the user to a confirmation form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\flag\\Plugin\\ActionLink\\ConfirmForm\";s:8:\"provider\";s:4:\"flag\";}s:11:\"field_entry\";a:5:{s:2:\"id\";s:11:\"field_entry\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Field Entry Form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Redirects the user to a field entry form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:40:\"Drupal\\flag\\Plugin\\ActionLink\\FieldEntry\";s:8:\"provider\";s:4:\"flag\";}s:9:\"ajax_link\";a:5:{s:2:\"id\";s:9:\"ajax_link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"AJAX link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"An AJAX JavaScript request will be made without reloading the page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:44:\"Drupal\\flag\\Plugin\\ActionLink\\AJAXactionLink\";s:8:\"provider\";s:4:\"flag\";}s:6:\"reload\";a:5:{s:2:\"id\";s:6:\"reload\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Normal link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:83:\"A normal non-JavaScript request will be made and the current page will be reloaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\flag\\Plugin\\ActionLink\\Reload\";s:8:\"provider\";s:4:\"flag\";}}',-1,1660247471.946,1,'','0'),('image_effect_plugins',_binary 'a:7:{s:13:\"image_convert\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Converts an image between extensions (e.g. from PNG to JPEG).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:13:\"image_convert\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Convert\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\image\\Plugin\\ImageEffect\\ConvertImageEffect\";s:8:\"provider\";s:5:\"image\";}s:12:\"image_resize\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"image_resize\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Resize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\image\\Plugin\\ImageEffect\\ResizeImageEffect\";s:8:\"provider\";s:5:\"image\";}s:12:\"image_rotate\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:87:\"Rotating an image may cause the dimensions of an image to increase to fit the diagonal.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:12:\"image_rotate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Rotate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\image\\Plugin\\ImageEffect\\RotateImageEffect\";s:8:\"provider\";s:5:\"image\";}s:11:\"image_scale\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:142:\"Scaling will maintain the aspect-ratio of the original image. If only a single dimension is specified, the other dimension will be calculated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"image_scale\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Scale\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\image\\Plugin\\ImageEffect\\ScaleImageEffect\";s:8:\"provider\";s:5:\"image\";}s:10:\"image_crop\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:121:\"Resizing will make images an exact set of dimensions. This may cause images to be stretched or shrunk disproportionately.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"image_crop\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Crop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\image\\Plugin\\ImageEffect\\CropImageEffect\";s:8:\"provider\";s:5:\"image\";}s:16:\"image_desaturate\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Desaturate converts an image to grayscale.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"image_desaturate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Desaturate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\image\\Plugin\\ImageEffect\\DesaturateImageEffect\";s:8:\"provider\";s:5:\"image\";}s:20:\"image_scale_and_crop\";a:5:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:191:\"Scale and crop will maintain the aspect-ratio of the original image, then crop the larger dimension. This is most useful for creating perfectly square thumbnails without stretching the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:20:\"image_scale_and_crop\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Scale and crop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\image\\Plugin\\ImageEffect\\ScaleAndCropImageEffect\";s:8:\"provider\";s:5:\"image\";}}',-1,1660242880.926,1,'','0'),('image_toolkit_operation_plugins',_binary 'a:8:{s:10:\"gd_convert\";a:7:{s:2:\"id\";s:10:\"gd_convert\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:7:\"convert\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Convert\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Instructs the toolkit to save the image with a specified extension.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Convert\";s:8:\"provider\";s:6:\"system\";}s:9:\"gd_resize\";a:7:{s:2:\"id\";s:9:\"gd_resize\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:6:\"resize\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Resize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Resizes an image to the given dimensions (ignoring aspect ratio).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Resize\";s:8:\"provider\";s:6:\"system\";}s:17:\"gd_scale_and_crop\";a:7:{s:2:\"id\";s:17:\"gd_scale_and_crop\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:14:\"scale_and_crop\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Scale and crop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:261:\"Scales an image to the exact width and height given. This plugin achieves the target aspect ratio by cropping the original image equally on both sides, or equally on the top and bottom. This function is useful to create uniform sized avatars from larger images.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\ScaleAndCrop\";s:8:\"provider\";s:6:\"system\";}s:9:\"gd_rotate\";a:7:{s:2:\"id\";s:9:\"gd_rotate\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:6:\"rotate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Rotate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Rotates an image by the given number of degrees.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Rotate\";s:8:\"provider\";s:6:\"system\";}s:13:\"gd_desaturate\";a:7:{s:2:\"id\";s:13:\"gd_desaturate\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:10:\"desaturate\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Desaturate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Converts an image to grayscale.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Desaturate\";s:8:\"provider\";s:6:\"system\";}s:13:\"gd_create_new\";a:7:{s:2:\"id\";s:13:\"gd_create_new\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:10:\"create_new\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Set a new image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Creates a new transparent resource and sets it for the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\CreateNew\";s:8:\"provider\";s:6:\"system\";}s:8:\"gd_scale\";a:7:{s:2:\"id\";s:8:\"gd_scale\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:5:\"scale\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Scale\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:117:\"Scales an image while maintaining aspect ratio. The resulting image can be smaller for one or both target dimensions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Scale\";s:8:\"provider\";s:6:\"system\";}s:7:\"gd_crop\";a:7:{s:2:\"id\";s:7:\"gd_crop\";s:7:\"toolkit\";s:2:\"gd\";s:9:\"operation\";s:4:\"crop\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Crop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Crops an image to a rectangle specified by the given dimensions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\system\\Plugin\\ImageToolkit\\Operation\\gd\\Crop\";s:8:\"provider\";s:6:\"system\";}}',-1,1660243022.247,1,'','0'),('image_toolkit_plugins',_binary 'a:1:{s:2:\"gd\";a:4:{s:2:\"id\";s:2:\"gd\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"GD2 image manipulation toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\system\\Plugin\\ImageToolkit\\GDToolkit\";s:8:\"provider\";s:6:\"system\";}}',-1,1660242853.074,1,'','0'),('layout',_binary 'a:9:{s:21:\"layout_twocol_section\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Two column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:22:\"layout--twocol-section\";s:15:\"\0*\0templatePath\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:13:\"\0*\0theme_hook\";s:22:\"layout__twocol_section\";s:7:\"\0*\0path\";s:50:\"core/modules/layout_builder/layouts/twocol_section\";s:10:\"\0*\0library\";s:29:\"layout_builder/twocol_section\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:2:{i:0;s:5:\"first\";i:1;s:6:\"second\";}}s:10:\"\0*\0regions\";a:2:{s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:21:\"layout_twocol_section\";s:8:\"\0*\0class\";s:51:\"Drupal\\layout_builder\\Plugin\\Layout\\TwoColumnLayout\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}}s:23:\"layout_threecol_section\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Three column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 3\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:24:\"layout--threecol-section\";s:15:\"\0*\0templatePath\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:13:\"\0*\0theme_hook\";s:24:\"layout__threecol_section\";s:7:\"\0*\0path\";s:52:\"core/modules/layout_builder/layouts/threecol_section\";s:10:\"\0*\0library\";s:31:\"layout_builder/threecol_section\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:3:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:5:\"third\";}}s:10:\"\0*\0regions\";a:3:{s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:6:\"second\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:23:\"layout_threecol_section\";s:8:\"\0*\0class\";s:53:\"Drupal\\layout_builder\\Plugin\\Layout\\ThreeColumnLayout\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}}s:22:\"layout_fourcol_section\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Four column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 4\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:23:\"layout--fourcol-section\";s:15:\"\0*\0templatePath\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:13:\"\0*\0theme_hook\";s:23:\"layout__fourcol_section\";s:7:\"\0*\0path\";s:51:\"core/modules/layout_builder/layouts/fourcol_section\";s:10:\"\0*\0library\";s:30:\"layout_builder/fourcol_section\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:4:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:5:\"third\";i:3;s:6:\"fourth\";}}s:10:\"\0*\0regions\";a:4:{s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"fourth\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fourth\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:22:\"layout_fourcol_section\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}}s:13:\"layout_onecol\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"One column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 1\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:14:\"layout--onecol\";s:15:\"\0*\0templatePath\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:13:\"\0*\0theme_hook\";s:14:\"layout__onecol\";s:7:\"\0*\0path\";s:44:\"core/modules/layout_discovery/layouts/onecol\";s:10:\"\0*\0library\";s:23:\"layout_discovery/onecol\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:1:{i:0;a:1:{i:0;s:7:\"content\";}}s:10:\"\0*\0regions\";a:1:{s:7:\"content\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:7:\"content\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:13:\"layout_onecol\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:13:\"layout_twocol\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Two column\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:14:\"layout--twocol\";s:15:\"\0*\0templatePath\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:13:\"\0*\0theme_hook\";s:14:\"layout__twocol\";s:7:\"\0*\0path\";s:44:\"core/modules/layout_discovery/layouts/twocol\";s:10:\"\0*\0library\";s:23:\"layout_discovery/twocol\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:3:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:2:{i:0;s:5:\"first\";i:1;s:6:\"second\";}i:2;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:4:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:13:\"layout_twocol\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:20:\"layout_twocol_bricks\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Two column bricks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 2\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:21:\"layout--twocol-bricks\";s:15:\"\0*\0templatePath\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:13:\"\0*\0theme_hook\";s:21:\"layout__twocol_bricks\";s:7:\"\0*\0path\";s:51:\"core/modules/layout_discovery/layouts/twocol_bricks\";s:10:\"\0*\0library\";s:30:\"layout_discovery/twocol_bricks\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:5:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:2:{i:0;s:11:\"first_above\";i:1;s:12:\"second_above\";}i:2;a:1:{i:0;s:6:\"middle\";}i:3;a:2:{i:0;s:11:\"first_below\";i:1;s:12:\"second_below\";}i:4;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:7:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:11:\"first_above\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"First above\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:12:\"second_above\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Second above\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"middle\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Middle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:11:\"first_below\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"First below\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:12:\"second_below\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Second below\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:6:\"middle\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:20:\"layout_twocol_bricks\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:24:\"layout_threecol_25_50_25\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Three column 25/50/25\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 3\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:25:\"layout--threecol-25-50-25\";s:15:\"\0*\0templatePath\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:13:\"\0*\0theme_hook\";s:25:\"layout__threecol_25_50_25\";s:7:\"\0*\0path\";s:55:\"core/modules/layout_discovery/layouts/threecol_25_50_25\";s:10:\"\0*\0library\";s:34:\"layout_discovery/threecol_25_50_25\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:3:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:4:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:6:\"second\";i:3;s:5:\"third\";}i:2;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:5:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:6:\"second\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:24:\"layout_threecol_25_50_25\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:24:\"layout_threecol_33_34_33\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Three column 33/34/33\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Columns: 3\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"\0*\0template\";s:25:\"layout--threecol-33-34-33\";s:15:\"\0*\0templatePath\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:13:\"\0*\0theme_hook\";s:25:\"layout__threecol_33_34_33\";s:7:\"\0*\0path\";s:55:\"core/modules/layout_discovery/layouts/threecol_33_34_33\";s:10:\"\0*\0library\";s:34:\"layout_discovery/threecol_33_34_33\";s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";a:3:{i:0;a:1:{i:0;s:3:\"top\";}i:1;a:3:{i:0;s:5:\"first\";i:1;s:6:\"second\";i:2;s:5:\"third\";}i:2;a:1:{i:0;s:6:\"bottom\";}}s:10:\"\0*\0regions\";a:5:{s:3:\"top\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"first\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"First\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"second\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Second\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:5:\"third\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Third\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}s:6:\"bottom\";a:1:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:13:\"layout_region\";}}}}s:17:\"\0*\0default_region\";s:5:\"first\";s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:24:\"layout_threecol_33_34_33\";s:8:\"\0*\0class\";s:32:\"Drupal\\Core\\Layout\\LayoutDefault\";s:11:\"\0*\0provider\";s:16:\"layout_discovery\";s:22:\"\0*\0config_dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"layout_discovery\";}}}s:20:\"layout_builder_blank\";O:35:\"Drupal\\Core\\Layout\\LayoutDefinition\":18:{s:10:\"\0*\0deriver\";N;s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:11:\"\0*\0category\";N;s:11:\"\0*\0template\";N;s:15:\"\0*\0templatePath\";N;s:13:\"\0*\0theme_hook\";s:6:\"layout\";s:7:\"\0*\0path\";s:27:\"core/modules/layout_builder\";s:10:\"\0*\0library\";N;s:7:\"\0*\0icon\";N;s:11:\"\0*\0icon_map\";N;s:10:\"\0*\0regions\";a:0:{}s:17:\"\0*\0default_region\";N;s:13:\"\0*\0additional\";a:0:{}s:5:\"\0*\0id\";s:20:\"layout_builder_blank\";s:8:\"\0*\0class\";s:47:\"Drupal\\layout_builder\\Plugin\\Layout\\BlankLayout\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:22:\"\0*\0config_dependencies\";a:0:{}}}',-1,1660242822.380,1,'','0'),('layout_builder_section_storage_plugins',_binary 'a:2:{s:9:\"overrides\";O:61:\"Drupal\\layout_builder\\SectionStorage\\SectionStorageDefinition\":6:{s:9:\"\0*\0weight\";i:-20;s:13:\"\0*\0additional\";a:1:{s:24:\"handles_permission_check\";b:1;}s:5:\"\0*\0id\";s:9:\"overrides\";s:8:\"\0*\0class\";s:67:\"Drupal\\layout_builder\\Plugin\\SectionStorage\\OverridesSectionStorage\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:21:\"\0*\0contextDefinitions\";a:2:{s:6:\"entity\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"entity\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:1:{s:14:\"EntityHasField\";s:22:\"layout_builder__layout\";}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";s:7:\"default\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:8:\"defaults\";O:61:\"Drupal\\layout_builder\\SectionStorage\\SectionStorageDefinition\":6:{s:9:\"\0*\0weight\";i:20;s:13:\"\0*\0additional\";a:1:{s:24:\"handles_permission_check\";b:0;}s:5:\"\0*\0id\";s:8:\"defaults\";s:8:\"\0*\0class\";s:66:\"Drupal\\layout_builder\\Plugin\\SectionStorage\\DefaultsSectionStorage\";s:11:\"\0*\0provider\";s:14:\"layout_builder\";s:21:\"\0*\0contextDefinitions\";a:2:{s:7:\"display\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:26:\"entity:entity_view_display\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}s:9:\"view_mode\";O:44:\"Drupal\\Core\\Plugin\\Context\\ContextDefinition\":10:{s:11:\"\0*\0dataType\";s:6:\"string\";s:8:\"\0*\0label\";N;s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";s:7:\"default\";s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}}',-1,1660242820.042,1,'','0'),('library_info:buidlerstribe_bootstrap',_binary 'a:36:{s:23:\"buidlerstribe_bootstrap\";a:2:{s:9:\"framework\";a:4:{s:3:\"css\";a:2:{i:0;a:6:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";s:7:\"version\";i:-1;}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"themes/buidlerstribe_bootstrap/css/style.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"themes/buidlerstribe_bootstrap/js/script.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"css_editor\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:10199;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"public://css_editor/buidlerstribe_bootstrap.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:9:\"bootstrap\";a:27:{s:10:\"attributes\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"themes/bootstrap/js/attributes.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"framework\";a:5:{s:3:\"css\";a:4:{i:0;a:6:{s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";}i:1;a:6:{s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:7:\"version\";s:5:\"3.4.1\";}i:2;a:6:{s:4:\"type\";s:8:\"external\";s:8:\"minified\";b:1;s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"data\";s:73:\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\";s:7:\"version\";i:-1;}i:3;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"themes/buidlerstribe_bootstrap/css/style.css\";s:7:\"version\";i:-1;}}s:2:\"js\";a:2:{i:0;a:5:{s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}s:5:\"group\";i:-100;s:7:\"version\";s:5:\"3.4.1\";}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"themes/buidlerstribe_bootstrap/js/script.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:7:\"version\";s:5:\"3.4.1\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.bootstrap\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/drupal.bootstrap.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:19:\"bootstrap/framework\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"dialog\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"themes/bootstrap/js/dialog.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:15:\"bootstrap/theme\";i:1;s:15:\"bootstrap/modal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"livereload\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"themes/bootstrap/livereload.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"theme\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"themes/bootstrap/js/theme.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:26:\"bootstrap/drupal.bootstrap\";i:1;s:20:\"bootstrap/attributes\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"theme-settings\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"themes/bootstrap/js/theme-settings.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"dropdown\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"themes/bootstrap/js/dropdown.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"modal\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"themes/bootstrap/js/modal.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"modal.jquery.ui.bridge\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"themes/bootstrap/js/modal.jquery.ui.bridge.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:7:{i:0;s:15:\"bootstrap/modal\";i:1;s:14:\"core/jquery.ui\";i:2;s:21:\"core/jquery.ui.widget\";i:3;s:24:\"core/jquery.ui.draggable\";i:4;s:20:\"core/jquery.ui.mouse\";i:5;s:23:\"core/jquery.ui.position\";i:6;s:24:\"core/jquery.ui.resizable\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"popover\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"themes/bootstrap/js/popover.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"tooltip\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"themes/bootstrap/js/tooltip.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/misc/ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"themes/bootstrap/js/misc/autocomplete.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/misc/dialog.ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/misc/form.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"themes/bootstrap/js/misc/message.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"themes/bootstrap/js/misc/progress.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"themes/bootstrap/js/misc/states.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"themes/bootstrap/js/misc/tabledrag.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/misc/tableheader.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"image_widget_crop\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"themes/bootstrap/js/modules/image_widget_crop/ImageWidgetCrop.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"themes/bootstrap/js/modules/views/ajax_view.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:4:{s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"themes/bootstrap/js/misc/batch.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:15:\"bootstrap/theme\";i:1;s:16:\"core/drupal.ajax\";i:2;s:20:\"core/drupal.progress\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.filter\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"themes/bootstrap/js/modules/filter/filter.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.text\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/text/text.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/bootstrap/js/misc/vertical-tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:15:\"bootstrap/theme\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.form\";i:3;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"core\";a:90:{s:8:\"backbone\";a:6:{s:6:\"remote\";s:37:\"https://github.com/jashkenas/backbone\";s:7:\"version\";s:5:\"1.4.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:56:\"https://github.com/jashkenas/backbone/blob/1.4.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.4.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}}s:9:\"classList\";a:7:{s:6:\"remote\";s:39:\"https://github.com/eligrey/classList.js\";s:7:\"version\";s:10:\"2014-12-13\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:66:\"https://github.com/eligrey/classList.js/blob/2014-12-13/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-21;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 9\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/classList/classList.min.js\";s:7:\"version\";s:10:\"2014-12-13\";}}s:10:\"deprecated\";s:183:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. Use the native browser implementation instead. See https://www.drupal.org/node/3089511\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"ckeditor\";a:6:{s:6:\"remote\";s:40:\"https://github.com/ckeditor/ckeditor-dev\";s:7:\"version\";s:6:\"4.16.2\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:60:\"https://github.com/ckeditor/ckeditor4/blob/4.16.2/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";s:7:\"version\";s:6:\"4.16.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"domready\";a:7:{s:6:\"remote\";s:31:\"https://github.com/ded/domready\";s:7:\"version\";s:5:\"1.0.8\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:51:\"https://github.com/ded/domready/blob/v1.0.8/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/assets/vendor/domready/ready.min.js\";s:7:\"version\";s:5:\"1.0.8\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086669\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"drupal\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-17;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"core/drupalSettings\";}s:14:\"drupalSettings\";a:1:{s:25:\"suppressDeprecationErrors\";b:1;}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupalSettings\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.active-link\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:14:\"core/classList\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/misc/ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";N;s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.progress\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.announce\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"themes/bootstrap/js/misc/autocomplete.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:27:\"core/jquery.ui.autocomplete\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:4:{s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"themes/bootstrap/js/misc/batch.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:15:\"bootstrap/theme\";i:1;s:16:\"core/drupal.ajax\";i:2;s:20:\"core/drupal.progress\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.checkbox\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/checkbox.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.collapse\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/collapse.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/modernizr\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.form\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.date\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/date.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:14:\"core/modernizr\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/jquery.ui.datepicker\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.debounce\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:21:\"core/jquery.ui.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/misc/dialog.ajax.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.displace\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.dropbutton\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"themes/bootstrap/js/dropdown.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.entity-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/entity-form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"themes/bootstrap/js/misc/form.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";i:4;s:15:\"bootstrap/theme\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.machine-name\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/machine-name.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"themes/bootstrap/js/misc/message.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.object.assign\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/polyfills/object.assign.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"themes/bootstrap/js/misc/progress.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/states.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"themes/bootstrap/js/misc/states.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabbingmanager\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/jquery.ui\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/tabledrag.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"themes/bootstrap/js/misc/tabledrag.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableheader.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"themes/bootstrap/js/misc/tableheader.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.displace\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.tableresponsive\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/misc/tableresponsive.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableselect\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableselect.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.checkbox\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.timezone\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/timezone.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"themes/bootstrap/js/misc/vertical-tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:15:\"bootstrap/theme\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.form\";i:3;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"html5shiv\";a:8:{s:6:\"header\";b:1;s:6:\"remote\";s:36:\"https://github.com/aFarkas/html5shiv\";s:7:\"version\";s:5:\"3.7.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:40:\"http://www.gnu.org/licenses/gpl-2.0.html\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-22;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 8\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";s:7:\"version\";s:5:\"3.7.3\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086383\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"jquery\";a:6:{s:6:\"remote\";s:32:\"https://github.com/jquery/jquery\";s:7:\"version\";s:5:\"3.5.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:55:\"https://github.com/jquery/jquery/blob/3.5.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.5.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:13:\"jquery.cookie\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/jquery.cookie.shim.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:14:\"core/js-cookie\";i:3;s:25:\"core/drupal.object.assign\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"jquery.farbtastic\";a:6:{s:6:\"remote\";s:40:\"https://github.com/mattfarina/farbtastic\";s:7:\"version\";s:3:\"1.2\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:64:\"https://github.com/mattfarina/farbtastic/blob/master/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/farbtastic/farbtastic.js\";s:7:\"version\";s:3:\"1.2\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/farbtastic/farbtastic.css\";s:7:\"version\";s:3:\"1.2\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:11:\"jquery.form\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery-form/form\";s:7:\"version\";s:4:\"4.22\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/jquery-form/form/master/LICENSE-LGPLv3\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";s:7:\"version\";s:4:\"4.22\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:14:\"jquery.joyride\";a:6:{s:6:\"remote\";s:31:\"https://github.com/zurb/joyride\";s:7:\"version\";s:7:\"2.1.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/zurb/joyride/blob/v2.1.0/README.markdown\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery-joyride/jquery.joyride-2.1.js\";s:7:\"version\";s:7:\"2.1.0.1\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:11:\"jquery.once\";a:6:{s:6:\"remote\";s:39:\"https://github.com/RobLoach/jquery-once\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:61:\"https://github.com/RobLoach/jquery-once/blob/2.2.3/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-once/jquery.once.min.js\";s:7:\"version\";s:5:\"2.2.3\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:9:\"jquery.ui\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery/jquery-ui\";s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:16:{i:0;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:2;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:3;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:4;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/ui/jquery-1-7-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:5;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:6;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/tabbable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:7;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:8;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:9;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/escape-selector-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:10;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:11;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:12;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:13;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:14;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:15;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/assets/vendor/jquery.ui/themes/base/theme.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:19:\"jquery.ui.accordion\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/accordion-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/accordion.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.autocomplete\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:19:\"core/jquery.ui.menu\";}}s:16:\"jquery.ui.button\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:28:\"core/jquery.ui.checkboxradio\";i:3;s:27:\"core/jquery.ui.controlgroup\";}}s:23:\"jquery.ui.checkboxradio\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.controlgroup\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.datepicker\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/datepicker-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/datepicker.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3081864\";}s:16:\"jquery.ui.dialog\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/dialog.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:7:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";i:3;s:24:\"core/jquery.ui.draggable\";i:4;s:20:\"core/jquery.ui.mouse\";i:5;s:23:\"core/jquery.ui.position\";i:6;s:24:\"core/jquery.ui.resizable\";}}s:19:\"jquery.ui.draggable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:19:\"jquery.ui.droppable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/droppable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";i:3;s:24:\"core/jquery.ui.draggable\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.core\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-9;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/effect-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.blind\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-blind-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:24:\"jquery.ui.effects.bounce\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/effects/effect-bounce-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.clip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-clip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.drop\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-drop-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.explode\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-explode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fade\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fade-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fold\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fold-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:27:\"jquery.ui.effects.highlight\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/assets/vendor/jquery.ui/ui/effects/effect-highlight-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.puff\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-puff-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:28:\"core/jquery.ui.effects.scale\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.pulsate\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-pulsate-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.scale\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-scale-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:27:\"core/jquery.ui.effects.size\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.shake\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-shake-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.size\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-size-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.slide\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-slide-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:26:\"jquery.ui.effects.transfer\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/assets/vendor/jquery.ui/ui/effects/effect-transfer-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:14:\"jquery.ui.menu\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:23:\"core/jquery.ui.position\";i:2;s:21:\"core/jquery.ui.widget\";}}s:15:\"jquery.ui.mouse\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:18:\"jquery.ui.position\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/position-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:21:\"jquery.ui.progressbar\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/widgets/progressbar-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/themes/base/progressbar.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:19:\"jquery.ui.resizable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";}}s:20:\"jquery.ui.selectable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.selectmenu\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectmenu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectmenu.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:19:\"core/jquery.ui.menu\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:16:\"jquery.ui.slider\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/slider-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/slider.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:18:\"jquery.ui.sortable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/widgets/sortable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:17:\"jquery.ui.spinner\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/spinner-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/spinner.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:14:\"jquery.ui.tabs\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/tabs-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/tabs.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:17:\"jquery.ui.tooltip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/tooltip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/tooltip.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:21:\"jquery.ui.touch-punch\";a:7:{s:6:\"remote\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:7:\"version\";s:5:\"0.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/assets/vendor/jquery-ui-touch-punch/jquery.ui.touch-punch.js\";s:7:\"version\";s:5:\"0.2.3\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:16:\"jquery.ui.widget\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:10:\"matchmedia\";a:7:{s:6:\"remote\";s:42:\"https://github.com/paulirish/matchMedia.js\";s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/matchMedia/matchMedia.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:22:\"matchmedia.addListener\";a:6:{s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/matchMedia/matchMedia.addListener.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:3:\"css\";a:0:{}}s:9:\"modernizr\";a:7:{s:6:\"header\";b:1;s:6:\"remote\";s:38:\"https://github.com/Modernizr/Modernizr\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:29:\"http://modernizr.com/license/\";s:14:\"gpl-compatible\";b:1;}s:7:\"version\";s:5:\"3.3.1\";s:2:\"js\";a:1:{i:0;a:7:{s:10:\"preprocess\";i:0;s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";s:7:\"version\";s:5:\"3.3.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:9:\"normalize\";a:6:{s:6:\"remote\";s:40:\"https://github.com/necolas/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/necolas/normalize.css/blob/master/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:-220;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";}i:1;a:5:{s:6:\"weight\";i:-219;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/normalize-fixes.css\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}}s:11:\"picturefill\";a:6:{s:6:\"remote\";s:40:\"https://github.com/scottjehl/picturefill\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/scottjehl/picturefill/blob/3.0.3/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/picturefill/picturefill.min.js\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}}s:8:\"popperjs\";a:5:{s:7:\"version\";s:6:\"1.16.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:61:\"https://github.com/popperjs/popper.js/blob/v1.16.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/popperjs/popper.min.js\";s:7:\"version\";s:6:\"1.16.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"sortable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/SortableJS/Sortable\";s:7:\"version\";s:6:\"1.10.2\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/SortableJS/Sortable/tree/1.10.2#mit-license\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/sortable/Sortable.min.js\";s:7:\"version\";s:6:\"1.10.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:10:\"underscore\";a:6:{s:6:\"remote\";s:39:\"https://github.com/jashkenas/underscore\";s:7:\"version\";s:6:\"1.13.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/jashkenas/underscore/blob/1.13.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:6:\"1.13.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:24:\"drupal.dialog.off_canvas\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/misc/dialog/off-canvas.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:12:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/misc/dialog/off-canvas.reset.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/off-canvas.base.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/off-canvas.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:5:\"group\";i:0;s:6:\"weight\";i:-200;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/misc/dialog/off-canvas.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/misc/dialog/off-canvas.motion.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/misc/dialog/off-canvas.button.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/off-canvas.form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/misc/dialog/off-canvas.table.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/misc/dialog/off-canvas.details.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/misc/dialog/off-canvas.tabledrag.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/misc/dialog/off-canvas.dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/misc/dialog/off-canvas.layout.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:20:\"core/drupal.announce\";i:4;s:18:\"core/drupal.dialog\";i:5;s:23:\"core/drupal.dialog.ajax\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"js-cookie\";a:6:{s:6:\"remote\";s:38:\"https://github.com/js-cookie/js-cookie\";s:7:\"version\";s:9:\"3.0.0-rc0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/js-cookie/js-cookie/blob/v3.0.0-rc.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/js-cookie/js.cookie.min.js\";s:7:\"version\";s:9:\"3.0.0-rc0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}}s:10:\"contextual\";a:2:{s:23:\"drupal.contextual-links\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:6:{i:0;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/contextual/css/contextual.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/css/contextual.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/css/contextual.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";i:4;s:13:\"core/backbone\";i:5;s:14:\"core/modernizr\";i:6;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.contextual-toolbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:4:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/contextual/css/contextual.toolbar.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:13:\"core/backbone\";i:3;s:16:\"core/jquery.once\";i:4;s:26:\"core/drupal.tabbingmanager\";i:5;s:20:\"core/drupal.announce\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:16:\"google_analytics\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/contrib/google_analytics/js/google_analytics.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"google_analytics.debug\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/google_analytics/js/google_analytics.debug.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"google_analytics.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/google_analytics/js/google_analytics.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"google_analytics.test\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:75:\"modules/contrib/google_analytics/src/Tests/GoogleAnalyticsJavaScriptTest.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:9:\"quickedit\";a:3:{s:9:\"quickedit\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:15:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/quickedit/js/quickedit.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/quickedit/js/util.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/quickedit/js/models/BaseModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/quickedit/js/models/AppModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/js/models/EntityModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/quickedit/js/models/FieldModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/js/models/EditorModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:7;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/quickedit/js/views/AppView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:8;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/quickedit/js/views/FieldDecorationView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:9;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/quickedit/js/views/EntityDecorationView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:10;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/quickedit/js/views/EntityToolbarView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:11;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/quickedit/js/views/ContextualLinkView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:12;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/quickedit/js/views/FieldToolbarView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:13;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/quickedit/js/views/EditorView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:14;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/quickedit/js/theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:4:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/css/quickedit.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/quickedit/css/quickedit.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/quickedit/css/quickedit.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/seven/css/components/quickedit.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:13:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:15:\"core/underscore\";i:3;s:13:\"core/backbone\";i:4;s:16:\"core/jquery.form\";i:5;s:11:\"core/drupal\";i:6;s:20:\"core/drupal.displace\";i:7;s:16:\"core/drupal.form\";i:8;s:16:\"core/drupal.ajax\";i:9;s:20:\"core/drupal.debounce\";i:10;s:19:\"core/drupalSettings\";i:11;s:18:\"core/drupal.dialog\";i:12;s:13:\"core/popperjs\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:28:\"quickedit.inPlaceEditor.form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/js/editors/formEditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"quickedit/quickedit\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"quickedit.inPlaceEditor.plainText\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/quickedit/js/editors/plainTextEditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"quickedit/quickedit\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"system\";a:6:{s:4:\"base\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:19:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/system/css/components/align.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/modules/system/css/components/fieldgroup.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/modules/system/css/components/container-inline.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/system/css/components/clearfix.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/system/css/components/details.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/hidden.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/system/css/components/item-list.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/system/css/components/js.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/nowrap.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/modules/system/css/components/position-container.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/system/css/components/progress.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/modules/system/css/components/reset-appearance.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/system/css/components/resize.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/modules/system/css/components/sticky-header.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/modules/system/css/components/system-status-counter.css\";s:7:\"version\";s:6:\"8.9.18\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/modules/system/css/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"8.9.18\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:72:\"core/modules/system/css/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"8.9.18\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/system/css/components/tablesort.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/modules/system/css/components/tree-child.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"maintenance\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/system/css/system.maintenance.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"system/base\";i:1;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.system\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/system/js/system.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.system.modules\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/system/js/system.modules.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"diff\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/system/css/system.diff.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.system.date\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/system/js/system.date.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"history\";a:2:{s:3:\"api\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/history/js/history.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:19:\"core/drupalSettings\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"mark-as-read\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/history/js/mark-as-read.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"history/api\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:14:\"layout_builder\";a:4:{s:21:\"drupal.layout_builder\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/layout_builder/css/layout-builder.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/layout_builder/js/layout-builder.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:13:\"core/sortable\";i:1;s:29:\"core/drupal.dialog.off_canvas\";i:2;s:20:\"core/drupal.announce\";i:3;s:20:\"core/drupal.debounce\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"twocol_section\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/modules/layout_builder/layouts/twocol_section/twocol_section.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"threecol_section\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:73:\"core/modules/layout_builder/layouts/threecol_section/threecol_section.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"fourcol_section\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"core/modules/layout_builder/layouts/fourcol_section/fourcol_section.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"views\";a:2:{s:12:\"views.module\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/views/css/views.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/views/js/base.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/views/js/ajax_view.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"themes/bootstrap/js/modules/views/ajax_view.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/jquery.form\";i:5;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:27:\"buidlerstribe_customization\";a:0:{}s:7:\"toolbar\";a:3:{s:7:\"toolbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:7:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/css/toolbar.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/toolbar/css/toolbar.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/toolbar/css/toolbar.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:12:{i:0;s:14:\"core/modernizr\";i:1;s:11:\"core/jquery\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.ajax\";i:5;s:20:\"core/drupal.announce\";i:6;s:13:\"core/backbone\";i:7;s:15:\"core/matchmedia\";i:8;s:27:\"core/matchmedia.addListener\";i:9;s:16:\"core/jquery.once\";i:10;s:20:\"core/drupal.displace\";i:11;s:20:\"toolbar/toolbar.menu\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"toolbar.menu\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/modules/toolbar/css/toolbar.menu.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"toolbar.escapeAdmin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"user\";a:4:{s:11:\"drupal.user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/user/user.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/user/user.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/user/css/user.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/user/css/user.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.user.permissions\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/user/user.permissions.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:22:\"user/drupal.user.admin\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.icons\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/user/css/user.icons.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"tour\";a:2:{s:4:\"tour\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:13:\"core/backbone\";i:4;s:19:\"core/jquery.joyride\";i:5;s:17:\"tour/tour-styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:6:{s:5:\"media\";s:6:\"screen\";s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/tour/css/tour.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"shortcut\";a:1:{s:15:\"drupal.shortcut\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/shortcut/css/shortcut.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/shortcut/css/shortcut.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"big_pipe\";a:1:{s:8:\"big_pipe\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:1:{s:21:\"bigPipePlaceholderIds\";a:0:{}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:16:\"layout_discovery\";a:5:{s:6:\"onecol\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/layout_discovery/layouts/onecol/onecol.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"twocol_bricks\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/modules/layout_discovery/layouts/twocol_bricks/twocol_bricks.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"twocol\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/layout_discovery/layouts/twocol/twocol.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"threecol_25_50_25\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:77:\"core/modules/layout_discovery/layouts/threecol_25_50_25/threecol_25_50_25.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"threecol_33_34_33\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:77:\"core/modules/layout_discovery/layouts/threecol_33_34_33/threecol_33_34_33.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:25:\"media_library_theme_reset\";a:1:{s:5:\"seven\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:13:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"modules/contrib/media_library_theme_reset/theme/seven/css/normalize.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:74:\"modules/contrib/media_library_theme_reset/theme/seven/css/autocomplete.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"modules/contrib/media_library_theme_reset/theme/seven/css/buttons.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"modules/contrib/media_library_theme_reset/theme/seven/css/classy.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"modules/contrib/media_library_theme_reset/theme/seven/css/details.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"modules/contrib/media_library_theme_reset/theme/seven/css/elements.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"modules/contrib/media_library_theme_reset/theme/seven/css/js.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:75:\"modules/contrib/media_library_theme_reset/theme/seven/css/media_library.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"modules/contrib/media_library_theme_reset/theme/seven/css/tables.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"modules/contrib/media_library_theme_reset/theme/seven/css/form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/media_library_theme_reset/theme/seven/css/pager.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/media_library_theme_reset/theme/seven/css/icons.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"modules/contrib/media_library_theme_reset/theme/seven/css/overrides.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:9:\"quicktabs\";a:6:{s:9:\"quicktabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/quicktabs/css/quicktabs.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"modules/contrib/quicktabs/js/quicktabs.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.ajax\";i:4;s:19:\"core/drupalSettings\";i:5;s:18:\"core/jquery.cookie\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"quicktabs.form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"modules/contrib/quicktabs/js/quicktabs_form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"pamela\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"modules/contrib/quicktabs/css/pamela.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"on-the-gray\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"modules/contrib/quicktabs/css/on-the-gray.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"tabsbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"modules/contrib/quicktabs/css/tabsbar.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"material-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"modules/contrib/quicktabs/css/material-tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"ckeditor\";a:7:{s:15:\"drupal.ckeditor\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/ckeditor/js/ckeditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/modules/ckeditor/js/ckeditor.off-canvas-css-reset.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/ckeditor/css/ckeditor.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:8:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:13:\"core/ckeditor\";i:6;s:20:\"editor/drupal.editor\";i:7;s:15:\"core/matchmedia\";}s:14:\"drupalSettings\";a:1:{s:8:\"ckeditor\";a:1:{s:9:\"timestamp\";s:6:\"rggk9y\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:42:\"drupal.ckeditor.plugins.drupalimagecaption\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:84:\"core/modules/ckeditor/css/plugins/drupalimagecaption/ckeditor.drupalimagecaption.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"filter/caption\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:32:\"drupal.ckeditor.plugins.language\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"core/modules/ckeditor/css/plugins/language/ckeditor.language.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.ckeditor.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:6:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/ckeditor/js/ckeditor.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/ckeditor/js/models/Model.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/ckeditor/js/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/ckeditor/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/ckeditor/js/views/ControllerView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/ckeditor/js/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/ckeditor/css/ckeditor.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/ckeditor/skins/moono-lisa/editor.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:11:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:13:\"core/backbone\";i:5;s:18:\"core/drupal.dialog\";i:6;s:20:\"core/drupal.announce\";i:7;s:13:\"core/ckeditor\";i:8;s:13:\"core/sortable\";i:9;s:26:\"editor/drupal.editor.admin\";i:10;s:25:\"core/drupal.vertical-tabs\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"drupal.ckeditor.drupalimage.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/ckeditor/js/ckeditor.drupalimage.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/drupal.vertical-tabs\";i:4;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"drupal.ckeditor.stylescombo.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/ckeditor/js/ckeditor.stylescombo.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:25:\"core/drupal.vertical-tabs\";i:3;s:19:\"core/drupalSettings\";i:4;s:30:\"ckeditor/drupal.ckeditor.admin\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:30:\"drupal.ckeditor.language.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/ckeditor/js/ckeditor.language.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:25:\"core/drupal.vertical-tabs\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"editor\";a:4:{s:19:\"drupal.editor.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/editor/js/editor.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.editor\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/editor/js/editor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.editor.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/editor/js/editor.dialog.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:18:\"core/drupal.dialog\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:37:\"quickedit.inPlaceEditor.formattedText\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:10:\"attributes\";a:1:{s:5:\"defer\";b:1;}s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/editor/js/editor.formattedTextEditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:19:\"quickedit/quickedit\";i:1;s:20:\"editor/drupal.editor\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"filter\";a:4:{s:19:\"drupal.filter.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/modules/filter/filter.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:31:\"drupal.filter.filter_html.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/filter/filter.filter_html.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.filter\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"themes/bootstrap/js/modules/filter/filter.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"caption\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/filter/css/filter.caption.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"flag\";a:3:{s:10:\"flag.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"modules/contrib/flag/js/flag-admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"flag.link\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"modules/contrib/flag/css/flag-link.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"flag.link_ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/flag/js/flag-action_link_flash.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/flag/css/flag-link-ajax.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:16:\"core/drupal.ajax\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:18:\"conditional_fields\";a:2:{s:18:\"conditional_fields\";a:5:{s:7:\"version\";s:7:\"8.x-1.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"modules/contrib/conditional_fields/js/conditional_fields.js\";s:7:\"version\";s:7:\"8.x-1.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:13:\"core/ckeditor\";i:2;s:18:\"core/drupal.states\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"admin\";a:5:{s:7:\"version\";s:7:\"8.x-1.x\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/conditional_fields/css/conditional_fields.admin.css\";s:7:\"version\";s:7:\"8.x-1.x\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"captcha\";a:0:{}s:4:\"node\";a:5:{s:11:\"drupal.node\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/node/css/node.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/node/node.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:23:\"core/drupal.entity-form\";i:1;s:19:\"core/drupalSettings\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.node.preview\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:0:{}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/node/node.preview.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:18:\"core/drupal.dialog\";i:4;s:16:\"core/drupal.form\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.content_types\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/node/content_types.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/node/css/node.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.node.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/node/css/node.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:16:\"simple_multistep\";a:1:{s:16:\"simple_multistep\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"modules/contrib/simple_multistep/css/main.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:11:\"field_group\";a:8:{s:8:\"field_ui\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/field_group/js/field_group.field_ui.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/field_group/css/field_group.field_ui.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"core\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"modules/contrib/field_group/js/field_group.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"formatter.accordion\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/field_group/formatters/accordion/accordion.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:24:\"core/jquery.ui.accordion\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"formatter.html_element\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/field_group/formatters/html_element/html-element.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"formatter.fieldset\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"modules/contrib/field_group/formatters/fieldset/fieldset.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"formatter.details\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"modules/contrib/field_group/formatters/details/details.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"formatter.tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/field_group/formatters/tabs/tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/modernizr\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"element.horizontal_tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"modules/contrib/field_group/formatters/tabs/horizontal-tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/contrib/field_group/formatters/tabs/horizontal-tabs.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:2:{i:0;s:20:\"core/drupal.collapse\";i:1;s:14:\"core/modernizr\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"file\";a:1:{s:11:\"drupal.file\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/file/file.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:3:\"pcp\";a:1:{s:9:\"pcp.block\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"modules/contrib/pcp/css/pcp.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:19:\"autocomplete_deluxe\";a:3:{s:6:\"assets\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"modules/contrib/autocomplete_deluxe/assets/js/autocomplete_deluxe.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";i:4;s:27:\"core/jquery.ui.autocomplete\";i:5;s:21:\"core/jquery.ui.button\";i:6;s:13:\"core/sortable\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"assets.seven\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:76:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.seven.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"assets.claro\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:76:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.claro.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:22:\"better_exposed_filters\";a:5:{s:7:\"general\";a:5:{s:7:\"version\";s:3:\"4.x\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"modules/contrib/better_exposed_filters/css/better_exposed_filters.css\";s:7:\"version\";s:3:\"4.x\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/better_exposed_filters/js/better_exposed_filters.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"auto_submit\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/better_exposed_filters/js/auto_submit.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:16:\"core/jquery.once\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"select_all_none\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"modules/contrib/better_exposed_filters/js/bef_select_all_none.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"sliders\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/better_exposed_filters/js/bef_sliders.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:16:\"core/jquery.once\";i:3;s:15:\"jquery_ui/mouse\";i:4;s:33:\"jquery_ui_touch_punch/touch-punch\";i:5;s:23:\"jquery_ui_slider/slider\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"datepickers\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"modules/contrib/better_exposed_filters/js/bef_datepickers.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:15:\"jquery_ui/mouse\";i:3;s:33:\"jquery_ui_touch_punch/touch-punch\";i:4;s:31:\"jquery_ui_datepicker/datepicker\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"range\";a:1:{s:18:\"range.field-widget\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"modules/contrib/range/css/range.field-widget.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"taxonomy\";a:1:{s:15:\"drupal.taxonomy\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/taxonomy/taxonomy.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/taxonomy/css/taxonomy.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:21:\"core/drupal.tabledrag\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"image\";a:2:{s:5:\"admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/image/css/image.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:29:\"quickedit.inPlaceEditor.image\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/image/js/editors/image.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/modules/image/js/theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/image/css/editors/image.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/image/css/editors/image.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:15:\"core/underscore\";i:3;s:19:\"quickedit/quickedit\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"comment\";a:4:{s:14:\"drupal.comment\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/comment/comment-entity-form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"drupal.comment-by-viewer\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/comment/js/comment-by-viewer.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:28:\"drupal.comment-new-indicator\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/comment/js/comment-new-indicator.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:11:\"history/api\";i:4;s:20:\"core/drupal.displace\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:29:\"drupal.node-new-comments-link\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/comment/js/node-new-comments-link.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:11:\"history/api\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}}',-1,1660310537.698,1,'library_info','8'),('library_info:seven',_binary 'a:29:{s:5:\"seven\";a:29:{s:14:\"global-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:34:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/seven/css/base/elements.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/base/typography.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/themes/seven/css/base/print.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/admin-list.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/themes/seven/css/components/content-header.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/components/container-inline.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/seven/css/components/container-inline.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/breadcrumb.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/seven/css/components/buttons.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/seven/css/components/details.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/components/messages.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/seven/css/components/dropbutton.component.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/components/entity-meta.css\";s:7:\"version\";s:6:\"8.9.18\";}i:13;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/components/field-ui.css\";s:7:\"version\";s:6:\"8.9.18\";}i:14;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:15;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/help.css\";s:7:\"version\";s:6:\"8.9.18\";}i:16;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/components/menus-and-lists.css\";s:7:\"version\";s:6:\"8.9.18\";}i:17;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/components/modules-page.css\";s:7:\"version\";s:6:\"8.9.18\";}i:18;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/node.css\";s:7:\"version\";s:6:\"8.9.18\";}i:19;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/page-title.css\";s:7:\"version\";s:6:\"8.9.18\";}i:20;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/css/components/pager.css\";s:7:\"version\";s:6:\"8.9.18\";}i:21;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/css/components/panel.css\";s:7:\"version\";s:6:\"8.9.18\";}i:22;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/seven/css/components/skip-link.css\";s:7:\"version\";s:6:\"8.9.18\";}i:23;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/tables.css\";s:7:\"version\";s:6:\"8.9.18\";}i:24;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/components/search-admin-settings.css\";s:7:\"version\";s:6:\"8.9.18\";}i:25;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/seven/css/components/tablesort-indicator.css\";s:7:\"version\";s:6:\"8.9.18\";}i:26;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/seven/css/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"8.9.18\";}i:27;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/seven/css/components/system-status-report.css\";s:7:\"version\";s:6:\"8.9.18\";}i:28;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/seven/css/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"8.9.18\";}i:29;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/components/system-status-counter.css\";s:7:\"version\";s:6:\"8.9.18\";}i:30;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/components/tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}i:31;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/components/views-ui.css\";s:7:\"version\";s:6:\"8.9.18\";}i:32;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/seven/css/theme/colors.css\";s:7:\"version\";s:6:\"8.9.18\";}i:33;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/themes/seven/css/layout/layout.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"node-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/themes/seven/css/layout/node-add.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:9:\"node/form\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"maintenance-page\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/seven/js/mobile.install.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/theme/maintenance-page.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:18:\"system/maintenance\";i:1;s:20:\"seven/global-styling\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"update-report\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/theme/update-report.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"install-page\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/themes/seven/js/mobile.install.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/seven/css/theme/install-page.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:22:\"seven/maintenance-page\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.nav-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/themes/seven/js/nav-tabs.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:15:\"core/matchmedia\";i:1;s:11:\"core/jquery\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.debounce\";i:5;s:13:\"core/collapse\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"drupal.responsive-detail\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/js/responsive-details.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:15:\"core/matchmedia\";i:1;s:27:\"core/matchmedia.addListener\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";i:4;s:13:\"core/collapse\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"vertical-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/seven/css/components/vertical-tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"seven.jquery.ui\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-1;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/components/jquery.ui/theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"seven.drupal.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"ckeditor-dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/theme/ckeditor-dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/tour.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"media-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/seven/css/components/media.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:10:\"media/form\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"media_library\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/seven/css/theme/media-library.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:40:\"layout_builder_content_translation_admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:71:\"core/themes/seven/css/components/layout-builder-content-translation.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"classy.book-navigation\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/seven/css/classy/components/book-navigation.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"classy.dropbutton\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/seven/css/classy/components/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"classy.file\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/file.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"classy.forum\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/forum.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"classy.image-widget\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/seven/css/classy/components/image-widget.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"classy.indented\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/indented.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"classy.media_embed_ckeditor_theme\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/seven/js/classy/media_embed_ckeditor.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:24:\"classy.media_embed_error\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/seven/css/classy/components/media-embed-error.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"classy.messages\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/messages.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"classy.node\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/node.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"classy.progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/progress.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"classy.search-results\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/classy/components/search-results.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"classy.user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/user.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"select2.theme\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"modules/contrib/select2/css/select2.seven.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"stable\";a:2:{s:11:\"drupal.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/themes/stable/js/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/themes/stable/js/user.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"classy\";a:16:{s:4:\"base\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:22:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/seven/css/classy/components/action-links.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/seven/css/classy/components/breadcrumb.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/seven/css/classy/components/button.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/seven/css/classy/components/collapse-processed.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/seven/css/classy/components/container-inline.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/seven/css/classy/components/exposed-filters.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/field.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/icons.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/seven/css/classy/components/inline-form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/classy/components/item-list.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/link.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/links.css\";s:7:\"version\";s:6:\"8.9.18\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/menu.css\";s:7:\"version\";s:6:\"8.9.18\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/classy/components/more-link.css\";s:7:\"version\";s:6:\"8.9.18\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/pager.css\";s:7:\"version\";s:6:\"8.9.18\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/classy/components/tabledrag.css\";s:7:\"version\";s:6:\"8.9.18\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/seven/css/classy/components/tableselect.css\";s:7:\"version\";s:6:\"8.9.18\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/classy/components/tablesort.css\";s:7:\"version\";s:6:\"8.9.18\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/textarea.css\";s:7:\"version\";s:6:\"8.9.18\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/seven/css/classy/components/ui-dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"book-navigation\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/seven/css/classy/components/book-navigation.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"dropbutton\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/seven/css/classy/components/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"file\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/file.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"forum\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/seven/css/classy/components/forum.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"image-widget\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/seven/css/classy/components/image-widget.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"indented\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/indented.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"media_library\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:0:{}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"messages\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/messages.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"node\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/node.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:8:\"progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/progress.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"search-results\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/classy/components/search-results.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/user.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"media_embed_error\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/seven/css/classy/components/media-embed-error.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:26:\"media_embed_ckeditor_theme\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/seven/js/classy/media_embed_ckeditor.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"core\";a:90:{s:8:\"backbone\";a:6:{s:6:\"remote\";s:37:\"https://github.com/jashkenas/backbone\";s:7:\"version\";s:5:\"1.4.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:56:\"https://github.com/jashkenas/backbone/blob/1.4.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/backbone/backbone-min.js\";s:7:\"version\";s:5:\"1.4.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}}s:9:\"classList\";a:7:{s:6:\"remote\";s:39:\"https://github.com/eligrey/classList.js\";s:7:\"version\";s:10:\"2014-12-13\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:66:\"https://github.com/eligrey/classList.js/blob/2014-12-13/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-21;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 9\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/classList/classList.min.js\";s:7:\"version\";s:10:\"2014-12-13\";}}s:10:\"deprecated\";s:183:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. Use the native browser implementation instead. See https://www.drupal.org/node/3089511\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"ckeditor\";a:6:{s:6:\"remote\";s:40:\"https://github.com/ckeditor/ckeditor-dev\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:10:\"preprocess\";b:0;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/ckeditor/ckeditor.js\";s:7:\"version\";s:6:\"4.16.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/theme/ckeditor-dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}}s:8:\"domready\";a:7:{s:6:\"remote\";s:31:\"https://github.com/ded/domready\";s:7:\"version\";s:5:\"1.0.8\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:51:\"https://github.com/ded/domready/blob/v1.0.8/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/assets/vendor/domready/ready.min.js\";s:7:\"version\";s:5:\"1.0.8\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086669\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"drupal\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/drupal.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-17;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/drupal.init.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"core/drupalSettings\";}s:14:\"drupalSettings\";a:1:{s:25:\"suppressDeprecationErrors\";b:1;}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupalSettings\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-18;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/misc/drupalSettingsLoader.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:4:\"path\";a:7:{s:7:\"baseUrl\";N;s:10:\"scriptPath\";N;s:10:\"pathPrefix\";N;s:11:\"currentPath\";N;s:18:\"currentPathIsAdmin\";N;s:7:\"isFront\";N;s:15:\"currentLanguage\";N;}s:15:\"pluralDelimiter\";N;}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.active-link\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/active-link.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:14:\"core/classList\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.ajax\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/themes/stable/js/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:2:{s:13:\"ajaxPageState\";a:3:{s:9:\"libraries\";N;s:5:\"theme\";N;s:11:\"theme_token\";N;}s:14:\"ajaxTrustedUrl\";a:0:{}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.progress\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.announce\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/announce.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.autocomplete\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/autocomplete.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:27:\"core/jquery.ui.autocomplete\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"drupal.batch\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:5:\"cache\";b:0;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:18:\"core/misc/batch.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:20:\"core/drupal.progress\";i:5;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.checkbox\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/checkbox.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.collapse\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/details-aria.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/collapse.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/modernizr\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.form\";i:4;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.date\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/date.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:14:\"core/modernizr\";i:2;s:16:\"core/jquery.once\";i:3;s:25:\"core/jquery.ui.datepicker\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.debounce\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/debounce.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.dialog\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/dialog/dialog.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/misc/dialog/dialog.position.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/dialog/dialog.jquery-ui.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:20:\"core/drupal.debounce\";i:4;s:20:\"core/drupal.displace\";i:5;s:21:\"core/jquery.ui.dialog\";}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/seven/css/components/dialog.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.dialog.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/dialog/dialog.ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.ajax\";i:4;s:18:\"core/drupal.dialog\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.displace\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/displace.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.dropbutton\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/misc/dropbutton/dropbutton.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/stable/css/core/dropbutton/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/seven/css/classy/components/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/seven/css/classy/components/dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.entity-form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/entity-form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"drupal.form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:17:\"core/misc/form.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.machine-name\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/misc/machine-name.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"drupal.message\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:20:\"core/misc/message.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.object.assign\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/misc/polyfills/object.assign.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.progress\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/progress.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/progress.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/classy/components/progress.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.states\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:19:\"core/misc/states.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.tabbingmanager\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:27:\"core/misc/tabbingmanager.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:14:\"core/jquery.ui\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"drupal.tabledrag\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:22:\"core/misc/tabledrag.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableheader\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableheader.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.displace\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"drupal.tableresponsive\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/misc/tableresponsive.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.tableselect\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:24:\"core/misc/tableselect.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/drupal\";i:1;s:20:\"core/drupal.checkbox\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"drupal.timezone\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:21:\"core/misc/timezone.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.vertical-tabs\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:26:\"core/misc/vertical-tabs.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/seven/css/components/vertical-tabs.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.form\";i:5;s:15:\"core/matchmedia\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"html5shiv\";a:8:{s:6:\"header\";b:1;s:6:\"remote\";s:36:\"https://github.com/aFarkas/html5shiv\";s:7:\"version\";s:5:\"3.7.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:40:\"http://www.gnu.org/licenses/gpl-2.0.html\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:7:{s:6:\"weight\";i:-22;s:8:\"browsers\";a:2:{s:2:\"IE\";s:8:\"lte IE 8\";s:3:\"!IE\";b:0;}s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/html5shiv/html5shiv.min.js\";s:7:\"version\";s:5:\"3.7.3\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086383\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:6:\"jquery\";a:6:{s:6:\"remote\";s:32:\"https://github.com/jquery/jquery\";s:7:\"version\";s:5:\"3.5.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:55:\"https://github.com/jquery/jquery/blob/3.5.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:8:\"minified\";b:1;s:6:\"weight\";i:-20;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/assets/vendor/jquery/jquery.min.js\";s:7:\"version\";s:5:\"3.5.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:13:\"jquery.cookie\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/misc/jquery.cookie.shim.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:14:\"core/js-cookie\";i:3;s:25:\"core/drupal.object.assign\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"jquery.farbtastic\";a:6:{s:6:\"remote\";s:40:\"https://github.com/mattfarina/farbtastic\";s:7:\"version\";s:3:\"1.2\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:64:\"https://github.com/mattfarina/farbtastic/blob/master/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/farbtastic/farbtastic.js\";s:7:\"version\";s:3:\"1.2\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/assets/vendor/farbtastic/farbtastic.css\";s:7:\"version\";s:3:\"1.2\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:11:\"jquery.form\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery-form/form\";s:7:\"version\";s:4:\"4.22\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:72:\"https://raw.githubusercontent.com/jquery-form/form/master/LICENSE-LGPLv3\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-form/jquery.form.min.js\";s:7:\"version\";s:4:\"4.22\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:14:\"jquery.joyride\";a:6:{s:6:\"remote\";s:31:\"https://github.com/zurb/joyride\";s:7:\"version\";s:7:\"2.1.0.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/zurb/joyride/blob/v2.1.0/README.markdown\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery-joyride/jquery.joyride-2.1.js\";s:7:\"version\";s:7:\"2.1.0.1\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:11:\"jquery.once\";a:6:{s:6:\"remote\";s:39:\"https://github.com/RobLoach/jquery-once\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:61:\"https://github.com/RobLoach/jquery-once/blob/2.2.3/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-19;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery-once/jquery.once.min.js\";s:7:\"version\";s:5:\"2.2.3\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:3:\"css\";a:0:{}}s:9:\"jquery.ui\";a:6:{s:6:\"remote\";s:35:\"https://github.com/jquery/jquery-ui\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:16:{i:0;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/data-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/disable-selection-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:2;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/jquery.ui/ui/form-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:3;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/labels-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:4;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/ui/jquery-1-7-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:5;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/scroll-parent-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:6;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/tabbable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:7;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/unique-id-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:8;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/version-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:9;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/escape-selector-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:10;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/focusable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:11;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:12;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/jquery.ui/ui/keycode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:13;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/plugin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:14;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/safe-active-element-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:15;a:6:{s:6:\"weight\";i:-11;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/assets/vendor/jquery.ui/ui/safe-blur-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/core.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:-1;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/seven/css/components/jquery.ui/theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:19:\"jquery.ui.accordion\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/accordion-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/accordion.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.autocomplete\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/autocomplete-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/autocomplete.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:19:\"core/jquery.ui.menu\";}}s:16:\"jquery.ui.button\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/button-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:28:\"core/jquery.ui.checkboxradio\";i:3;s:27:\"core/jquery.ui.controlgroup\";}}s:23:\"jquery.ui.checkboxradio\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/widgets/checkboxradio-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/themes/base/checkboxradio.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:22:\"jquery.ui.controlgroup\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/widgets/controlgroup-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/themes/base/controlgroup.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.datepicker\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/datepicker-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/datepicker.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3081864\";}s:16:\"jquery.ui.dialog\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/dialog-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:0:{}s:12:\"dependencies\";a:7:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";i:3;s:24:\"core/jquery.ui.draggable\";i:4;s:20:\"core/jquery.ui.mouse\";i:5;s:23:\"core/jquery.ui.position\";i:6;s:24:\"core/jquery.ui.resizable\";}}s:19:\"jquery.ui.draggable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/draggable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:19:\"jquery.ui.droppable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/droppable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";i:3;s:24:\"core/jquery.ui.draggable\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.core\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-9;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/effect-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.blind\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-blind-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:24:\"jquery.ui.effects.bounce\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/assets/vendor/jquery.ui/ui/effects/effect-bounce-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.clip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-clip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.drop\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-drop-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.explode\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-explode-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fade\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fade-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.fold\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-fold-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:27:\"jquery.ui.effects.highlight\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"core/assets/vendor/jquery.ui/ui/effects/effect-highlight-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.puff\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-puff-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:28:\"core/jquery.ui.effects.scale\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:25:\"jquery.ui.effects.pulsate\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/assets/vendor/jquery.ui/ui/effects/effect-pulsate-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.scale\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-scale-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:27:\"core/jquery.ui.effects.core\";i:1;s:27:\"core/jquery.ui.effects.size\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.shake\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-shake-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:22:\"jquery.ui.effects.size\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/effects/effect-size-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:23:\"jquery.ui.effects.slide\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/jquery.ui/ui/effects/effect-slide-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:26:\"jquery.ui.effects.transfer\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/assets/vendor/jquery.ui/ui/effects/effect-transfer-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:27:\"core/jquery.ui.effects.core\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";s:3:\"css\";a:0:{}}s:14:\"jquery.ui.menu\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/menu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/menu.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:23:\"core/jquery.ui.position\";i:2;s:21:\"core/jquery.ui.widget\";}}s:15:\"jquery.ui.mouse\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/jquery.ui/ui/ie-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/ui/widgets/mouse-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:21:\"core/jquery.ui.widget\";}s:3:\"css\";a:0:{}}s:18:\"jquery.ui.position\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/jquery.ui/ui/position-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:21:\"jquery.ui.progressbar\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/assets/vendor/jquery.ui/ui/widgets/progressbar-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/themes/base/progressbar.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:19:\"jquery.ui.resizable\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/assets/vendor/jquery.ui/ui/widgets/resizable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/themes/base/resizable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:20:\"core/jquery.ui.mouse\";}}s:20:\"jquery.ui.selectable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectable.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:20:\"jquery.ui.selectmenu\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:2:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/form-reset-mixin-min.js\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/assets/vendor/jquery.ui/ui/widgets/selectmenu-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/themes/base/selectmenu.css\";s:7:\"version\";s:6:\"1.12.1\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/button.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:4:{i:0;s:14:\"core/jquery.ui\";i:1;s:19:\"core/jquery.ui.menu\";i:2;s:23:\"core/jquery.ui.position\";i:3;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:16:\"jquery.ui.slider\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/assets/vendor/jquery.ui/ui/widgets/slider-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/themes/base/slider.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:18:\"jquery.ui.sortable\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/assets/vendor/jquery.ui/ui/widgets/sortable-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:17:\"jquery.ui.spinner\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/spinner-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/spinner.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:21:\"core/jquery.ui.button\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:14:\"jquery.ui.tabs\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/assets/vendor/jquery.ui/ui/widgets/tabs-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/jquery.ui/themes/base/tabs.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:2:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:17:\"jquery.ui.tooltip\";a:6:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/assets/vendor/jquery.ui/ui/widgets/tooltip-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/assets/vendor/jquery.ui/themes/base/tooltip.css\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:21:\"core/jquery.ui.widget\";i:2;s:23:\"core/jquery.ui.position\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3067969\";}s:21:\"jquery.ui.touch-punch\";a:7:{s:6:\"remote\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:7:\"version\";s:5:\"0.2.3\";s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:45:\"https://github.com/furf/jquery-ui-touch-punch\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/assets/vendor/jquery-ui-touch-punch/jquery.ui.touch-punch.js\";s:7:\"version\";s:5:\"0.2.3\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:14:\"core/jquery.ui\";i:1;s:20:\"core/jquery.ui.mouse\";i:2;s:21:\"core/jquery.ui.widget\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3084730\";s:3:\"css\";a:0:{}}s:16:\"jquery.ui.widget\";a:5:{s:7:\"version\";s:6:\"1.12.1\";s:7:\"license\";a:3:{s:4:\"name\";s:13:\"Public Domain\";s:3:\"url\";s:59:\"https://github.com/jquery/jquery-ui/blob/1.12.1/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/jquery.ui/ui/widget-min.js\";s:7:\"version\";s:6:\"1.12.1\";}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/jquery.ui\";}s:3:\"css\";a:0:{}}s:10:\"matchmedia\";a:7:{s:6:\"remote\";s:42:\"https://github.com/paulirish/matchMedia.js\";s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/matchMedia/matchMedia.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:22:\"matchmedia.addListener\";a:6:{s:7:\"version\";s:5:\"0.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:65:\"https://github.com/paulirish/matchMedia.js/blob/0.2.0/LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/assets/vendor/matchMedia/matchMedia.addListener.min.js\";s:7:\"version\";s:5:\"0.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:10:\"deprecated\";s:136:\"The \"%library_id%\" asset library is deprecated in drupal:8.8.0 and is removed from drupal:9.0.0. See https://www.drupal.org/node/3086653\";s:3:\"css\";a:0:{}}s:9:\"modernizr\";a:7:{s:6:\"header\";b:1;s:6:\"remote\";s:38:\"https://github.com/Modernizr/Modernizr\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:29:\"http://modernizr.com/license/\";s:14:\"gpl-compatible\";b:1;}s:7:\"version\";s:5:\"3.3.1\";s:2:\"js\";a:1:{i:0;a:7:{s:10:\"preprocess\";i:0;s:6:\"weight\";i:-21;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/modernizr/modernizr.min.js\";s:7:\"version\";s:5:\"3.3.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:9:\"normalize\";a:6:{s:6:\"remote\";s:40:\"https://github.com/necolas/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/necolas/normalize.css/blob/master/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:-220;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/assets/vendor/normalize-css/normalize.css\";s:7:\"version\";s:5:\"3.0.3\";}i:1;a:5:{s:6:\"weight\";i:-219;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/misc/normalize-fixes.css\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}}s:11:\"picturefill\";a:6:{s:6:\"remote\";s:40:\"https://github.com/scottjehl/picturefill\";s:7:\"version\";s:5:\"3.0.3\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/scottjehl/picturefill/blob/3.0.3/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-10;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/assets/vendor/picturefill/picturefill.min.js\";s:7:\"version\";s:5:\"3.0.3\";}}s:12:\"dependencies\";a:1:{i:0;s:15:\"core/matchmedia\";}s:3:\"css\";a:0:{}}s:8:\"popperjs\";a:5:{s:7:\"version\";s:6:\"1.16.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:61:\"https://github.com/popperjs/popper.js/blob/v1.16.0/LICENSE.md\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:41:\"core/assets/vendor/popperjs/popper.min.js\";s:7:\"version\";s:6:\"1.16.0\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:8:\"sortable\";a:6:{s:6:\"remote\";s:38:\"https://github.com/SortableJS/Sortable\";s:7:\"version\";s:6:\"1.10.2\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:62:\"https://github.com/SortableJS/Sortable/tree/1.10.2#mit-license\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/assets/vendor/sortable/Sortable.min.js\";s:7:\"version\";s:6:\"1.10.2\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:10:\"underscore\";a:6:{s:6:\"remote\";s:39:\"https://github.com/jashkenas/underscore\";s:7:\"version\";s:6:\"1.13.1\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:59:\"https://github.com/jashkenas/underscore/blob/1.13.1/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-20;s:8:\"minified\";b:1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/assets/vendor/underscore/underscore-min.js\";s:7:\"version\";s:6:\"1.13.1\";}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}s:24:\"drupal.dialog.off_canvas\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:30:\"core/misc/dialog/off-canvas.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:12:{i:0;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.reset.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/core/dialog/off-canvas.base.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/stable/css/core/dialog/off-canvas.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:5:\"group\";i:0;s:6:\"weight\";i:-200;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.motion.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.button.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/core/dialog/off-canvas.form.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/core/dialog/off-canvas.table.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable/css/core/dialog/off-canvas.details.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable/css/core/dialog/off-canvas.tabledrag.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/core/dialog/off-canvas.dropbutton.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/core/dialog/off-canvas.layout.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:20:\"core/drupal.announce\";i:4;s:18:\"core/drupal.dialog\";i:5;s:23:\"core/drupal.dialog.ajax\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"js-cookie\";a:6:{s:6:\"remote\";s:38:\"https://github.com/js-cookie/js-cookie\";s:7:\"version\";s:9:\"3.0.0-rc0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:63:\"https://github.com/js-cookie/js-cookie/blob/v3.0.0-rc.0/LICENSE\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/assets/vendor/js-cookie/js.cookie.min.js\";s:7:\"version\";s:9:\"3.0.0-rc0\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}}}s:27:\"buidlerstribe_customization\";a:0:{}s:10:\"contextual\";a:2:{s:23:\"drupal.contextual-links\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:6:{i:0;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/contextual/js/contextual.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/contextual/js/models/StateModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/contextual/js/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/views/KeyboardView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/RegionView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:6:{s:6:\"weight\";i:-2;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/contextual/js/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/contextual/contextual.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/contextual/contextual.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/contextual/contextual.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";i:4;s:13:\"core/backbone\";i:5;s:14:\"core/modernizr\";i:6;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.contextual-toolbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:4:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/modules/contextual/js/contextual.toolbar.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/contextual/js/toolbar/models/StateModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/contextual/js/toolbar/views/AuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/contextual/js/toolbar/views/VisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/contextual/contextual.toolbar.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:13:\"core/backbone\";i:3;s:16:\"core/jquery.once\";i:4;s:26:\"core/drupal.tabbingmanager\";i:5;s:20:\"core/drupal.announce\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"system\";a:7:{s:4:\"base\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:22:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/ajax-progress.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"core/themes/stable/css/system/components/align.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:72:\"core/themes/stable/css/system/components/autocomplete-loading.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/fieldgroup.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:4;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/container-inline.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:5;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/clearfix.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:6;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"core/themes/stable/css/system/components/details.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:7;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/hidden.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:8;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/item-list.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:9;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/system/components/js.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:10;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/nowrap.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:11;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/stable/css/system/components/position-container.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:12;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"core/themes/stable/css/system/components/progress.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:13;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"core/themes/stable/css/system/components/reset-appearance.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:14;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/system/components/resize.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:15;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:65:\"core/themes/stable/css/system/components/sticky-header.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:16;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tabledrag.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:17;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"core/themes/stable/css/system/components/tablesort.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:18;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"core/themes/stable/css/system/components/tree-child.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:19;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/seven/css/components/system-status-counter.css\";s:7:\"version\";s:6:\"8.9.18\";}i:20;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:66:\"core/themes/seven/css/components/system-status-report-counters.css\";s:7:\"version\";s:6:\"8.9.18\";}i:21;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"core/themes/seven/css/components/system-status-report-general-info.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:5:\"admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable/css/system/system.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"system/base\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"maintenance\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:190;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/stable/css/system/system.maintenance.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"system/base\";i:1;s:12:\"system/admin\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.system\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/system/js/system.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"drupal.system.modules\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/system/js/system.modules.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:20:\"core/drupal.debounce\";i:3;s:16:\"core/jquery.once\";i:4;s:20:\"core/drupal.announce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"diff\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/stable/css/system/system.diff.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"drupal.system.date\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/system/js/system.date.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"shortcut\";a:1:{s:15:\"drupal.shortcut\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/stable/css/shortcut/shortcut.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/shortcut/shortcut.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"toolbar\";a:3:{s:7:\"toolbar\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:7:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/toolbar/js/toolbar.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/modules/toolbar/js/models/MenuModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/toolbar/js/models/ToolbarModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/BodyVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/toolbar/js/views/MenuVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/modules/toolbar/js/views/ToolbarAuralView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/modules/toolbar/js/views/ToolbarVisualView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"core/themes/stable/css/toolbar/toolbar.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/stable/css/toolbar/toolbar.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/themes/stable/css/toolbar/toolbar.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:12:{i:0;s:14:\"core/modernizr\";i:1;s:11:\"core/jquery\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:16:\"core/drupal.ajax\";i:5;s:20:\"core/drupal.announce\";i:6;s:13:\"core/backbone\";i:7;s:15:\"core/matchmedia\";i:8;s:27:\"core/matchmedia.addListener\";i:9;s:16:\"core/jquery.once\";i:10;s:20:\"core/drupal.displace\";i:11;s:20:\"toolbar/toolbar.menu\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"toolbar.menu\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/toolbar/js/toolbar.menu.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/stable/css/toolbar/toolbar.menu.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"toolbar.escapeAdmin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/toolbar/js/escapeAdmin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"tour\";a:2:{s:4:\"tour\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:28:\"core/modules/tour/js/tour.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:13:\"core/backbone\";i:4;s:19:\"core/jquery.joyride\";i:5;s:17:\"tour/tour-styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"tour-styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:2:{i:0;a:6:{s:5:\"media\";s:6:\"screen\";s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable/css/tour/tour.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/themes/seven/css/components/tour.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"user\";a:4:{s:11:\"drupal.user\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/user/user.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/user/user.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/themes/stable/js/user.theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable/css/user/user.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/user.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/user.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/stable/css/user/user.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"drupal.user.permissions\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/user/user.permissions.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";i:4;s:22:\"user/drupal.user.admin\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.user.icons\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/stable/css/user/user.icons.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"views_ui\";a:3:{s:14:\"views_ui.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:3:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:32:\"core/modules/views_ui/js/ajax.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:40:\"core/modules/views_ui/js/dialog.views.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/views_ui/js/views-admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:10:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/jquery.form\";i:5;s:16:\"core/drupal.form\";i:6;s:16:\"core/drupal.ajax\";i:7;s:22:\"core/drupal.dropbutton\";i:8;s:16:\"views/views.ajax\";i:9;s:22:\"views_ui/admin.styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:16:\"views_ui.listing\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/views_ui/js/views_ui.listing.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:22:\"views_ui/admin.styling\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"admin.styling\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:3:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/stable/css/views_ui/views_ui.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"core/themes/stable/css/views_ui/views_ui.admin.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/themes/stable/css/views_ui/views_ui.contextual.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"views\";a:2:{s:12:\"views.module\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/themes/stable/css/views/views.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:10:\"views.ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:2:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/views/js/base.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/views/js/ajax_view.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";i:4;s:16:\"core/jquery.form\";i:5;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"big_pipe\";a:1:{s:8:\"big_pipe\";a:6:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:36:\"core/modules/big_pipe/js/big_pipe.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:14:\"drupalSettings\";a:1:{s:21:\"bigPipePlaceholderIds\";a:0:{}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:16:\"core/drupal.ajax\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:5:\"token\";a:2:{s:16:\"jquery.treeTable\";a:6:{s:6:\"remote\";s:36:\"http://plugins.jquery.com/treetable/\";s:7:\"version\";s:5:\"3.2.0\";s:7:\"license\";a:3:{s:4:\"name\";s:3:\"MIT\";s:3:\"url\";s:67:\"https://github.com/ludo/jquery-treetable/blob/3.2.0/MIT-LICENSE.txt\";s:14:\"gpl-compatible\";b:1;}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"modules/contrib/token/js/jquery.treetable.js\";s:7:\"version\";s:5:\"3.2.0\";s:8:\"minified\";b:0;}}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"modules/contrib/token/css/jquery.treetable.css\";s:7:\"version\";s:5:\"3.2.0\";}i:1;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/token/css/token.treetable.theme.css\";s:7:\"version\";s:5:\"3.2.0\";}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}}s:5:\"token\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"modules/contrib/token/js/token.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"modules/contrib/token/css/token.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:8:\"field_ui\";a:1:{s:15:\"drupal.field_ui\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/field_ui/field_ui.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:50:\"core/themes/stable/css/field_ui/field_ui.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/jquery.once\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"node\";a:5:{s:11:\"drupal.node\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable/css/node/node.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/node/node.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:23:\"core/drupal.entity-form\";i:1;s:19:\"core/drupalSettings\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"drupal.node.preview\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/themes/stable/css/node/node.preview.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/node/node.preview.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:18:\"core/drupal.dialog\";i:4;s:16:\"core/drupal.form\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.content_types\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/node/content_types.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:-100;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"core/themes/stable/css/node/node.module.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"drupal.node.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/themes/stable/css/node/node.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:16:\"simple_multistep\";a:1:{s:16:\"simple_multistep\";a:4:{s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"modules/contrib/simple_multistep/css/main.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:11:\"field_group\";a:8:{s:8:\"field_ui\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"modules/contrib/field_group/js/field_group.field_ui.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/field_group/css/field_group.field_ui.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:4:\"core\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"modules/contrib/field_group/js/field_group.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:19:\"formatter.accordion\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/field_group/formatters/accordion/accordion.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:24:\"core/jquery.ui.accordion\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"formatter.html_element\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/field_group/formatters/html_element/html-element.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:18:\"formatter.fieldset\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:59:\"modules/contrib/field_group/formatters/fieldset/fieldset.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"formatter.details\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:57:\"modules/contrib/field_group/formatters/details/details.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:0:{}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"formatter.tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"modules/contrib/field_group/formatters/tabs/tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:14:\"core/modernizr\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:23:\"element.horizontal_tabs\";a:4:{s:2:\"js\";a:1:{i:0;a:6:{s:6:\"weight\";i:-1;s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:62:\"modules/contrib/field_group/formatters/tabs/horizontal-tabs.js\";s:7:\"version\";i:-1;s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:63:\"modules/contrib/field_group/formatters/tabs/horizontal-tabs.css\";s:7:\"version\";i:-1;}}s:12:\"dependencies\";a:2:{i:0;s:20:\"core/drupal.collapse\";i:1;s:14:\"core/modernizr\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"file\";a:1:{s:11:\"drupal.file\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:25:\"core/modules/file/file.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:11:\"core/drupal\";i:3;s:19:\"core/drupalSettings\";}s:3:\"css\";a:2:{i:0;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/file.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:-10;s:5:\"group\";i:100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/seven/css/classy/components/file.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:4:\"flag\";a:3:{s:10:\"flag.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"modules/contrib/flag/js/flag-admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";i:3;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:9:\"flag.link\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"modules/contrib/flag/css/flag-link.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:14:\"flag.link_ajax\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:49:\"modules/contrib/flag/js/flag-action_link_flash.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:43:\"modules/contrib/flag/css/flag-link-ajax.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:16:\"core/drupal.ajax\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:19:\"autocomplete_deluxe\";a:3:{s:6:\"assets\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:68:\"modules/contrib/autocomplete_deluxe/assets/js/autocomplete_deluxe.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:70:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:7:{i:0;s:11:\"core/drupal\";i:1;s:19:\"core/drupalSettings\";i:2;s:11:\"core/jquery\";i:3;s:16:\"core/jquery.once\";i:4;s:27:\"core/jquery.ui.autocomplete\";i:5;s:21:\"core/jquery.ui.button\";i:6;s:13:\"core/sortable\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"assets.seven\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:76:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.seven.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"assets.claro\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:76:\"modules/contrib/autocomplete_deluxe/assets/css/autocomplete_deluxe.claro.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:6:\"filter\";a:4:{s:19:\"drupal.filter.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:35:\"core/modules/filter/filter.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";i:3;s:16:\"core/drupal.form\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable/css/filter/filter.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:31:\"drupal.filter.filter_html.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/filter/filter.filter_html.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:15:\"core/underscore\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"drupal.filter\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:29:\"core/modules/filter/filter.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/stable/css/filter/filter.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"caption\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/stable/css/filter/filter.caption.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"menu_ui\";a:3:{s:14:\"drupal.menu_ui\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:31:\"core/modules/menu_ui/menu_ui.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:16:\"core/drupal.form\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:20:\"drupal.menu_ui.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:37:\"core/modules/menu_ui/menu_ui.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:25:\"drupal.menu_ui.adminforms\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:48:\"core/themes/stable/css/menu_ui/menu_ui.admin.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:22:\"better_exposed_filters\";a:5:{s:7:\"general\";a:5:{s:7:\"version\";s:3:\"4.x\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"modules/contrib/better_exposed_filters/css/better_exposed_filters.css\";s:7:\"version\";s:3:\"4.x\";}}s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:67:\"modules/contrib/better_exposed_filters/js/better_exposed_filters.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"auto_submit\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/better_exposed_filters/js/auto_submit.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:16:\"core/jquery.once\";i:2;s:20:\"core/drupal.debounce\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:15:\"select_all_none\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:64:\"modules/contrib/better_exposed_filters/js/bef_select_all_none.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:16:\"core/jquery.once\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:7:\"sliders\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:56:\"modules/contrib/better_exposed_filters/js/bef_sliders.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:6:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:16:\"core/jquery.once\";i:3;s:15:\"jquery_ui/mouse\";i:4;s:33:\"jquery_ui_touch_punch/touch-punch\";i:5;s:23:\"jquery_ui_slider/slider\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:11:\"datepickers\";a:5:{s:7:\"version\";s:3:\"4.x\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:60:\"modules/contrib/better_exposed_filters/js/bef_datepickers.js\";s:7:\"version\";s:3:\"4.x\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:5:{i:0;s:11:\"core/drupal\";i:1;s:11:\"core/jquery\";i:2;s:15:\"jquery_ui/mouse\";i:3;s:33:\"jquery_ui_touch_punch/touch-punch\";i:4;s:31:\"jquery_ui_datepicker/datepicker\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:16:\"google_analytics\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"modules/contrib/google_analytics/js/google_analytics.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"google_analytics.debug\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/google_analytics/js/google_analytics.debug.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:22:\"google_analytics.admin\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:61:\"modules/contrib/google_analytics/js/google_analytics.admin.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:2:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:21:\"google_analytics.test\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:75:\"modules/contrib/google_analytics/src/Tests/GoogleAnalyticsJavaScriptTest.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:3:{i:0;s:11:\"core/jquery\";i:1;s:11:\"core/drupal\";i:2;s:19:\"core/drupalSettings\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:9:\"quickedit\";a:3:{s:9:\"quickedit\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:15:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:38:\"core/modules/quickedit/js/quickedit.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:1;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:33:\"core/modules/quickedit/js/util.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:2;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/quickedit/js/models/BaseModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:3;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:44:\"core/modules/quickedit/js/models/AppModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:4;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/js/models/EntityModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:5;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/modules/quickedit/js/models/FieldModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:6;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/js/models/EditorModel.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:7;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:42:\"core/modules/quickedit/js/views/AppView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:8;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:54:\"core/modules/quickedit/js/views/FieldDecorationView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:9;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/quickedit/js/views/EntityDecorationView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:10;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/quickedit/js/views/EntityToolbarView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:11;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/modules/quickedit/js/views/ContextualLinkView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:12;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:51:\"core/modules/quickedit/js/views/FieldToolbarView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:13;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:45:\"core/modules/quickedit/js/views/EditorView.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}i:14;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/quickedit/js/theme.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:3:\"css\";a:4:{i:0;a:5:{s:6:\"weight\";i:0;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:53:\"core/themes/stable/css/quickedit/quickedit.module.css\";s:7:\"version\";s:6:\"8.9.18\";}i:1;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:46:\"core/themes/seven/css/components/quickedit.css\";s:7:\"version\";s:6:\"8.9.18\";}i:2;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/themes/stable/css/quickedit/quickedit.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}i:3;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:58:\"core/themes/stable/css/quickedit/quickedit.icons.theme.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:13:{i:0;s:11:\"core/jquery\";i:1;s:16:\"core/jquery.once\";i:2;s:15:\"core/underscore\";i:3;s:13:\"core/backbone\";i:4;s:16:\"core/jquery.form\";i:5;s:11:\"core/drupal\";i:6;s:20:\"core/drupal.displace\";i:7;s:16:\"core/drupal.form\";i:8;s:16:\"core/drupal.ajax\";i:9;s:20:\"core/drupal.debounce\";i:10;s:19:\"core/drupalSettings\";i:11;s:18:\"core/drupal.dialog\";i:12;s:13:\"core/popperjs\";}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:28:\"quickedit.inPlaceEditor.form\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:47:\"core/modules/quickedit/js/editors/formEditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"quickedit/quickedit\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:33:\"quickedit.inPlaceEditor.plainText\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:52:\"core/modules/quickedit/js/editors/plainTextEditor.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:19:\"quickedit/quickedit\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:7:\"history\";a:2:{s:3:\"api\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:34:\"core/modules/history/js/history.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:4:{i:0;s:11:\"core/jquery\";i:1;s:19:\"core/drupalSettings\";i:2;s:11:\"core/drupal\";i:3;s:16:\"core/drupal.ajax\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:12:\"mark-as-read\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:2:\"js\";a:1:{i:0;a:5:{s:5:\"group\";i:-100;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:39:\"core/modules/history/js/mark-as-read.js\";s:7:\"version\";s:6:\"8.9.18\";s:8:\"minified\";b:0;}}s:12:\"dependencies\";a:1:{i:0;s:11:\"history/api\";}s:3:\"css\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}s:16:\"layout_discovery\";a:5:{s:6:\"onecol\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/layout_discovery/layouts/onecol/onecol.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:13:\"twocol_bricks\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:69:\"core/modules/layout_discovery/layouts/twocol_bricks/twocol_bricks.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:6:\"twocol\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:55:\"core/modules/layout_discovery/layouts/twocol/twocol.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"threecol_25_50_25\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:77:\"core/modules/layout_discovery/layouts/threecol_25_50_25/threecol_25_50_25.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}s:17:\"threecol_33_34_33\";a:5:{s:7:\"version\";s:6:\"8.9.18\";s:3:\"css\";a:1:{i:0;a:5:{s:6:\"weight\";i:200;s:5:\"group\";i:0;s:4:\"type\";s:4:\"file\";s:4:\"data\";s:77:\"core/modules/layout_discovery/layouts/threecol_33_34_33/threecol_33_34_33.css\";s:7:\"version\";s:6:\"8.9.18\";}}s:12:\"dependencies\";a:0:{}s:2:\"js\";a:0:{}s:7:\"license\";a:3:{s:4:\"name\";s:20:\"GNU-GPL-2.0-or-later\";s:3:\"url\";s:36:\"https://www.drupal.org/licensing/faq\";s:14:\"gpl-compatible\";b:1;}}}}',-1,1660309292.631,1,'library_info','8'),('local_action_plugins:en',_binary 'a:85:{s:22:\"block_content_type_add\";a:9:{s:2:\"id\";s:22:\"block_content_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Add custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"block_content\";}s:24:\"block_content_add_action\";a:9:{s:2:\"id\";s:24:\"block_content_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:22:\"block_content.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:2:{i:0;s:19:\"block.admin_library\";i:1;s:31:\"entity.block_content.collection\";}s:5:\"class\";s:71:\"Drupal\\block_content\\Plugin\\Menu\\LocalAction\\BlockContentAddLocalAction\";s:8:\"provider\";s:13:\"block_content\";}s:17:\"captcha_point.add\";a:9:{s:2:\"id\";s:17:\"captcha_point.add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Add captcha point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"captcha_point.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:18:\"captcha_point.list\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"captcha\";}s:16:\"comment_type_add\";a:9:{s:2:\"id\";s:16:\"comment_type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:28:\"entity.comment_type.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"comment\";}s:16:\"contact.form_add\";a:9:{s:2:\"id\";s:16:\"contact.form_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:16:\"contact.form_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.contact_form.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"contact\";}s:28:\"entity.entity_queue.add_form\";a:9:{s:2:\"id\";s:28:\"entity.entity_queue.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:28:\"entity.entity_queue.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.entity_queue.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:11:\"entityqueue\";}s:31:\"entity.entity_subqueue.add_form\";a:9:{s:2:\"id\";s:31:\"entity.entity_subqueue.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:31:\"entity.entity_subqueue.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:33:\"entity.entity_queue.subqueue_list\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:11:\"entityqueue\";}s:70:\"field_group.field_group_add:field_group_add_block_content_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:51:\"field_ui.field_group_add_block_content.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:48:\"entity.entity_form_display.block_content.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:80:\"field_group.field_group_add:field_group_add_block_content_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:103;s:6:\"weight\";N;s:10:\"route_name\";s:61:\"field_ui.field_group_add_block_content.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_form_display.block_content.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:65:\"field_group.field_group_add:field_group_add_block_content_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:103;s:6:\"weight\";N;s:10:\"route_name\";s:46:\"field_ui.field_group_add_block_content.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:48:\"entity.entity_view_display.block_content.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:75:\"field_group.field_group_add:field_group_add_block_content_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:103;s:6:\"weight\";N;s:10:\"route_name\";s:56:\"field_ui.field_group_add_block_content.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_view_display.block_content.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:64:\"field_group.field_group_add:field_group_add_comment_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:45:\"field_ui.field_group_add_comment.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:42:\"entity.entity_form_display.comment.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:74:\"field_group.field_group_add:field_group_add_comment_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:154;s:6:\"weight\";N;s:10:\"route_name\";s:55:\"field_ui.field_group_add_comment.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:44:\"entity.entity_form_display.comment.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:59:\"field_group.field_group_add:field_group_add_comment_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:154;s:6:\"weight\";N;s:10:\"route_name\";s:40:\"field_ui.field_group_add_comment.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:42:\"entity.entity_view_display.comment.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:69:\"field_group.field_group_add:field_group_add_comment_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:154;s:6:\"weight\";N;s:10:\"route_name\";s:50:\"field_ui.field_group_add_comment.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:44:\"entity.entity_view_display.comment.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:72:\"field_group.field_group_add:field_group_add_contact_message_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:53:\"field_ui.field_group_add_contact_message.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_form_display.contact_message.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:82:\"field_group.field_group_add:field_group_add_contact_message_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:205;s:6:\"weight\";N;s:10:\"route_name\";s:63:\"field_ui.field_group_add_contact_message.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:52:\"entity.entity_form_display.contact_message.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:67:\"field_group.field_group_add:field_group_add_contact_message_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:205;s:6:\"weight\";N;s:10:\"route_name\";s:48:\"field_ui.field_group_add_contact_message.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_view_display.contact_message.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:77:\"field_group.field_group_add:field_group_add_contact_message_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:205;s:6:\"weight\";N;s:10:\"route_name\";s:58:\"field_ui.field_group_add_contact_message.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:52:\"entity.entity_view_display.contact_message.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:72:\"field_group.field_group_add:field_group_add_entity_subqueue_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:53:\"field_ui.field_group_add_entity_subqueue.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_form_display.entity_subqueue.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:82:\"field_group.field_group_add:field_group_add_entity_subqueue_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:256;s:6:\"weight\";N;s:10:\"route_name\";s:63:\"field_ui.field_group_add_entity_subqueue.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:52:\"entity.entity_form_display.entity_subqueue.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:67:\"field_group.field_group_add:field_group_add_entity_subqueue_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:256;s:6:\"weight\";N;s:10:\"route_name\";s:48:\"field_ui.field_group_add_entity_subqueue.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_view_display.entity_subqueue.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:77:\"field_group.field_group_add:field_group_add_entity_subqueue_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:256;s:6:\"weight\";N;s:10:\"route_name\";s:58:\"field_ui.field_group_add_entity_subqueue.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:52:\"entity.entity_view_display.entity_subqueue.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:65:\"field_group.field_group_add:field_group_add_flagging_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:46:\"field_ui.field_group_add_flagging.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:43:\"entity.entity_form_display.flagging.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:75:\"field_group.field_group_add:field_group_add_flagging_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:307;s:6:\"weight\";N;s:10:\"route_name\";s:56:\"field_ui.field_group_add_flagging.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:45:\"entity.entity_form_display.flagging.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:60:\"field_group.field_group_add:field_group_add_flagging_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:307;s:6:\"weight\";N;s:10:\"route_name\";s:41:\"field_ui.field_group_add_flagging.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:43:\"entity.entity_view_display.flagging.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:70:\"field_group.field_group_add:field_group_add_flagging_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:307;s:6:\"weight\";N;s:10:\"route_name\";s:51:\"field_ui.field_group_add_flagging.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:45:\"entity.entity_view_display.flagging.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:62:\"field_group.field_group_add:field_group_add_media_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:43:\"field_ui.field_group_add_media.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:40:\"entity.entity_form_display.media.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:72:\"field_group.field_group_add:field_group_add_media_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:358;s:6:\"weight\";N;s:10:\"route_name\";s:53:\"field_ui.field_group_add_media.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:42:\"entity.entity_form_display.media.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:57:\"field_group.field_group_add:field_group_add_media_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:358;s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_group_add_media.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:40:\"entity.entity_view_display.media.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:67:\"field_group.field_group_add:field_group_add_media_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:358;s:6:\"weight\";N;s:10:\"route_name\";s:48:\"field_ui.field_group_add_media.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:42:\"entity.entity_view_display.media.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:61:\"field_group.field_group_add:field_group_add_node_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:42:\"field_ui.field_group_add_node.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:39:\"entity.entity_form_display.node.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:71:\"field_group.field_group_add:field_group_add_node_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:409;s:6:\"weight\";N;s:10:\"route_name\";s:52:\"field_ui.field_group_add_node.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:41:\"entity.entity_form_display.node.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:56:\"field_group.field_group_add:field_group_add_node_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:409;s:6:\"weight\";N;s:10:\"route_name\";s:37:\"field_ui.field_group_add_node.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:39:\"entity.entity_view_display.node.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:66:\"field_group.field_group_add:field_group_add_node_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:409;s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_group_add_node.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:41:\"entity.entity_view_display.node.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:70:\"field_group.field_group_add:field_group_add_taxonomy_term_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:51:\"field_ui.field_group_add_taxonomy_term.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:48:\"entity.entity_form_display.taxonomy_term.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:80:\"field_group.field_group_add:field_group_add_taxonomy_term_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:460;s:6:\"weight\";N;s:10:\"route_name\";s:61:\"field_ui.field_group_add_taxonomy_term.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_form_display.taxonomy_term.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:65:\"field_group.field_group_add:field_group_add_taxonomy_term_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:460;s:6:\"weight\";N;s:10:\"route_name\";s:46:\"field_ui.field_group_add_taxonomy_term.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:48:\"entity.entity_view_display.taxonomy_term.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:75:\"field_group.field_group_add:field_group_add_taxonomy_term_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:460;s:6:\"weight\";N;s:10:\"route_name\";s:56:\"field_ui.field_group_add_taxonomy_term.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:61:\"field_group.field_group_add:field_group_add_user_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:42:\"field_ui.field_group_add_user.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:39:\"entity.entity_form_display.user.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:71:\"field_group.field_group_add:field_group_add_user_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:511;s:6:\"weight\";N;s:10:\"route_name\";s:52:\"field_ui.field_group_add_user.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:41:\"entity.entity_form_display.user.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:56:\"field_group.field_group_add:field_group_add_user_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:511;s:6:\"weight\";N;s:10:\"route_name\";s:37:\"field_ui.field_group_add_user.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:39:\"entity.entity_view_display.user.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:66:\"field_group.field_group_add:field_group_add_user_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:511;s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_group_add_user.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:41:\"entity.entity_view_display.user.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:66:\"field_group.field_group_add:field_group_add_paragraph_form_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add field group\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_group_add_paragraph.form_display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:44:\"entity.entity_form_display.paragraph.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:76:\"field_group.field_group_add:field_group_add_paragraph_form_display_form_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:562;s:6:\"weight\";N;s:10:\"route_name\";s:57:\"field_ui.field_group_add_paragraph.form_display.form_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:46:\"entity.entity_form_display.paragraph.form_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:61:\"field_group.field_group_add:field_group_add_paragraph_display\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:562;s:6:\"weight\";N;s:10:\"route_name\";s:42:\"field_ui.field_group_add_paragraph.display\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:44:\"entity.entity_view_display.paragraph.default\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:71:\"field_group.field_group_add:field_group_add_paragraph_display_view_mode\";a:10:{s:2:\"id\";s:27:\"field_group.field_group_add\";s:5:\"title\";r:562;s:6:\"weight\";N;s:10:\"route_name\";s:52:\"field_ui.field_group_add_paragraph.display.view_mode\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:46:\"entity.entity_view_display.paragraph.view_mode\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:59:\"\\Drupal\\field_group\\Plugin\\Derivative\\FieldGroupLocalAction\";s:8:\"provider\";s:11:\"field_group\";}s:29:\"field_ui.entity_view_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_view_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add view mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_view_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_view_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.entity_form_mode_add\";a:9:{s:2:\"id\";s:29:\"field_ui.entity_form_mode_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Add form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:29:\"field_ui.entity_form_mode_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.entity_form_mode.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_block_content\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_block_content\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.block_content.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:66:\"field_ui.field_storage_config_add:field_storage_config_add_comment\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:41:\"field_ui.field_storage_config_add_comment\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.comment.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:74:\"field_ui.field_storage_config_add:field_storage_config_add_contact_message\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:49:\"field_ui.field_storage_config_add_contact_message\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.contact_message.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:74:\"field_ui.field_storage_config_add:field_storage_config_add_entity_subqueue\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:49:\"field_ui.field_storage_config_add_entity_subqueue\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:38:\"entity.entity_subqueue.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:67:\"field_ui.field_storage_config_add:field_storage_config_add_flagging\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:42:\"field_ui.field_storage_config_add_flagging\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:31:\"entity.flagging.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:64:\"field_ui.field_storage_config_add:field_storage_config_add_media\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:39:\"field_ui.field_storage_config_add_media\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:28:\"entity.media.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_node\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_node\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:72:\"field_ui.field_storage_config_add:field_storage_config_add_taxonomy_term\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:47:\"field_ui.field_storage_config_add_taxonomy_term\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:36:\"entity.taxonomy_term.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:63:\"field_ui.field_storage_config_add:field_storage_config_add_user\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:38:\"field_ui.field_storage_config_add_user\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:68:\"field_ui.field_storage_config_add:field_storage_config_add_paragraph\";a:10:{s:2:\"id\";s:33:\"field_ui.field_storage_config_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:43:\"field_ui.field_storage_config_add_paragraph\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:32:\"entity.paragraph.field_ui_fields\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:7:\"deriver\";s:53:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalAction\";s:8:\"provider\";s:8:\"field_ui\";}s:30:\"filter_format_add_local_action\";a:9:{s:2:\"id\";s:30:\"filter_format_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"filter.format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"filter.admin_overview\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"filter\";}s:20:\"flag_add_page_action\";a:9:{s:2:\"id\";s:20:\"flag_add_page_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"flag.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.flag.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"flag\";}s:22:\"image_style_add_action\";a:9:{s:2:\"id\";s:22:\"image_style_add_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Add image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:15:\"image.style_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.image_style.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"image\";}s:16:\"media.bundle_add\";a:9:{s:2:\"id\";s:16:\"media.bundle_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:26:\"entity.media_type.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:28:\"entity.media_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"media\";}s:9:\"media.add\";a:9:{s:2:\"id\";s:9:\"media.add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:10;s:10:\"route_name\";s:21:\"entity.media.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:23:\"entity.media.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:5:\"media\";}s:17:\"media_library.add\";a:9:{s:2:\"id\";s:17:\"media_library.add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:21:\"entity.media.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:23:\"view.media_library.page\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"media_library\";}s:25:\"entity.menu.add_link_form\";a:9:{s:2:\"id\";s:25:\"entity.menu.add_link_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:25:\"entity.menu.add_link_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:21:\"entity.menu.edit_form\";}s:5:\"class\";s:50:\"Drupal\\menu_ui\\Plugin\\Menu\\LocalAction\\MenuLinkAdd\";s:8:\"provider\";s:7:\"menu_ui\";}s:20:\"entity.menu.add_form\";a:9:{s:2:\"id\";s:20:\"entity.menu.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:20:\"entity.menu.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.menu.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:7:\"menu_ui\";}s:13:\"node.type_add\";a:9:{s:2:\"id\";s:13:\"node.type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.node_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:13:\"node.add_page\";a:9:{s:2:\"id\";s:13:\"node.add_page\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"node.add_page\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:20:\"system.admin_content\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.path_alias.add_form\";a:9:{s:2:\"id\";s:26:\"entity.path_alias.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Add alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:26:\"entity.path_alias.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:28:\"entity.path_alias.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"path\";}s:19:\"quicktabs.admin.add\";a:9:{s:2:\"id\";s:19:\"quicktabs.admin.add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Add a Quick Tab Instance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:2;s:10:\"route_name\";s:29:\"entity.quicktabs_instance.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:15:\"quicktabs.admin\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:9:\"quicktabs\";}s:29:\"shortcut_set_add_local_action\";a:9:{s:2:\"id\";s:29:\"shortcut_set_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Add shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:16:\"shortcut.set_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:30:\"entity.shortcut_set.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:17:\"shortcut.link_add\";a:9:{s:2:\"id\";s:17:\"shortcut.link_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Add shortcut\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"shortcut.link_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.shortcut_set.customize_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"shortcut\";}s:22:\"system.date_format_add\";a:9:{s:2:\"id\";s:22:\"system.date_format_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Add format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:-10;s:10:\"route_name\";s:22:\"system.date_format_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:29:\"entity.date_format.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"system\";}s:35:\"entity.taxonomy_vocabulary.add_form\";a:9:{s:2:\"id\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Add vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:35:\"entity.taxonomy_vocabulary.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:37:\"entity.taxonomy_vocabulary.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:29:\"entity.taxonomy_term.add_form\";a:9:{s:2:\"id\";s:29:\"entity.taxonomy_term.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:29:\"entity.taxonomy_term.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:40:\"entity.taxonomy_vocabulary.overview_form\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"taxonomy\";}s:21:\"ultimate_cron.job_add\";a:9:{s:2:\"id\";s:21:\"ultimate_cron.job_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Discover jobs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:1;s:10:\"route_name\";s:27:\"ultimate_cron.discover_jobs\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:35:\"entity.ultimate_cron_job.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:21:\"update.report_install\";a:9:{s:2:\"id\";s:21:\"update.report_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Install new module or theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:21:\"update.report_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:13:\"update.status\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:21:\"update.module_install\";a:9:{s:2:\"id\";s:21:\"update.module_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Install new module\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:21:\"update.module_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:19:\"system.modules_list\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.theme_install\";a:9:{s:2:\"id\";s:20:\"update.theme_install\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Install new theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";i:25;s:10:\"route_name\";s:20:\"update.theme_install\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:18:\"system.themes_page\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:6:\"update\";}s:17:\"user_admin_create\";a:9:{s:2:\"id\";s:17:\"user_admin_create\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:17:\"user.admin_create\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.user.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.role_add\";a:9:{s:2:\"id\";s:13:\"user.role_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:13:\"user.role_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:27:\"entity.user_role.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:4:\"user\";}s:22:\"views_add_local_action\";a:9:{s:2:\"id\";s:22:\"views_add_local_action\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Add view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:12:\"views_ui.add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:22:\"entity.view.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"views_ui\";}s:32:\"entity.pathauto_pattern.add_form\";a:9:{s:2:\"id\";s:32:\"entity.pathauto_pattern.add_form\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Add Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:32:\"entity.pathauto_pattern.add_form\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:34:\"entity.pathauto_pattern.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:8:\"pathauto\";}s:19:\"paragraphs.type_add\";a:9:{s:2:\"id\";s:19:\"paragraphs.type_add\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Add paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"weight\";N;s:10:\"route_name\";s:19:\"paragraphs.type_add\";s:16:\"route_parameters\";a:0:{}s:7:\"options\";a:0:{}s:10:\"appears_on\";a:1:{i:0;s:33:\"entity.paragraphs_type.collection\";}s:5:\"class\";s:35:\"Drupal\\Core\\Menu\\LocalActionDefault\";s:8:\"provider\";s:10:\"paragraphs\";}}',-1,1660242824.157,1,'local_action','519');
INSERT INTO `bdta_cache_discovery` VALUES ('local_task_plugins:en',_binary 'a:268:{s:12:\"action.admin\";a:10:{s:10:\"route_name\";s:24:\"entity.action.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.action.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:12:\"action.admin\";s:8:\"provider\";s:6:\"action\";}s:57:\"auto_entitylabel.config:block_content_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:51:\"auto_entitylabel.config:comment_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.comment_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:51:\"auto_entitylabel.config:contact_form.auto_label_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.contact_form.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:51:\"auto_entitylabel.config:entity_queue.auto_label_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.entity_queue.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:43:\"auto_entitylabel.config:flag.auto_label_tab\";a:11:{s:10:\"route_name\";s:22:\"entity.flag.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:49:\"auto_entitylabel.config:media_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:28:\"entity.media_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:48:\"auto_entitylabel.config:node_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:51:\"auto_entitylabel.config:shortcut_set.auto_label_tab\";a:11:{s:10:\"route_name\";s:30:\"entity.shortcut_set.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.shortcut_set.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:58:\"auto_entitylabel.config:taxonomy_vocabulary.auto_label_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:54:\"auto_entitylabel.config:paragraphs_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:33:\"entity.paragraphs_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:22:\"entity.block.edit_form\";a:10:{s:10:\"route_name\";s:22:\"entity.block.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Configure block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.block.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.block.edit_form\";s:8:\"provider\";s:5:\"block\";}s:19:\"block.admin_display\";a:10:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"block.admin_display\";s:8:\"provider\";s:5:\"block\";}s:31:\"block.admin_display_theme:claro\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:5:\"title\";s:5:\"Claro\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"block.admin_display_theme:seven\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:35:\"block.admin_display_theme:bootstrap\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:5:\"title\";s:9:\"Bootstrap\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:39:\"block.admin_display_theme:buidlerstribe\";a:11:{s:10:\"route_name\";s:25:\"block.admin_display_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:13:\"buidlerstribe\";}s:5:\"title\";s:13:\"Buidlerstribe\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:49:\"block.admin_display_theme:buidlerstribe_bootstrap\";a:11:{s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:23:\"Buidlerstribe Bootstrap\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:19:\"block.admin_display\";s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"block.admin_display_theme\";s:7:\"deriver\";s:45:\"Drupal\\block\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:5:\"block\";}s:31:\"entity.block_content.collection\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"block.admin_display\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"entity.block_content.collection\";s:8:\"provider\";s:13:\"block_content\";}s:22:\"block_content.list_sub\";a:10:{s:10:\"route_name\";s:31:\"entity.block_content.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:31:\"entity.block_content.collection\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"block_content.list_sub\";s:8:\"provider\";s:13:\"block_content\";}s:36:\"entity.block_content_type.collection\";a:10:{s:10:\"route_name\";s:36:\"entity.block_content_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:31:\"entity.block_content.collection\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.block_content_type.collection\";s:8:\"provider\";s:13:\"block_content\";}s:30:\"entity.block_content.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.block_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.block_content.canonical\";s:8:\"provider\";s:13:\"block_content\";}s:32:\"entity.block_content.delete_form\";a:10:{s:10:\"route_name\";s:32:\"entity.block_content.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.block_content.delete_form\";s:8:\"provider\";s:13:\"block_content\";}s:35:\"entity.block_content_type.edit_form\";a:10:{s:10:\"route_name\";s:35:\"entity.block_content_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:35:\"entity.block_content_type.edit_form\";s:8:\"provider\";s:13:\"block_content\";}s:16:\"captcha_settings\";a:10:{s:10:\"route_name\";s:16:\"captcha_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"CAPTCHA Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:16:\"captcha_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"captcha_settings\";s:8:\"provider\";s:7:\"captcha\";}s:16:\"captcha_examples\";a:10:{s:10:\"route_name\";s:16:\"captcha_examples\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"CAPTCHA examples\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:16:\"captcha_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"captcha_examples\";s:8:\"provider\";s:7:\"captcha\";}s:19:\"captcha_points.list\";a:10:{s:10:\"route_name\";s:18:\"captcha_point.list\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Form settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:16:\"captcha_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"captcha_points.list\";s:8:\"provider\";s:7:\"captcha\";}s:15:\"charts.settings\";a:10:{s:10:\"route_name\";s:15:\"charts.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Charts Default Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:15:\"charts.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"charts.settings\";s:8:\"provider\";s:6:\"charts\";}s:23:\"charts_chartjs.settings\";a:10:{s:10:\"route_name\";s:23:\"charts_chartjs.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Chart.js\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:15:\"charts.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"charts_chartjs.settings\";s:8:\"provider\";s:14:\"charts_chartjs\";}s:22:\"charts_google.settings\";a:10:{s:10:\"route_name\";s:22:\"charts_google.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Google Charts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:15:\"charts.settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"charts_google.settings\";s:8:\"provider\";s:13:\"charts_google\";}s:28:\"entity.comment.canonical_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"View comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.canonical_tab\";s:8:\"provider\";s:7:\"comment\";}s:28:\"entity.comment.edit_form_tab\";a:10:{s:10:\"route_name\";s:24:\"entity.comment.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.comment.edit_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:30:\"entity.comment.delete_form_tab\";a:10:{s:10:\"route_name\";s:26:\"entity.comment.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.comment.delete_form_tab\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment.admin\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"comment.admin\";s:8:\"provider\";s:7:\"comment\";}s:17:\"comment.admin_new\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Published comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"comment.admin_new\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment.admin_approval\";a:11:{s:10:\"route_name\";s:22:\"comment.admin_approval\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Unapproved comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"comment.admin\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\Menu\\LocalTask\\UnapprovedComments\";s:2:\"id\";s:22:\"comment.admin_approval\";s:10:\"cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:8:\"provider\";s:7:\"comment\";}s:29:\"entity.comment_type.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.comment_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.comment_type.edit_form\";s:8:\"provider\";s:7:\"comment\";}s:42:\"conditional_fields.conditional_fields.node\";a:10:{s:10:\"route_name\";s:27:\"conditional_fields.tab.node\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"conditional_fields.conditional_fields.node\";s:8:\"provider\";s:18:\"conditional_fields\";}s:43:\"conditional_fields.conditional_fields.media\";a:10:{s:10:\"route_name\";s:28:\"conditional_fields.tab.media\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:43:\"conditional_fields.conditional_fields.media\";s:8:\"provider\";s:18:\"conditional_fields\";}s:43:\"conditional_fields.conditional_fields.block\";a:10:{s:10:\"route_name\";s:28:\"conditional_fields.tab.block\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:43:\"conditional_fields.conditional_fields.block\";s:8:\"provider\";s:18:\"conditional_fields\";}s:45:\"conditional_fields.conditional_fields.comment\";a:10:{s:10:\"route_name\";s:30:\"conditional_fields.tab.comment\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:45:\"conditional_fields.conditional_fields.comment\";s:8:\"provider\";s:18:\"conditional_fields\";}s:42:\"conditional_fields.conditional_fields.user\";a:10:{s:10:\"route_name\";s:27:\"conditional_fields.tab.user\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"conditional_fields.conditional_fields.user\";s:8:\"provider\";s:18:\"conditional_fields\";}s:11:\"config.sync\";a:10:{s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Synchronize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"config.sync\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.import\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.import\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.export\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.export\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.export_full\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.export_full\";s:8:\"provider\";s:6:\"config\";}s:18:\"config.import_full\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.import_full\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.export_single\";a:10:{s:10:\"route_name\";s:20:\"config.export_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.export_single\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.import_single\";a:10:{s:10:\"route_name\";s:20:\"config.import_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.import_single\";s:8:\"provider\";s:6:\"config\";}s:29:\"entity.contact_form.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.contact_form.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.contact_form.edit_form\";s:8:\"provider\";s:7:\"contact\";}s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:26:\"entity.node.content_access\";a:10:{s:10:\"route_name\";s:26:\"entity.node.content_access\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node.content_access\";s:8:\"provider\";s:14:\"content_access\";}s:36:\"entity.node_type.content_access_form\";a:10:{s:10:\"route_name\";s:36:\"entity.node_type.content_access_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.node_type.content_access_form\";s:8:\"provider\";s:14:\"content_access\";}s:15:\"dblog.view_logs\";a:10:{s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"dblog.view_logs\";s:8:\"provider\";s:5:\"dblog\";}s:16:\"dblog.clear_logs\";a:10:{s:10:\"route_name\";s:13:\"dblog.confirm\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:14:\"dblog.overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"dblog.clear_logs\";s:8:\"provider\";s:5:\"dblog\";}s:53:\"entityqueue.entities:entity.block_content.entityqueue\";a:12:{s:10:\"route_name\";s:32:\"entity.block_content.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:13:\"block_content\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:47:\"entityqueue.entities:entity.comment.entityqueue\";a:12:{s:10:\"route_name\";s:26:\"entity.comment.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:7:\"comment\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:55:\"entityqueue.entities:entity.entity_subqueue.entityqueue\";a:12:{s:10:\"route_name\";s:34:\"entity.entity_subqueue.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.entity_subqueue.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:45:\"entityqueue.entities:entity.media.entityqueue\";a:12:{s:10:\"route_name\";s:24:\"entity.media.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.media.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:5:\"media\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:57:\"entityqueue.entities:entity.menu_link_content.entityqueue\";a:12:{s:10:\"route_name\";s:36:\"entity.menu_link_content.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:44:\"entityqueue.entities:entity.node.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.node.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"node\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:48:\"entityqueue.entities:entity.shortcut.entityqueue\";a:12:{s:10:\"route_name\";s:27:\"entity.shortcut.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:8:\"shortcut\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:53:\"entityqueue.entities:entity.taxonomy_term.entityqueue\";a:12:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:44:\"entityqueue.entities:entity.user.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.user.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:21;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"user\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:32:\"entity.entity_subqueue.canonical\";a:10:{s:10:\"route_name\";s:32:\"entity.entity_subqueue.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.entity_subqueue.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.entity_subqueue.canonical\";s:8:\"provider\";s:11:\"entityqueue\";}s:34:\"entity.entity_subqueue.delete_form\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_subqueue.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.entity_subqueue.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_subqueue.delete_form\";s:8:\"provider\";s:11:\"entityqueue\";}s:38:\"entity.field_storage_config.collection\";a:10:{s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_block_content\";a:11:{s:10:\"route_name\";s:36:\"entity.block_content.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_block_content\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.block_content_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_block_content\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.block_content_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.block_content_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_block_content\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.block_content.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_block_content\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.block_content.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:4:\"Full\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:49:\"field_ui.fields:field_display_token_block_content\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.block_content.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:35:\"entity.block_content_type.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_block_content\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:32:\"field_ui.fields:overview_comment\";a:11:{s:10:\"route_name\";s:30:\"entity.comment.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:form_display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:display_overview_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_edit_comment\";a:11:{s:10:\"route_name\";s:43:\"entity.field_config.comment_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:field_storage_comment\";a:11:{s:10:\"route_name\";s:45:\"entity.field_config.comment_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:43:\"entity.field_config.comment_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:50:\"field_ui.fields:field_form_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_form_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:45:\"field_ui.fields:form_display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_display_default_comment\";a:11:{s:10:\"route_name\";s:42:\"entity.entity_view_display.comment.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_full_comment\";a:12:{s:10:\"route_name\";s:44:\"entity.entity_view_display.comment.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full comment\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_display_token_comment\";a:12:{s:10:\"route_name\";s:44:\"entity.entity_view_display.comment.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:29:\"entity.comment_type.edit_form\";s:9:\"parent_id\";s:40:\"field_ui.fields:display_overview_comment\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:overview_contact_message\";a:11:{s:10:\"route_name\";s:38:\"entity.contact_message.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:form_display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:display_overview_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_edit_contact_message\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_storage_contact_message\";a:11:{s:10:\"route_name\";s:53:\"entity.field_config.contact_message_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.contact_message_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:58:\"field_ui.fields:field_form_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:53:\"field_ui.fields:form_display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:field_display_default_contact_message\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.contact_message.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_contact_message\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_token_contact_message\";a:12:{s:10:\"route_name\";s:52:\"entity.entity_view_display.contact_message.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:29:\"entity.contact_form.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_contact_message\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:overview_entity_subqueue\";a:11:{s:10:\"route_name\";s:38:\"entity.entity_subqueue.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:form_display_overview_entity_subqueue\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.entity_subqueue.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:display_overview_entity_subqueue\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.entity_subqueue.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_edit_entity_subqueue\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.entity_subqueue_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.entity_subqueue_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_storage_entity_subqueue\";a:11:{s:10:\"route_name\";s:53:\"entity.field_config.entity_subqueue_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:51:\"entity.field_config.entity_subqueue_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:58:\"field_ui.fields:field_form_display_default_entity_subqueue\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_form_display.entity_subqueue.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";s:53:\"field_ui.fields:form_display_overview_entity_subqueue\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:53:\"field_ui.fields:field_display_default_entity_subqueue\";a:11:{s:10:\"route_name\";s:50:\"entity.entity_view_display.entity_subqueue.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:29:\"entity.entity_queue.edit_form\";s:9:\"parent_id\";s:48:\"field_ui.fields:display_overview_entity_subqueue\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"field_ui.fields:overview_flagging\";a:11:{s:10:\"route_name\";s:31:\"entity.flagging.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:form_display_overview_flagging\";a:11:{s:10:\"route_name\";s:43:\"entity.entity_form_display.flagging.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:41:\"field_ui.fields:display_overview_flagging\";a:11:{s:10:\"route_name\";s:43:\"entity.entity_view_display.flagging.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:35:\"field_ui.fields:field_edit_flagging\";a:11:{s:10:\"route_name\";s:44:\"entity.field_config.flagging_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:44:\"entity.field_config.flagging_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:field_storage_flagging\";a:11:{s:10:\"route_name\";s:46:\"entity.field_config.flagging_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:44:\"entity.field_config.flagging_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_form_display_default_flagging\";a:11:{s:10:\"route_name\";s:43:\"entity.entity_form_display.flagging.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:form_display_overview_flagging\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:field_display_default_flagging\";a:11:{s:10:\"route_name\";s:43:\"entity.entity_view_display.flagging.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";s:41:\"field_ui.fields:display_overview_flagging\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:30:\"field_ui.fields:overview_media\";a:11:{s:10:\"route_name\";s:28:\"entity.media.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:form_display_overview_media\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:display_overview_media\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:32:\"field_ui.fields:field_edit_media\";a:11:{s:10:\"route_name\";s:41:\"entity.field_config.media_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:41:\"entity.field_config.media_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:35:\"field_ui.fields:field_storage_media\";a:11:{s:10:\"route_name\";s:43:\"entity.field_config.media_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:41:\"entity.field_config.media_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_form_display_default_media\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_form_display.media.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";s:43:\"field_ui.fields:form_display_overview_media\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_display_default_media\";a:11:{s:10:\"route_name\";s:40:\"entity.entity_view_display.media.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";s:38:\"field_ui.fields:display_overview_media\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:54:\"field_ui.fields:field_form_display_media_library_media\";a:12:{s:10:\"route_name\";s:42:\"entity.entity_form_display.media.form_mode\";s:16:\"route_parameters\";a:1:{s:14:\"form_mode_name\";s:13:\"media_library\";}s:5:\"title\";s:13:\"Media library\";s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";s:43:\"field_ui.fields:form_display_overview_media\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_full_media\";a:12:{s:10:\"route_name\";s:42:\"entity.entity_view_display.media.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full content\";s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";s:38:\"field_ui.fields:display_overview_media\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:49:\"field_ui.fields:field_display_media_library_media\";a:12:{s:10:\"route_name\";s:42:\"entity.entity_view_display.media.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:13:\"media_library\";}s:5:\"title\";s:13:\"Media library\";s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";s:38:\"field_ui.fields:display_overview_media\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_node\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_node\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.node_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full content\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:field_display_rss_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:3:\"rss\";}s:5:\"title\";s:3:\"RSS\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_search_index_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:12:\"search_index\";}s:5:\"title\";s:12:\"Search index\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_search_result_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:13:\"search_result\";}s:5:\"title\";s:32:\"Search result highlighting input\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:41:\"field_ui.fields:field_display_teaser_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:6:\"teaser\";}s:5:\"title\";s:6:\"Teaser\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:4;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_token_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";i:5;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_edit_taxonomy_term\";a:11:{s:10:\"route_name\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:43:\"field_ui.fields:field_storage_taxonomy_term\";a:11:{s:10:\"route_name\";s:51:\"entity.field_config.taxonomy_term_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:49:\"entity.field_config.taxonomy_term_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:56:\"field_ui.fields:field_form_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:field_display_default_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_full_taxonomy_term\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:18:\"Taxonomy term page\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:49:\"field_ui.fields:field_display_token_taxonomy_term\";a:12:{s:10:\"route_name\";s:50:\"entity.entity_view_display.taxonomy_term.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";s:46:\"field_ui.fields:display_overview_taxonomy_term\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:29:\"field_ui.fields:overview_user\";a:11:{s:10:\"route_name\";s:27:\"entity.user.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:31:\"field_ui.fields:field_edit_user\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.user_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_user\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.user_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.user_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_form_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_default_user\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.user.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_form_display_register_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_form_display.user.form_mode\";s:16:\"route_parameters\";a:1:{s:14:\"form_mode_name\";s:8:\"register\";}s:5:\"title\";s:8:\"Register\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:field_display_compact_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:7:\"compact\";}s:5:\"title\";s:7:\"Compact\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"User account\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_token_user\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.user.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_user\";s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:overview_paragraph\";a:11:{s:10:\"route_name\";s:32:\"entity.paragraph.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:form_display_overview_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:2;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:display_overview_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:3;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:36:\"field_ui.fields:field_edit_paragraph\";a:11:{s:10:\"route_name\";s:45:\"entity.field_config.paragraph_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:45:\"entity.field_config.paragraph_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_storage_paragraph\";a:11:{s:10:\"route_name\";s:47:\"entity.field_config.paragraph_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:45:\"entity.field_config.paragraph_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:52:\"field_ui.fields:field_form_display_default_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_form_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:47:\"field_ui.fields:form_display_overview_paragraph\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_default_paragraph\";a:11:{s:10:\"route_name\";s:44:\"entity.entity_view_display.paragraph.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:display_overview_paragraph\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_preview_paragraph\";a:12:{s:10:\"route_name\";s:46:\"entity.entity_view_display.paragraph.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:7:\"preview\";}s:5:\"title\";s:7:\"Preview\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:display_overview_paragraph\";s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:45:\"field_ui.fields:field_display_token_paragraph\";a:12:{s:10:\"route_name\";s:46:\"entity.entity_view_display.paragraph.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:display_overview_paragraph\";s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_view_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_view_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_view_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_view_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:33:\"entity.entity_form_mode.edit_form\";a:10:{s:10:\"route_name\";s:33:\"entity.entity_form_mode.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.entity_form_mode.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.entity_form_mode.edit_form\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_view_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_view_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.entity_form_mode.collection\";a:10:{s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.entity_form_mode.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"entity.filter_format.edit_form_tab\";a:10:{s:10:\"route_name\";s:30:\"entity.filter_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Configure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.filter_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.filter_format.edit_form_tab\";s:8:\"provider\";s:6:\"filter\";}s:21:\"filter.admin_overview\";a:10:{s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"filter.admin_overview\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"filter.admin_overview\";s:8:\"provider\";s:6:\"filter\";}s:21:\"entity.flag.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.flag.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.flag.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.flag.edit_form\";s:8:\"provider\";s:4:\"flag\";}s:32:\"flood_control.flood_unblock_task\";a:10:{s:10:\"route_name\";s:26:\"flood_control.unblock_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood Unblock\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:40;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"flood_control.flood_unblock_task\";s:8:\"provider\";s:13:\"flood_control\";}s:40:\"google_analytics.admin_settings_form_tab\";a:10:{s:10:\"route_name\";s:36:\"google_analytics.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:36:\"google_analytics.admin_settings_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:40:\"google_analytics.admin_settings_form_tab\";s:8:\"provider\";s:16:\"google_analytics\";}s:30:\"hotjar.admin_settings_form_tab\";a:10:{s:10:\"route_name\";s:26:\"hotjar.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"hotjar.admin_settings_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"hotjar.admin_settings_form_tab\";s:8:\"provider\";s:6:\"hotjar\";}s:28:\"entity.image_style.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.image_style.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.image_style.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.image_style.edit_form\";s:8:\"provider\";s:5:\"image\";}s:29:\"entity.image_style.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.image_style.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:8:\"provider\";s:5:\"image\";}s:61:\"layout_builder_ui:layout_builder.overrides.block_content.view\";a:12:{s:10:\"route_name\";s:43:\"layout_builder.overrides.block_content.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.block_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:38:\"layout_builder_is_active:block_content\";}}s:55:\"layout_builder_ui:layout_builder.overrides.comment.view\";a:12:{s:10:\"route_name\";s:37:\"layout_builder.overrides.comment.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:24:\"entity.comment.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:32:\"layout_builder_is_active:comment\";}}s:63:\"layout_builder_ui:layout_builder.overrides.entity_subqueue.view\";a:12:{s:10:\"route_name\";s:45:\"layout_builder.overrides.entity_subqueue.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.entity_subqueue.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:40:\"layout_builder_is_active:entity_subqueue\";}}s:53:\"layout_builder_ui:layout_builder.overrides.media.view\";a:12:{s:10:\"route_name\";s:35:\"layout_builder.overrides.media.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.media.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:30:\"layout_builder_is_active:media\";}}s:65:\"layout_builder_ui:layout_builder.overrides.menu_link_content.view\";a:12:{s:10:\"route_name\";s:47:\"layout_builder.overrides.menu_link_content.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:42:\"layout_builder_is_active:menu_link_content\";}}s:52:\"layout_builder_ui:layout_builder.overrides.node.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.node.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:node\";}}s:56:\"layout_builder_ui:layout_builder.overrides.shortcut.view\";a:12:{s:10:\"route_name\";s:38:\"layout_builder.overrides.shortcut.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:33:\"layout_builder_is_active:shortcut\";}}s:61:\"layout_builder_ui:layout_builder.overrides.taxonomy_term.view\";a:12:{s:10:\"route_name\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:38:\"layout_builder_is_active:taxonomy_term\";}}s:52:\"layout_builder_ui:layout_builder.overrides.user.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.user.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:15;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:user\";}}s:15:\"ludwig.packages\";a:10:{s:10:\"route_name\";s:15:\"ludwig.packages\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Packages list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:15:\"ludwig.packages\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"ludwig.packages\";s:8:\"provider\";s:6:\"ludwig\";}s:20:\"ludwig.packages_skip\";a:10:{s:10:\"route_name\";s:20:\"ludwig.packages_skip\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Packages list (skip download)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:15:\"ludwig.packages\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"ludwig.packages_skip\";s:8:\"provider\";s:6:\"ludwig\";}s:34:\"media.tasks:entity.media.canonical\";a:11:{s:10:\"route_name\";s:22:\"entity.media.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.media.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:1;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"media.tasks\";s:7:\"deriver\";s:48:\"Drupal\\media\\Plugin\\Derivative\\DynamicLocalTasks\";s:8:\"provider\";s:5:\"media\";}s:36:\"media.tasks:entity.media.delete_form\";a:11:{s:10:\"route_name\";s:24:\"entity.media.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.media.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"media.tasks\";s:7:\"deriver\";s:48:\"Drupal\\media\\Plugin\\Derivative\\DynamicLocalTasks\";s:8:\"provider\";s:5:\"media\";}s:27:\"entity.media_type.edit_form\";a:10:{s:10:\"route_name\";s:27:\"entity.media_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.media_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.media_type.edit_form\";s:8:\"provider\";s:5:\"media\";}s:28:\"entity.media_type.collection\";a:10:{s:10:\"route_name\";s:28:\"entity.media_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.media_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.media_type.collection\";s:8:\"provider\";s:5:\"media\";}s:23:\"entity.media.collection\";a:10:{s:10:\"route_name\";s:23:\"entity.media.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.media.collection\";s:8:\"provider\";s:5:\"media\";}s:19:\"media_library.table\";a:10:{s:10:\"route_name\";s:23:\"entity.media.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:23:\"entity.media.collection\";s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"media_library.table\";s:8:\"provider\";s:13:\"media_library\";}s:18:\"media_library.grid\";a:10:{s:10:\"route_name\";s:23:\"view.media_library.page\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:23:\"entity.media.collection\";s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"media_library.grid\";s:8:\"provider\";s:13:\"media_library\";}s:27:\"menu_link_attributes.config\";a:10:{s:10:\"route_name\";s:27:\"menu_link_attributes.config\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Available attributes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.menu.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"menu_link_attributes.config\";s:8:\"provider\";s:20:\"menu_link_attributes\";}s:34:\"entity.menu_link_content.canonical\";a:10:{s:10:\"route_name\";s:34:\"entity.menu_link_content.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.menu_link_content.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.menu_link_content.canonical\";s:8:\"provider\";s:17:\"menu_link_content\";}s:21:\"entity.menu.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.menu.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Edit menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.menu.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.menu.edit_form\";s:8:\"provider\";s:7:\"menu_ui\";}s:22:\"entity.menu.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.menu.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.menu.collection\";s:8:\"provider\";s:7:\"menu_ui\";}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node_type.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.node_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:8:\"provider\";s:4:\"node\";}s:28:\"entity.path_alias.collection\";a:10:{s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:8:\"provider\";s:4:\"path\";}s:33:\"recaptcha.admin_settings_form_tab\";a:10:{s:10:\"route_name\";s:29:\"recaptcha.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"reCAPTCHA\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:16:\"captcha_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"recaptcha.admin_settings_form_tab\";s:8:\"provider\";s:9:\"recaptcha\";}s:26:\"search.plugins:node_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_node_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Content\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:26:\"search.plugins:user_search\";a:9:{s:10:\"route_name\";s:23:\"search.view_user_search\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Users\";s:10:\"base_route\";s:26:\"search.plugins:node_search\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:0:\"\";}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:34:\"entity.shortcut_set.customize_form\";a:10:{s:10:\"route_name\";s:34:\"entity.shortcut_set.customize_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"List links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:34:\"entity.shortcut_set.customize_form\";s:8:\"provider\";s:8:\"shortcut\";}s:29:\"entity.shortcut_set.edit_form\";a:10:{s:10:\"route_name\";s:29:\"entity.shortcut_set.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Edit set name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:34:\"entity.shortcut_set.customize_form\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.shortcut_set.edit_form\";s:8:\"provider\";s:8:\"shortcut\";}s:25:\"entity.shortcut.canonical\";a:10:{s:10:\"route_name\";s:25:\"entity.shortcut.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"entity.shortcut.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"entity.shortcut.canonical\";s:8:\"provider\";s:8:\"shortcut\";}s:30:\"swiftmailer.transport_settings\";a:10:{s:10:\"route_name\";s:30:\"swiftmailer.transport_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Transport\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"swiftmailer.transport_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"swiftmailer.transport_settings\";s:8:\"provider\";s:11:\"swiftmailer\";}s:28:\"swiftmailer.message_settings\";a:10:{s:10:\"route_name\";s:28:\"swiftmailer.message_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"swiftmailer.transport_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"swiftmailer.message_settings\";s:8:\"provider\";s:11:\"swiftmailer\";}s:16:\"swiftmailer.test\";a:10:{s:10:\"route_name\";s:16:\"swiftmailer.test\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Test\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"swiftmailer.transport_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:16:\"swiftmailer.test\";s:8:\"provider\";s:11:\"swiftmailer\";}s:29:\"system.rss_feeds_settings_tab\";a:10:{s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:25:\"system.rss_feeds_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"system.rss_feeds_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:32:\"system.site_maintenance_mode_tab\";a:10:{s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"system.site_maintenance_mode\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"system.site_maintenance_mode_tab\";s:8:\"provider\";s:6:\"system\";}s:36:\"system.site_information_settings_tab\";a:10:{s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"system.site_information_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"system.site_information_settings_tab\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.themes_page\";a:10:{s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.themes_page\";s:8:\"provider\";s:6:\"system\";}s:21:\"system.theme_settings\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"system.theme_settings\";s:8:\"provider\";s:6:\"system\";}s:28:\"system.theme_settings_global\";a:10:{s:10:\"route_name\";s:21:\"system.theme_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Global settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";i:-100;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"system.theme_settings_global\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:claro\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"claro\";}s:5:\"title\";s:5:\"Claro\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:33:\"system.theme_settings_theme:seven\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:5:\"seven\";}s:5:\"title\";s:5:\"Seven\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:37:\"system.theme_settings_theme:bootstrap\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:9:\"bootstrap\";}s:5:\"title\";s:9:\"Bootstrap\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:41:\"system.theme_settings_theme:buidlerstribe\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:13:\"buidlerstribe\";}s:5:\"title\";s:13:\"Buidlerstribe\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:51:\"system.theme_settings_theme:buidlerstribe_bootstrap\";a:11:{s:10:\"route_name\";s:27:\"system.theme_settings_theme\";s:16:\"route_parameters\";a:1:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";}s:5:\"title\";s:23:\"Buidlerstribe Bootstrap\";s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"system.theme_settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.theme_settings_theme\";s:7:\"deriver\";s:46:\"Drupal\\system\\Plugin\\Derivative\\ThemeLocalTask\";s:8:\"provider\";s:6:\"system\";}s:19:\"system.modules_list\";a:10:{s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"system.modules_list\";s:8:\"provider\";s:6:\"system\";}s:24:\"system.modules_uninstall\";a:10:{s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Uninstall\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:8:\"provider\";s:6:\"system\";}s:12:\"system.admin\";a:10:{s:10:\"route_name\";s:12:\"system.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tasks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:12:\"system.admin\";s:8:\"provider\";s:6:\"system\";}s:18:\"system.admin_index\";a:10:{s:10:\"route_name\";s:18:\"system.admin_index\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Index\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:12:\"system.admin\";s:9:\"parent_id\";N;s:6:\"weight\";i:-18;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"system.admin_index\";s:8:\"provider\";s:6:\"system\";}s:29:\"entity.date_format.collection\";a:10:{s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:29:\"entity.date_format.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:8:\"provider\";s:6:\"system\";}s:28:\"entity.date_format.edit_form\";a:10:{s:10:\"route_name\";s:28:\"entity.date_format.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.date_format.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:28:\"entity.date_format.edit_form\";s:8:\"provider\";s:6:\"system\";}s:20:\"system.admin_content\";a:10:{s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"system.admin_content\";s:8:\"provider\";s:6:\"system\";}s:27:\"system.performance_settings\";a:10:{s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"system.performance_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.performance_settings\";s:8:\"provider\";s:6:\"system\";}s:30:\"entity.taxonomy_term.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.canonical\";s:8:\"provider\";s:8:\"taxonomy\";}s:30:\"entity.taxonomy_term.edit_form\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:40:\"entity.taxonomy_vocabulary.overview_form\";a:10:{s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:36:\"entity.taxonomy_vocabulary.edit_form\";a:10:{s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:22:\"ultimate_cron.job_list\";a:10:{s:10:\"route_name\";s:35:\"entity.ultimate_cron_job.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Cron Jobs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.ultimate_cron_job.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"ultimate_cron.job_list\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:22:\"ultimate_cron.run_cron\";a:10:{s:10:\"route_name\";s:20:\"system.cron_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Run cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.ultimate_cron_job.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"ultimate_cron.run_cron\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:22:\"ultimate_cron.settings\";a:10:{s:10:\"route_name\";s:22:\"ultimate_cron.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Cron settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:35:\"entity.ultimate_cron_job.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"ultimate_cron.settings\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:30:\"ultimate_cron.general_settings\";a:10:{s:10:\"route_name\";s:30:\"ultimate_cron.general_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:22:\"ultimate_cron.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"ultimate_cron.general_settings\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:31:\"ultimate_cron.launcher_settings\";a:10:{s:10:\"route_name\";s:31:\"ultimate_cron.launcher_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Launcher\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:22:\"ultimate_cron.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:31:\"ultimate_cron.launcher_settings\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:29:\"ultimate_cron.logger_settings\";a:10:{s:10:\"route_name\";s:29:\"ultimate_cron.logger_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Logger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:22:\"ultimate_cron.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:29:\"ultimate_cron.logger_settings\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:32:\"ultimate_cron.scheduler_settings\";a:10:{s:10:\"route_name\";s:32:\"ultimate_cron.scheduler_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Scheduler\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:22:\"ultimate_cron.settings\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"ultimate_cron.scheduler_settings\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:13:\"update.status\";a:10:{s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"update.status\";s:8:\"provider\";s:6:\"update\";}s:15:\"update.settings\";a:10:{s:10:\"route_name\";s:15:\"update.settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";i:50;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"update.settings\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.report_update\";a:10:{s:10:\"route_name\";s:20:\"update.report_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_reports\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.report_update\";s:8:\"provider\";s:6:\"update\";}s:20:\"update.module_update\";a:10:{s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.module_update\";s:8:\"provider\";s:6:\"update\";}s:19:\"update.theme_update\";a:10:{s:10:\"route_name\";s:19:\"update.theme_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:18:\"system.themes_page\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"update.theme_update\";s:8:\"provider\";s:6:\"update\";}s:26:\"entity.user_role.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.user_role.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.user_role.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.user_role.edit_form\";s:8:\"provider\";s:4:\"user\";}s:25:\"user.account_settings_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.admin_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"user.account_settings_tab\";s:8:\"provider\";s:4:\"user\";}s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";i:-10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}s:22:\"entity.user.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.user.collection\";s:8:\"provider\";s:4:\"user\";}s:22:\"user.admin_permissions\";a:10:{s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"user.admin_permissions\";s:8:\"provider\";s:4:\"user\";}s:27:\"entity.user_role.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.user_role.collection\";s:8:\"provider\";s:4:\"user\";}s:21:\"views_ui.settings_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"views_ui.settings_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:27:\"views_ui.settings_basic_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"views_ui.settings_basic_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:30:\"views_ui.settings_advanced_tab\";a:10:{s:10:\"route_name\";s:26:\"views_ui.settings_advanced\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:0:\"\";s:9:\"parent_id\";s:21:\"views_ui.settings_tab\";s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"views_ui.settings_advanced_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:17:\"views_ui.list_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"views_ui.list_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:23:\"views_ui.reports_fields\";a:10:{s:10:\"route_name\";s:23:\"views_ui.reports_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Used in views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:38:\"entity.field_storage_config.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"views_ui.reports_fields\";s:8:\"provider\";s:8:\"views_ui\";}s:21:\"entity.view.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.view.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}s:22:\"pathauto.patterns.form\";a:10:{s:10:\"route_name\";s:34:\"entity.pathauto_pattern.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Patterns\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:10;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"pathauto.patterns.form\";s:8:\"provider\";s:8:\"pathauto\";}s:22:\"pathauto.settings.form\";a:10:{s:10:\"route_name\";s:22:\"pathauto.settings.form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:20;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"pathauto.settings.form\";s:8:\"provider\";s:8:\"pathauto\";}s:25:\"pathauto.bulk.update.form\";a:10:{s:10:\"route_name\";s:25:\"pathauto.bulk.update.form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Bulk generate\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:30;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:25:\"pathauto.bulk.update.form\";s:8:\"provider\";s:8:\"pathauto\";}s:21:\"pathauto.admin.delete\";a:10:{s:10:\"route_name\";s:21:\"pathauto.admin.delete\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Delete aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:28:\"entity.path_alias.collection\";s:9:\"parent_id\";N;s:6:\"weight\";i:40;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"pathauto.admin.delete\";s:8:\"provider\";s:8:\"pathauto\";}s:28:\"views_view:view.files.page_1\";a:11:{s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Files\";s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";i:0;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}s:32:\"entity.paragraphs_type.edit_form\";a:10:{s:10:\"route_name\";s:32:\"entity.paragraphs_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"entity.paragraphs_type.edit_form\";s:8:\"provider\";s:10:\"paragraphs\";}s:33:\"entity.paragraphs_type.collection\";a:10:{s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:33:\"entity.paragraphs_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:8:\"provider\";s:10:\"paragraphs\";}}',-1,1660308735.615,1,'local_task','2140'),('local_task_plugins:en:buidlerstribe_customization.investor',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660313748.402,1,'local_task','2140'),('local_task_plugins:en:buidlerstribe_customization.program',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660289146.790,1,'local_task','2137'),('local_task_plugins:en:config.export_full',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:11:\"config.sync\";s:11:\"config.sync\";}s:7:\"parents\";a:2:{s:13:\"config.export\";b:1;s:18:\"config.export_full\";b:1;}s:8:\"children\";a:2:{s:13:\"> config.sync\";a:3:{s:11:\"config.sync\";a:10:{s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Synchronize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"config.sync\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.import\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.import\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.export\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.export\";s:8:\"provider\";s:6:\"config\";}}s:13:\"config.export\";a:2:{s:18:\"config.export_full\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.export_full\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.export_single\";a:10:{s:10:\"route_name\";s:20:\"config.export_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";s:13:\"config.export\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.export_single\";s:8:\"provider\";s:6:\"config\";}}}}',-1,1660242879.441,1,'local_task','2131'),('local_task_plugins:en:config.import_full',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:11:\"config.sync\";s:11:\"config.sync\";}s:7:\"parents\";a:2:{s:13:\"config.import\";b:1;s:18:\"config.import_full\";b:1;}s:8:\"children\";a:2:{s:13:\"> config.sync\";a:3:{s:11:\"config.sync\";a:10:{s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Synchronize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"config.sync\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.import\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.import\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.export\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.export\";s:8:\"provider\";s:6:\"config\";}}s:13:\"config.import\";a:2:{s:18:\"config.import_full\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.import_full\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.import_single\";a:10:{s:10:\"route_name\";s:20:\"config.import_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.import_single\";s:8:\"provider\";s:6:\"config\";}}}}',-1,1660242881.068,1,'local_task','2131'),('local_task_plugins:en:config.import_single',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:11:\"config.sync\";s:11:\"config.sync\";}s:7:\"parents\";a:2:{s:20:\"config.import_single\";b:1;s:13:\"config.import\";b:1;}s:8:\"children\";a:2:{s:13:\"> config.sync\";a:3:{s:11:\"config.sync\";a:10:{s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Synchronize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"config.sync\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.import\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.import\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.export\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.export\";s:8:\"provider\";s:6:\"config\";}}s:13:\"config.import\";a:2:{s:18:\"config.import_full\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Full archive\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:18:\"config.import_full\";s:8:\"provider\";s:6:\"config\";}s:20:\"config.import_single\";a:10:{s:10:\"route_name\";s:20:\"config.import_single\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Single item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";s:13:\"config.import\";s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"config.import_single\";s:8:\"provider\";s:6:\"config\";}}}}',-1,1660242899.722,1,'local_task','2132'),('local_task_plugins:en:config.sync',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:11:\"config.sync\";s:11:\"config.sync\";}s:7:\"parents\";a:1:{s:11:\"config.sync\";b:1;}s:8:\"children\";a:1:{s:13:\"> config.sync\";a:3:{s:11:\"config.sync\";a:10:{s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Synchronize\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:11:\"config.sync\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.import\";a:10:{s:10:\"route_name\";s:18:\"config.import_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Import\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.import\";s:8:\"provider\";s:6:\"config\";}s:13:\"config.export\";a:10:{s:10:\"route_name\";s:18:\"config.export_full\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:11:\"config.sync\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"config.export\";s:8:\"provider\";s:6:\"config\";}}}}',-1,1660242877.311,1,'local_task','2131'),('local_task_plugins:en:entity.entity_form_display.node.default',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:26:\"entity.node_type.edit_form\";s:26:\"entity.node_type.edit_form\";}s:7:\"parents\";a:2:{s:42:\"field_ui.fields:form_display_overview_node\";b:1;s:47:\"field_ui.fields:field_form_display_default_node\";b:1;}s:8:\"children\";a:2:{s:28:\"> entity.node_type.edit_form\";a:7:{s:48:\"auto_entitylabel.config:node_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:100.0000059999999990623109624721109867095947265625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:42:\"conditional_fields.conditional_fields.node\";a:10:{s:10:\"route_name\";s:27:\"conditional_fields.tab.node\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0000149999999994321342455805279314517974853515625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"conditional_fields.conditional_fields.node\";s:8:\"provider\";s:18:\"conditional_fields\";}s:36:\"entity.node_type.content_access_form\";a:10:{s:10:\"route_name\";s:36:\"entity.node_type.content_access_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.node_type.content_access_form\";s:8:\"provider\";s:14:\"content_access\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:1.0000690000000000967617097558104433119297027587890625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.00007000000000001449507180950604379177093505859375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:3.0000710000000001542730387882329523563385009765625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}}s:42:\"field_ui.fields:form_display_overview_node\";a:1:{s:47:\"field_ui.fields:field_form_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:42:\"field_ui.fields:form_display_overview_node\";s:6:\"weight\";d:-0.99992800000000003901590162058710120618343353271484375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}}}}',-1,1660295926.700,1,'local_task','2137'),('local_task_plugins:en:entity.entity_view_display.node.default',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:26:\"entity.node_type.edit_form\";s:26:\"entity.node_type.edit_form\";}s:7:\"parents\";a:2:{s:37:\"field_ui.fields:display_overview_node\";b:1;s:42:\"field_ui.fields:field_display_default_node\";b:1;}s:8:\"children\";a:2:{s:28:\"> entity.node_type.edit_form\";a:7:{s:48:\"auto_entitylabel.config:node_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:100.0000059999999990623109624721109867095947265625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:42:\"conditional_fields.conditional_fields.node\";a:10:{s:10:\"route_name\";s:27:\"conditional_fields.tab.node\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0000149999999994321342455805279314517974853515625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"conditional_fields.conditional_fields.node\";s:8:\"provider\";s:18:\"conditional_fields\";}s:36:\"entity.node_type.content_access_form\";a:10:{s:10:\"route_name\";s:36:\"entity.node_type.content_access_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.node_type.content_access_form\";s:8:\"provider\";s:14:\"content_access\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:1.0000690000000000967617097558104433119297027587890625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.00007000000000001449507180950604379177093505859375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:3.0000710000000001542730387882329523563385009765625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}}s:37:\"field_ui.fields:display_overview_node\";a:7:{s:42:\"field_ui.fields:field_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:-0.999927000000000010260237104375846683979034423828125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full content\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:7.3999999999999996227843801488432973201270215213298797607421875E-5;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:field_display_rss_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:3:\"rss\";}s:5:\"title\";s:3:\"RSS\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:1.0000750000000000472510919280466623604297637939453125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_search_index_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:12:\"search_index\";}s:5:\"title\";s:12:\"Search index\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:2.00007599999999996498445398174226284027099609375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_search_result_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:13:\"search_result\";}s:5:\"title\";s:32:\"Search result highlighting input\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:3.00007700000000010476242096046917140483856201171875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:41:\"field_ui.fields:field_display_teaser_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:6:\"teaser\";}s:5:\"title\";s:6:\"Teaser\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:4.0000780000000002445403879391960799694061279296875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_token_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:5.00007900000000038431835491792298853397369384765625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}}}}',-1,1660296184.044,1,'local_task','2137'),('local_task_plugins:en:entity.entity_view_display.node.view_mode',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:26:\"entity.node_type.edit_form\";s:26:\"entity.node_type.edit_form\";}s:7:\"parents\";a:7:{s:39:\"field_ui.fields:field_display_full_node\";b:1;s:37:\"field_ui.fields:display_overview_node\";b:1;s:38:\"field_ui.fields:field_display_rss_node\";b:1;s:47:\"field_ui.fields:field_display_search_index_node\";b:1;s:48:\"field_ui.fields:field_display_search_result_node\";b:1;s:41:\"field_ui.fields:field_display_teaser_node\";b:1;s:40:\"field_ui.fields:field_display_token_node\";b:1;}s:8:\"children\";a:2:{s:28:\"> entity.node_type.edit_form\";a:7:{s:48:\"auto_entitylabel.config:node_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:100.0000059999999990623109624721109867095947265625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:42:\"conditional_fields.conditional_fields.node\";a:10:{s:10:\"route_name\";s:27:\"conditional_fields.tab.node\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0000149999999994321342455805279314517974853515625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"conditional_fields.conditional_fields.node\";s:8:\"provider\";s:18:\"conditional_fields\";}s:36:\"entity.node_type.content_access_form\";a:10:{s:10:\"route_name\";s:36:\"entity.node_type.content_access_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.node_type.content_access_form\";s:8:\"provider\";s:14:\"content_access\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:1.0000690000000000967617097558104433119297027587890625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.00007000000000001449507180950604379177093505859375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:3.0000710000000001542730387882329523563385009765625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}}s:37:\"field_ui.fields:display_overview_node\";a:7:{s:42:\"field_ui.fields:field_display_default_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:7:\"Default\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:-0.999927000000000010260237104375846683979034423828125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:39:\"field_ui.fields:field_display_full_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:4:\"full\";}s:5:\"title\";s:12:\"Full content\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:7.3999999999999996227843801488432973201270215213298797607421875E-5;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:38:\"field_ui.fields:field_display_rss_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:3:\"rss\";}s:5:\"title\";s:3:\"RSS\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:1.0000750000000000472510919280466623604297637939453125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:47:\"field_ui.fields:field_display_search_index_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:12:\"search_index\";}s:5:\"title\";s:12:\"Search index\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:2.00007599999999996498445398174226284027099609375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:48:\"field_ui.fields:field_display_search_result_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:13:\"search_result\";}s:5:\"title\";s:32:\"Search result highlighting input\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:3.00007700000000010476242096046917140483856201171875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:41:\"field_ui.fields:field_display_teaser_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:6:\"teaser\";}s:5:\"title\";s:6:\"Teaser\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:4.0000780000000002445403879391960799694061279296875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"field_ui.fields:field_display_token_node\";a:12:{s:10:\"route_name\";s:41:\"entity.entity_view_display.node.view_mode\";s:16:\"route_parameters\";a:1:{s:14:\"view_mode_name\";s:5:\"token\";}s:5:\"title\";s:5:\"Token\";s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";s:37:\"field_ui.fields:display_overview_node\";s:6:\"weight\";d:5.00007900000000038431835491792298853397369384765625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:10:\"cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}}}}',-1,1660247507.752,1,'local_task','2132'),('local_task_plugins:en:entity.field_config.node_field_edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:40:\"entity.field_config.node_field_edit_form\";s:40:\"entity.field_config.node_field_edit_form\";}s:7:\"parents\";a:1:{s:31:\"field_ui.fields:field_edit_node\";b:1;}s:8:\"children\";a:1:{s:42:\"> entity.field_config.node_field_edit_form\";a:2:{s:31:\"field_ui.fields:field_edit_node\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_node\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.node_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}}}}',-1,1660293915.050,1,'local_task','2137'),('local_task_plugins:en:entity.field_config.node_storage_edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:40:\"entity.field_config.node_field_edit_form\";s:40:\"entity.field_config.node_field_edit_form\";}s:7:\"parents\";a:1:{s:34:\"field_ui.fields:field_storage_node\";b:1;}s:8:\"children\";a:1:{s:42:\"> entity.field_config.node_field_edit_form\";a:2:{s:31:\"field_ui.fields:field_edit_node\";a:11:{s:10:\"route_name\";s:40:\"entity.field_config.node_field_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:34:\"field_ui.fields:field_storage_node\";a:11:{s:10:\"route_name\";s:42:\"entity.field_config.node_storage_edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.field_config.node_field_edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}}}}',-1,1660293910.871,1,'local_task','2137'),('local_task_plugins:en:entity.node.canonical',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.node.canonical\";s:21:\"entity.node.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.node.canonical\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.node.canonical\";a:7:{s:26:\"entity.node.content_access\";a:10:{s:10:\"route_name\";s:26:\"entity.node.content_access\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node.content_access\";s:8:\"provider\";s:14:\"content_access\";}s:44:\"entityqueue.entities:entity.node.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.node.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:21.00002599999999830515662324614822864532470703125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"node\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:52:\"layout_builder_ui:layout_builder.overrides.node.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.node.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.00010999999999938836481305770576000213623046875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:node\";}}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0001189999999997581880961661227047443389892578125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:20.000119999999999009787643444724380970001220703125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1660308749.034,1,'local_task','2140'),('local_task_plugins:en:entity.node.edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.node.canonical\";s:21:\"entity.node.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.node.edit_form\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.node.canonical\";a:7:{s:26:\"entity.node.content_access\";a:10:{s:10:\"route_name\";s:26:\"entity.node.content_access\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node.content_access\";s:8:\"provider\";s:14:\"content_access\";}s:44:\"entityqueue.entities:entity.node.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.node.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:21.00002599999999830515662324614822864532470703125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"node\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:52:\"layout_builder_ui:layout_builder.overrides.node.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.node.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.00010999999999938836481305770576000213623046875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:node\";}}s:21:\"entity.node.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.canonical\";s:8:\"provider\";s:4:\"node\";}s:21:\"entity.node.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.node.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.node.edit_form\";s:8:\"provider\";s:4:\"node\";}s:23:\"entity.node.delete_form\";a:10:{s:10:\"route_name\";s:23:\"entity.node.delete_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0001189999999997581880961661227047443389892578125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.node.delete_form\";s:8:\"provider\";s:4:\"node\";}s:27:\"entity.node.version_history\";a:10:{s:10:\"route_name\";s:27:\"entity.node.version_history\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.node.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:20.000119999999999009787643444724380970001220703125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node.version_history\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1660312934.413,1,'local_task','2140'),('local_task_plugins:en:entity.node.field_ui_fields',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:26:\"entity.node_type.edit_form\";s:26:\"entity.node_type.edit_form\";}s:7:\"parents\";a:1:{s:29:\"field_ui.fields:overview_node\";b:1;}s:8:\"children\";a:1:{s:28:\"> entity.node_type.edit_form\";a:7:{s:48:\"auto_entitylabel.config:node_type.auto_label_tab\";a:11:{s:10:\"route_name\";s:27:\"entity.node_type.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:100.0000059999999990623109624721109867095947265625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:42:\"conditional_fields.conditional_fields.node\";a:10:{s:10:\"route_name\";s:27:\"conditional_fields.tab.node\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage Dependencies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0000149999999994321342455805279314517974853515625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:42:\"conditional_fields.conditional_fields.node\";s:8:\"provider\";s:18:\"conditional_fields\";}s:36:\"entity.node_type.content_access_form\";a:10:{s:10:\"route_name\";s:36:\"entity.node_type.content_access_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Access control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.node_type.content_access_form\";s:8:\"provider\";s:14:\"content_access\";}s:29:\"field_ui.fields:overview_node\";a:11:{s:10:\"route_name\";s:27:\"entity.node.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:1.0000690000000000967617097558104433119297027587890625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:42:\"field_ui.fields:form_display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_form_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.00007000000000001449507180950604379177093505859375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:37:\"field_ui.fields:display_overview_node\";a:11:{s:10:\"route_name\";s:39:\"entity.entity_view_display.node.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:3.0000710000000001542730387882329523563385009765625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:26:\"entity.node_type.edit_form\";a:10:{s:10:\"route_name\";s:26:\"entity.node_type.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:26:\"entity.node_type.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:26:\"entity.node_type.edit_form\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1660293883.242,1,'local_task','2137'),('local_task_plugins:en:entity.node_type.collection',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:27:\"entity.node_type.collection\";s:27:\"entity.node_type.collection\";}s:7:\"parents\";a:1:{s:27:\"entity.node_type.collection\";b:1;}s:8:\"children\";a:1:{s:29:\"> entity.node_type.collection\";a:1:{s:27:\"entity.node_type.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"entity.node_type.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:8:\"provider\";s:4:\"node\";}}}}',-1,1660293879.672,1,'local_task','2137'),('local_task_plugins:en:entity.taxonomy_term.canonical',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:30:\"entity.taxonomy_term.canonical\";s:30:\"entity.taxonomy_term.canonical\";}s:7:\"parents\";a:1:{s:30:\"entity.taxonomy_term.canonical\";b:1;}s:8:\"children\";a:1:{s:32:\"> entity.taxonomy_term.canonical\";a:4:{s:53:\"entityqueue.entities:entity.taxonomy_term.entityqueue\";a:12:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:21.0000280000000003610693966038525104522705078125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:61:\"layout_builder_ui:layout_builder.overrides.taxonomy_term.view\";a:12:{s:10:\"route_name\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.0001119999999996679207470151595771312713623046875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:38:\"layout_builder_is_active:taxonomy_term\";}}s:30:\"entity.taxonomy_term.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.canonical\";s:8:\"provider\";s:8:\"taxonomy\";}s:30:\"entity.taxonomy_term.edit_form\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}}}}',-1,1660282567.355,1,'local_task','2137'),('local_task_plugins:en:entity.taxonomy_term.edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:30:\"entity.taxonomy_term.canonical\";s:30:\"entity.taxonomy_term.canonical\";}s:7:\"parents\";a:1:{s:30:\"entity.taxonomy_term.edit_form\";b:1;}s:8:\"children\";a:1:{s:32:\"> entity.taxonomy_term.canonical\";a:4:{s:53:\"entityqueue.entities:entity.taxonomy_term.entityqueue\";a:12:{s:10:\"route_name\";s:32:\"entity.taxonomy_term.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:21.0000280000000003610693966038525104522705078125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:61:\"layout_builder_ui:layout_builder.overrides.taxonomy_term.view\";a:12:{s:10:\"route_name\";s:43:\"layout_builder.overrides.taxonomy_term.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.0001119999999996679207470151595771312713623046875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:38:\"layout_builder_is_active:taxonomy_term\";}}s:30:\"entity.taxonomy_term.canonical\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.canonical\";s:8:\"provider\";s:8:\"taxonomy\";}s:30:\"entity.taxonomy_term.edit_form\";a:10:{s:10:\"route_name\";s:30:\"entity.taxonomy_term.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:30:\"entity.taxonomy_term.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:30:\"entity.taxonomy_term.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}}}}',-1,1660282938.279,1,'local_task','2137'),('local_task_plugins:en:entity.taxonomy_vocabulary.overview_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:40:\"entity.taxonomy_vocabulary.overview_form\";s:40:\"entity.taxonomy_vocabulary.overview_form\";}s:7:\"parents\";a:1:{s:40:\"entity.taxonomy_vocabulary.overview_form\";b:1;}s:8:\"children\";a:1:{s:42:\"> entity.taxonomy_vocabulary.overview_form\";a:6:{s:58:\"auto_entitylabel.config:taxonomy_vocabulary.auto_label_tab\";a:11:{s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.auto_label\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Automatic label\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:100.0000079999999940127963782288134098052978515625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"auto_entitylabel.config\";s:7:\"deriver\";s:68:\"\\Drupal\\auto_entitylabel\\Plugin\\Derivative\\AutoEntityLabelConfigTask\";s:8:\"provider\";s:16:\"auto_entitylabel\";}s:38:\"field_ui.fields:overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:36:\"entity.taxonomy_term.field_ui_fields\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Manage fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:1.000080000000000080007112046587280929088592529296875;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:51:\"field_ui.fields:form_display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_form_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.000081000000000219785079025314189493656158447265625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:46:\"field_ui.fields:display_overview_taxonomy_term\";a:11:{s:10:\"route_name\";s:48:\"entity.entity_view_display.taxonomy_term.default\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Manage display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";d:3.00008199999999991547383615397848188877105712890625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:15:\"field_ui.fields\";s:7:\"deriver\";s:51:\"\\Drupal\\field_ui\\Plugin\\Derivative\\FieldUiLocalTask\";s:8:\"provider\";s:8:\"field_ui\";}s:40:\"entity.taxonomy_vocabulary.overview_form\";a:10:{s:10:\"route_name\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:8:\"provider\";s:8:\"taxonomy\";}s:36:\"entity.taxonomy_vocabulary.edit_form\";a:10:{s:10:\"route_name\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:36:\"entity.taxonomy_vocabulary.edit_form\";s:8:\"provider\";s:8:\"taxonomy\";}}}}',-1,1660282525.344,1,'local_task','2137'),('local_task_plugins:en:entity.user.canonical',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.user.canonical\";s:21:\"entity.user.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.user.canonical\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.user.canonical\";a:6:{s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.00002000000000013102408047416247427463531494140625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:44:\"entityqueue.entities:entity.user.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.user.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:21.000029000000001389025783282704651355743408203125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"user\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:52:\"layout_builder_ui:layout_builder.overrides.user.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.user.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.0001130000000006958771336940117180347442626953125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:user\";}}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1660310061.729,1,'local_task','2140'),('local_task_plugins:en:entity.user.collection',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:22:\"entity.user.collection\";s:22:\"entity.user.collection\";}s:7:\"parents\";a:1:{s:22:\"entity.user.collection\";b:1;}s:8:\"children\";a:1:{s:24:\"> entity.user.collection\";a:4:{s:32:\"flood_control.flood_unblock_task\";a:10:{s:10:\"route_name\";s:26:\"flood_control.unblock_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood Unblock\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";d:40.00010400000000032605385058559477329254150390625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:32:\"flood_control.flood_unblock_task\";s:8:\"provider\";s:13:\"flood_control\";}s:22:\"entity.user.collection\";a:10:{s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"entity.user.collection\";s:8:\"provider\";s:4:\"user\";}s:22:\"user.admin_permissions\";a:10:{s:10:\"route_name\";s:22:\"user.admin_permissions\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Permissions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:22:\"user.admin_permissions\";s:8:\"provider\";s:4:\"user\";}s:27:\"entity.user_role.collection\";a:10:{s:10:\"route_name\";s:27:\"entity.user_role.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.user.collection\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.000133999999999190322341746650636196136474609375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"entity.user_role.collection\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1660273987.848,1,'local_task','2133'),('local_task_plugins:en:entity.user.edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.user.canonical\";s:21:\"entity.user.canonical\";}s:7:\"parents\";a:1:{s:21:\"entity.user.edit_form\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.user.canonical\";a:6:{s:24:\"entity.user.contact_form\";a:10:{s:10:\"route_name\";s:24:\"entity.user.contact_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:2.00002000000000013102408047416247427463531494140625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"entity.user.contact_form\";s:8:\"provider\";s:7:\"contact\";}s:44:\"entityqueue.entities:entity.user.entityqueue\";a:12:{s:10:\"route_name\";s:23:\"entity.user.entityqueue\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entityqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:21.000029000000001389025783282704651355743408203125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"entityqueue.entities\";s:11:\"entity_type\";s:4:\"user\";s:7:\"deriver\";s:58:\"\\Drupal\\entityqueue\\Plugin\\Derivative\\EntityqueueLocalTask\";s:8:\"provider\";s:11:\"entityqueue\";}s:52:\"layout_builder_ui:layout_builder.overrides.user.view\";a:12:{s:10:\"route_name\";s:34:\"layout_builder.overrides.user.view\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";d:15.0001130000000006958771336940117180347442626953125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"layout_builder_ui\";s:7:\"deriver\";s:70:\"\\Drupal\\layout_builder\\Plugin\\Derivative\\LayoutBuilderLocalTaskDeriver\";s:8:\"provider\";s:14:\"layout_builder\";s:14:\"cache_contexts\";a:1:{i:0;s:29:\"layout_builder_is_active:user\";}}s:19:\"shortcut.set_switch\";a:10:{s:10:\"route_name\";s:19:\"shortcut.set_switch\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"shortcut.set_switch\";s:8:\"provider\";s:8:\"shortcut\";}s:21:\"entity.user.canonical\";a:10:{s:10:\"route_name\";s:21:\"entity.user.canonical\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.canonical\";s:8:\"provider\";s:4:\"user\";}s:21:\"entity.user.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.user.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.user.canonical\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.user.edit_form\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1660310087.093,1,'local_task','2140'),('local_task_plugins:en:entity.view.collection',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:22:\"entity.view.collection\";s:22:\"entity.view.collection\";}s:7:\"parents\";a:1:{s:17:\"views_ui.list_tab\";b:1;}s:8:\"children\";a:1:{s:24:\"> entity.view.collection\";a:2:{s:21:\"views_ui.settings_tab\";a:10:{s:10:\"route_name\";s:23:\"views_ui.settings_basic\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"views_ui.settings_tab\";s:8:\"provider\";s:8:\"views_ui\";}s:17:\"views_ui.list_tab\";a:10:{s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:22:\"entity.view.collection\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:17:\"views_ui.list_tab\";s:8:\"provider\";s:8:\"views_ui\";}}}}',-1,1660309243.974,1,'local_task','2140'),('local_task_plugins:en:entity.view.edit_display_form',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660308735.622,1,'local_task','2140'),('local_task_plugins:en:entity.view.edit_form',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:21:\"entity.view.edit_form\";s:21:\"entity.view.edit_form\";}s:7:\"parents\";a:1:{s:21:\"entity.view.edit_form\";b:1;}s:8:\"children\";a:1:{s:23:\"> entity.view.edit_form\";a:1:{s:21:\"entity.view.edit_form\";a:10:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Edit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:21:\"entity.view.edit_form\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:21:\"entity.view.edit_form\";s:8:\"provider\";s:8:\"views_ui\";}}}}',-1,1660309291.577,1,'local_task','2140'),('local_task_plugins:en:field_ui.field_group_add_node.form_display',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660295937.902,1,'local_task','2137'),('local_task_plugins:en:field_ui.field_storage_config_add_node',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660295965.526,1,'local_task','2137'),('local_task_plugins:en:layout_builder.defaults.node.view',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660296186.369,1,'local_task','2137'),('local_task_plugins:en:node.add',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660311102.487,1,'local_task','2140'),('local_task_plugins:en:quicktabs.ajax_content',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660313804.227,1,'local_task','2140'),('local_task_plugins:en:system.admin_config',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660247635.297,1,'local_task','2132'),('local_task_plugins:en:system.admin_content',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:20:\"system.admin_content\";s:20:\"system.admin_content\";}s:7:\"parents\";a:1:{s:20:\"system.admin_content\";b:1;}s:8:\"children\";a:1:{s:22:\"> system.admin_content\";a:4:{s:13:\"comment.admin\";a:10:{s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"comment.admin\";s:8:\"provider\";s:7:\"comment\";}s:23:\"entity.media.collection\";a:10:{s:10:\"route_name\";s:23:\"entity.media.collection\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.0001160000000002270326149300672113895416259765625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:23:\"entity.media.collection\";s:8:\"provider\";s:5:\"media\";}s:20:\"system.admin_content\";a:10:{s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"system.admin_content\";s:8:\"provider\";s:6:\"system\";}s:28:\"views_view:view.files.page_1\";a:11:{s:10:\"route_name\";s:17:\"view.files.page_1\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";s:5:\"Files\";s:10:\"base_route\";s:20:\"system.admin_content\";s:9:\"parent_id\";N;s:6:\"weight\";d:0.0001399999999999999877355050248439738425076939165592193603515625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"views_view\";s:7:\"deriver\";s:46:\"\\Drupal\\views\\Plugin\\Derivative\\ViewsLocalTask\";s:8:\"provider\";s:5:\"views\";}}}}',-1,1660277125.966,1,'local_task','2137'),('local_task_plugins:en:system.admin_reports',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660332624.941,1,'local_task','2140'),('local_task_plugins:en:system.admin_structure',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660293417.672,1,'local_task','2137'),('local_task_plugins:en:system.modules_list',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:19:\"system.modules_list\";s:19:\"system.modules_list\";}s:7:\"parents\";a:1:{s:19:\"system.modules_list\";b:1;}s:8:\"children\";a:1:{s:21:\"> system.modules_list\";a:3:{s:19:\"system.modules_list\";a:10:{s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:19:\"system.modules_list\";s:8:\"provider\";s:6:\"system\";}s:24:\"system.modules_uninstall\";a:10:{s:10:\"route_name\";s:24:\"system.modules_uninstall\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Uninstall\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";d:20.00012600000000162481228471733629703521728515625;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:24:\"system.modules_uninstall\";s:8:\"provider\";s:6:\"system\";}s:20:\"update.module_update\";a:10:{s:10:\"route_name\";s:20:\"update.module_update\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Update\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:19:\"system.modules_list\";s:9:\"parent_id\";N;s:6:\"weight\";d:10.000130999999999659166860510595142841339111328125;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:20:\"update.module_update\";s:8:\"provider\";s:6:\"update\";}}}}',-1,1660242824.126,1,'local_task','2131'),('local_task_plugins:en:system.performance_settings',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:27:\"system.performance_settings\";s:27:\"system.performance_settings\";}s:7:\"parents\";a:1:{s:27:\"system.performance_settings\";b:1;}s:8:\"children\";a:1:{s:29:\"> system.performance_settings\";a:1:{s:27:\"system.performance_settings\";a:10:{s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:27:\"system.performance_settings\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:27:\"system.performance_settings\";s:8:\"provider\";s:6:\"system\";}}}}',-1,1660233387.771,1,'local_task','2127'),('local_task_plugins:en:system.status',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660332629.784,1,'local_task','2140'),('local_task_plugins:en:user.login',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:9:\"user.page\";s:9:\"user.page\";}s:7:\"parents\";a:1:{s:10:\"user.login\";b:1;}s:8:\"children\";a:1:{s:11:\"> user.page\";a:3:{s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";d:-9.9998670000000000612772055319510400295257568359375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1660308791.962,1,'local_task','2140'),('local_task_plugins:en:user.pass',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:9:\"user.page\";s:9:\"user.page\";}s:7:\"parents\";a:1:{s:9:\"user.pass\";b:1;}s:8:\"children\";a:1:{s:11:\"> user.page\";a:3:{s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";d:-9.9998670000000000612772055319510400295257568359375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1660258351.640,1,'local_task','2132'),('local_task_plugins:en:user.register',_binary 'a:3:{s:11:\"base_routes\";a:1:{s:9:\"user.page\";s:9:\"user.page\";}s:7:\"parents\";a:1:{s:13:\"user.register\";b:1;}s:8:\"children\";a:1:{s:11:\"> user.page\";a:3:{s:13:\"user.register\";a:10:{s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Create new account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:13:\"user.register\";s:8:\"provider\";s:4:\"user\";}s:9:\"user.pass\";a:10:{s:10:\"route_name\";s:9:\"user.pass\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reset your password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";N;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:9:\"user.pass\";s:8:\"provider\";s:4:\"user\";}s:10:\"user.login\";a:10:{s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Log in\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"base_route\";s:9:\"user.page\";s:9:\"parent_id\";N;s:6:\"weight\";d:-9.9998670000000000612772055319510400295257568359375;s:7:\"options\";a:0:{}s:5:\"class\";s:33:\"Drupal\\Core\\Menu\\LocalTaskDefault\";s:2:\"id\";s:10:\"user.login\";s:8:\"provider\";s:4:\"user\";}}}}',-1,1660309935.370,1,'local_task','2140'),('local_task_plugins:en:view.content_dashboard.page_1',_binary 'a:3:{s:11:\"base_routes\";a:0:{}s:7:\"parents\";a:0:{}s:8:\"children\";a:0:{}}',-1,1660308044.130,1,'local_task','2138'),('mail_backend_plugins',_binary 'a:3:{s:11:\"swiftmailer\";a:5:{s:2:\"id\";s:11:\"swiftmailer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Swift Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Swift Mailer Plugin.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\swiftmailer\\Plugin\\Mail\\SwiftMailer\";s:8:\"provider\";s:11:\"swiftmailer\";}s:8:\"php_mail\";a:5:{s:2:\"id\";s:8:\"php_mail\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Default PHP mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"Sends the message as plain text, using PHP\'s native mail() function.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\Core\\Mail\\Plugin\\Mail\\PhpMail\";s:8:\"provider\";s:4:\"core\";}s:19:\"test_mail_collector\";a:5:{s:2:\"id\";s:19:\"test_mail_collector\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Mail collector\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"Does not send the message, but stores it in Drupal within the state system. Used for testing.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\Mail\\Plugin\\Mail\\TestMailCollector\";s:8:\"provider\";s:4:\"core\";}}',-1,1660243635.280,1,'','0'),('media_source_plugins',_binary 'a:5:{s:12:\"oembed:video\";a:12:{s:2:\"id\";s:5:\"video\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Remote video\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Use remote video URL for reusable media.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"providers\";a:2:{i:0;s:7:\"YouTube\";i:1;s:5:\"Vimeo\";}s:26:\"default_thumbnail_filename\";s:9:\"video.png\";s:19:\"allowed_field_types\";a:1:{i:0;s:6:\"string\";}s:5:\"forms\";a:1:{s:17:\"media_library_add\";s:36:\"Drupal\\media_library\\Form\\OEmbedForm\";}s:32:\"thumbnail_uri_metadata_attribute\";s:13:\"thumbnail_uri\";s:31:\"default_name_metadata_attribute\";s:12:\"default_name\";s:7:\"deriver\";s:46:\"Drupal\\media\\Plugin\\media\\Source\\OEmbedDeriver\";s:5:\"class\";s:39:\"Drupal\\media\\Plugin\\media\\Source\\OEmbed\";s:8:\"provider\";s:5:\"media\";}s:5:\"image\";a:11:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Use local images for reusable media.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"allowed_field_types\";a:1:{i:0;s:5:\"image\";}s:5:\"forms\";a:1:{s:17:\"media_library_add\";s:40:\"Drupal\\media_library\\Form\\FileUploadForm\";}s:26:\"default_thumbnail_filename\";s:16:\"no-thumbnail.png\";s:32:\"thumbnail_uri_metadata_attribute\";s:13:\"thumbnail_uri\";s:31:\"default_name_metadata_attribute\";s:12:\"default_name\";s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:32:\"thumbnail_alt_metadata_attribute\";s:19:\"thumbnail_alt_value\";s:5:\"class\";s:38:\"Drupal\\media\\Plugin\\media\\Source\\Image\";s:8:\"provider\";s:5:\"media\";}s:10:\"audio_file\";a:10:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Use audio files for reusable media.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"allowed_field_types\";a:1:{i:0;s:4:\"file\";}s:5:\"forms\";a:1:{s:17:\"media_library_add\";s:40:\"Drupal\\media_library\\Form\\FileUploadForm\";}s:26:\"default_thumbnail_filename\";s:9:\"audio.png\";s:32:\"thumbnail_uri_metadata_attribute\";s:13:\"thumbnail_uri\";s:31:\"default_name_metadata_attribute\";s:12:\"default_name\";s:2:\"id\";s:10:\"audio_file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Audio file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\media\\Plugin\\media\\Source\\AudioFile\";s:8:\"provider\";s:5:\"media\";}s:10:\"video_file\";a:10:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Use video files for reusable media.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"allowed_field_types\";a:1:{i:0;s:4:\"file\";}s:5:\"forms\";a:1:{s:17:\"media_library_add\";s:40:\"Drupal\\media_library\\Form\\FileUploadForm\";}s:26:\"default_thumbnail_filename\";s:9:\"video.png\";s:32:\"thumbnail_uri_metadata_attribute\";s:13:\"thumbnail_uri\";s:31:\"default_name_metadata_attribute\";s:12:\"default_name\";s:2:\"id\";s:10:\"video_file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Video file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\media\\Plugin\\media\\Source\\VideoFile\";s:8:\"provider\";s:5:\"media\";}s:4:\"file\";a:10:{s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Use local files for reusable media.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"allowed_field_types\";a:1:{i:0;s:4:\"file\";}s:5:\"forms\";a:1:{s:17:\"media_library_add\";s:40:\"Drupal\\media_library\\Form\\FileUploadForm\";}s:26:\"default_thumbnail_filename\";s:11:\"generic.png\";s:32:\"thumbnail_uri_metadata_attribute\";s:13:\"thumbnail_uri\";s:31:\"default_name_metadata_attribute\";s:12:\"default_name\";s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:37:\"Drupal\\media\\Plugin\\media\\Source\\File\";s:8:\"provider\";s:5:\"media\";}}',-1,1660242853.088,1,'','0'),('pathauto:punctuation:en',_binary 'a:32:{s:13:\"double_quotes\";a:2:{s:5:\"value\";s:1:\"\"\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Double quotation marks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"quotes\";a:2:{s:5:\"value\";s:1:\"\'\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Single quotation marks (apostrophe)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"backtick\";a:2:{s:5:\"value\";s:1:\"`\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Back tick\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"comma\";a:2:{s:5:\"value\";s:1:\",\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Comma\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"period\";a:2:{s:5:\"value\";s:1:\".\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Period\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"hyphen\";a:2:{s:5:\"value\";s:1:\"-\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hyphen\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"underscore\";a:2:{s:5:\"value\";s:1:\"_\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Underscore\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"colon\";a:2:{s:5:\"value\";s:1:\":\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Colon\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"semicolon\";a:2:{s:5:\"value\";s:1:\";\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Semicolon\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"pipe\";a:2:{s:5:\"value\";s:1:\"|\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Vertical bar (pipe)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"left_curly\";a:2:{s:5:\"value\";s:1:\"{\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Left curly bracket\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:11:\"left_square\";a:2:{s:5:\"value\";s:1:\"[\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Left square bracket\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:11:\"right_curly\";a:2:{s:5:\"value\";s:1:\"}\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Right curly bracket\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"right_square\";a:2:{s:5:\"value\";s:1:\"]\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Right square bracket\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"plus\";a:2:{s:5:\"value\";s:1:\"+\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Plus sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"equal\";a:2:{s:5:\"value\";s:1:\"=\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Equal sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:8:\"asterisk\";a:2:{s:5:\"value\";s:1:\"*\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Asterisk\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"ampersand\";a:2:{s:5:\"value\";s:1:\"&\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Ampersand\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:7:\"percent\";a:2:{s:5:\"value\";s:1:\"%\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Percent sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"caret\";a:2:{s:5:\"value\";s:1:\"^\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Caret\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:6:\"dollar\";a:2:{s:5:\"value\";s:1:\"$\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Dollar sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:4:\"hash\";a:2:{s:5:\"value\";s:1:\"#\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Number sign (pound sign, hash)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"at\";a:2:{s:5:\"value\";s:1:\"@\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"At sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:11:\"exclamation\";a:2:{s:5:\"value\";s:1:\"!\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Exclamation mark\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"tilde\";a:2:{s:5:\"value\";s:1:\"~\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tilde\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:16:\"left_parenthesis\";a:2:{s:5:\"value\";s:1:\"(\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Left parenthesis\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:17:\"right_parenthesis\";a:2:{s:5:\"value\";s:1:\")\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Right parenthesis\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:13:\"question_mark\";a:2:{s:5:\"value\";s:1:\"?\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Question mark\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:9:\"less_than\";a:2:{s:5:\"value\";s:1:\"<\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Less-than sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:12:\"greater_than\";a:2:{s:5:\"value\";s:1:\">\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Greater-than sign\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"slash\";a:2:{s:5:\"value\";s:1:\"/\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Slash\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"back_slash\";a:2:{s:5:\"value\";s:1:\"\\\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Backslash\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}',-1,1660233674.667,1,'','0'),('pathauto_alias_types',_binary 'a:5:{s:6:\"broken\";a:7:{s:5:\"types\";a:0:{}s:2:\"id\";s:6:\"broken\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Broken\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Broken/Missing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"AliasType\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\Broken\";s:8:\"provider\";s:8:\"pathauto\";}s:24:\"canonical_entities:media\";a:7:{s:5:\"types\";a:1:{i:0;s:5:\"media\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:5:\"media\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:5:\"media\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:12:\"entity:media\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:26;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:23:\"canonical_entities:node\";a:7:{s:5:\"types\";a:1:{i:0;s:4:\"node\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:4:\"node\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:4:\"node\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:node\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:53;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:32:\"canonical_entities:taxonomy_term\";a:7:{s:5:\"types\";a:1:{i:0;s:4:\"term\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:8:\"taxonomy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:13:\"taxonomy_term\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:20:\"entity:taxonomy_term\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:80;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}s:23:\"canonical_entities:user\";a:7:{s:5:\"types\";a:1:{i:0;s:4:\"user\";}s:2:\"id\";s:18:\"canonical_entities\";s:7:\"deriver\";s:54:\"\\Drupal\\pathauto\\Plugin\\Deriver\\EntityAliasTypeDeriver\";s:5:\"class\";s:61:\"Drupal\\pathauto\\Plugin\\pathauto\\AliasType\\EntityAliasTypeBase\";s:8:\"provider\";s:4:\"user\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"context_definitions\";a:1:{s:4:\"user\";O:50:\"Drupal\\Core\\Plugin\\Context\\EntityContextDefinition\":10:{s:11:\"\0*\0dataType\";s:11:\"entity:user\";s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"@label being aliased\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:107;}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0description\";N;s:13:\"\0*\0isMultiple\";b:0;s:13:\"\0*\0isRequired\";b:1;s:15:\"\0*\0defaultValue\";N;s:14:\"\0*\0constraints\";a:0:{}s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:19:\"\0*\0typedDataManager\";N;}}}}',-1,1660242880.139,1,'','0'),('queue_plugins',_binary 'a:2:{s:40:\"entity_reference_revisions_orphan_purger\";a:5:{s:2:\"id\";s:40:\"entity_reference_revisions_orphan_purger\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Entity Reference Revisions Orphan Purger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"cron\";a:1:{s:4:\"time\";i:60;}s:5:\"class\";s:65:\"Drupal\\entity_reference_revisions\\Plugin\\QueueWorker\\OrphanPurger\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:22:\"media_entity_thumbnail\";a:5:{s:2:\"id\";s:22:\"media_entity_thumbnail\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Thumbnail downloader\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"cron\";a:1:{s:4:\"time\";i:60;}s:5:\"class\";s:51:\"Drupal\\media\\Plugin\\QueueWorker\\ThumbnailDownloader\";s:8:\"provider\";s:5:\"media\";}}',-1,1660252532.236,1,'','0'),('quickedit:editor',_binary 'a:4:{s:6:\"editor\";a:3:{s:2:\"id\";s:6:\"editor\";s:5:\"class\";s:41:\"Drupal\\editor\\Plugin\\InPlaceEditor\\Editor\";s:8:\"provider\";s:6:\"editor\";}s:5:\"image\";a:3:{s:2:\"id\";s:5:\"image\";s:5:\"class\";s:39:\"Drupal\\image\\Plugin\\InPlaceEditor\\Image\";s:8:\"provider\";s:5:\"image\";}s:4:\"form\";a:3:{s:2:\"id\";s:4:\"form\";s:5:\"class\";s:48:\"Drupal\\quickedit\\Plugin\\InPlaceEditor\\FormEditor\";s:8:\"provider\";s:9:\"quickedit\";}s:10:\"plain_text\";a:3:{s:2:\"id\";s:10:\"plain_text\";s:5:\"class\";s:53:\"Drupal\\quickedit\\Plugin\\InPlaceEditor\\PlainTextEditor\";s:8:\"provider\";s:9:\"quickedit\";}}',-1,1660247453.746,1,'','0'),('rest_plugins',_binary 'a:52:{s:5:\"dblog\";a:5:{s:9:\"uri_paths\";a:1:{s:9:\"canonical\";s:11:\"/dblog/{id}\";}s:2:\"id\";s:5:\"dblog\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Watchdog database log\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\dblog\\Plugin\\rest\\resource\\DBLogResource\";s:8:\"provider\";s:5:\"dblog\";}s:11:\"file:upload\";a:6:{s:9:\"uri_paths\";a:1:{s:44:\"https://www.drupal.org/link-relations/create\";s:51:\"/file/upload/{entity_type_id}/{bundle}/{field_name}\";}s:2:\"id\";s:11:\"file:upload\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"serialization_class\";s:23:\"Drupal\\file\\Entity\\File\";s:5:\"class\";s:51:\"Drupal\\file\\Plugin\\rest\\resource\\FileUploadResource\";s:8:\"provider\";s:4:\"file\";}s:27:\"notifications_update_widget\";a:5:{s:9:\"uri_paths\";a:1:{s:6:\"create\";s:24:\"/api/notification_update\";}s:2:\"id\";s:27:\"notifications_update_widget\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Update notifications items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\notifications\\Plugin\\rest\\resource\\NotificationWidgetUpdateResource\";s:8:\"provider\";s:13:\"notifications\";}s:12:\"entity:block\";a:8:{s:2:\"id\";s:12:\"entity:block\";s:11:\"entity_type\";s:5:\"block\";s:19:\"serialization_class\";s:25:\"Drupal\\block\\Entity\\Block\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:21:\"/entity/block/{block}\";s:6:\"create\";s:13:\"/entity/block\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:25:\"entity:block_content_type\";a:8:{s:2:\"id\";s:25:\"entity:block_content_type\";s:11:\"entity_type\";s:18:\"block_content_type\";s:19:\"serialization_class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:47:\"/entity/block_content_type/{block_content_type}\";s:6:\"create\";s:26:\"/entity/block_content_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:block_content\";a:8:{s:2:\"id\";s:20:\"entity:block_content\";s:11:\"entity_type\";s:13:\"block_content\";s:19:\"serialization_class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:6:\"create\";s:6:\"/block\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:captcha_point\";a:8:{s:2:\"id\";s:20:\"entity:captcha_point\";s:11:\"entity_type\";s:13:\"captcha_point\";s:19:\"serialization_class\";s:34:\"Drupal\\captcha\\Entity\\CaptchaPoint\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:37:\"/entity/captcha_point/{captcha_point}\";s:6:\"create\";s:21:\"/entity/captcha_point\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:comment_type\";a:8:{s:2:\"id\";s:19:\"entity:comment_type\";s:11:\"entity_type\";s:12:\"comment_type\";s:19:\"serialization_class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/comment_type/{comment_type}\";s:6:\"create\";s:20:\"/entity/comment_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:14:\"entity:comment\";a:8:{s:2:\"id\";s:14:\"entity:comment\";s:11:\"entity_type\";s:7:\"comment\";s:19:\"serialization_class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:6:\"create\";s:8:\"/comment\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:22:\"entity:contact_message\";a:8:{s:2:\"id\";s:22:\"entity:contact_message\";s:11:\"entity_type\";s:15:\"contact_message\";s:19:\"serialization_class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:41:\"/entity/contact_message/{contact_message}\";s:6:\"create\";s:23:\"/entity/contact_message\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:58:\"Drupal\\contact\\Plugin\\rest\\resource\\ContactMessageResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:contact_form\";a:8:{s:2:\"id\";s:19:\"entity:contact_form\";s:11:\"entity_type\";s:12:\"contact_form\";s:19:\"serialization_class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:23:\"/contact/{contact_form}\";s:6:\"create\";s:20:\"/entity/contact_form\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:13:\"entity:editor\";a:8:{s:2:\"id\";s:13:\"entity:editor\";s:11:\"entity_type\";s:6:\"editor\";s:19:\"serialization_class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:23:\"/entity/editor/{editor}\";s:6:\"create\";s:14:\"/entity/editor\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:entity_queue\";a:8:{s:2:\"id\";s:19:\"entity:entity_queue\";s:11:\"entity_type\";s:12:\"entity_queue\";s:19:\"serialization_class\";s:37:\"Drupal\\entityqueue\\Entity\\EntityQueue\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/entity_queue/{entity_queue}\";s:6:\"create\";s:20:\"/entity/entity_queue\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:22:\"entity:entity_subqueue\";a:8:{s:2:\"id\";s:22:\"entity:entity_subqueue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:19:\"serialization_class\";s:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:6:\"create\";s:23:\"/entity/entity_subqueue\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:27:\"entity:field_storage_config\";a:8:{s:2:\"id\";s:27:\"entity:field_storage_config\";s:11:\"entity_type\";s:20:\"field_storage_config\";s:19:\"serialization_class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/entity/field_storage_config/{field_storage_config}\";s:6:\"create\";s:28:\"/entity/field_storage_config\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:field_config\";a:8:{s:2:\"id\";s:19:\"entity:field_config\";s:11:\"entity_type\";s:12:\"field_config\";s:19:\"serialization_class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/field_config/{field_config}\";s:6:\"create\";s:20:\"/entity/field_config\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:file\";a:8:{s:2:\"id\";s:11:\"entity:file\";s:11:\"entity_type\";s:4:\"file\";s:19:\"serialization_class\";s:23:\"Drupal\\file\\Entity\\File\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/file/{file}\";s:6:\"create\";s:12:\"/entity/file\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:filter_format\";a:8:{s:2:\"id\";s:20:\"entity:filter_format\";s:11:\"entity_type\";s:13:\"filter_format\";s:19:\"serialization_class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:37:\"/entity/filter_format/{filter_format}\";s:6:\"create\";s:21:\"/entity/filter_format\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:15:\"entity:flagging\";a:8:{s:2:\"id\";s:15:\"entity:flagging\";s:11:\"entity_type\";s:8:\"flagging\";s:19:\"serialization_class\";s:27:\"Drupal\\flag\\Entity\\Flagging\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:27:\"/entity/flagging/{flagging}\";s:6:\"create\";s:16:\"/entity/flagging\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:flag\";a:8:{s:2:\"id\";s:11:\"entity:flag\";s:11:\"entity_type\";s:4:\"flag\";s:19:\"serialization_class\";s:23:\"Drupal\\flag\\Entity\\Flag\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/flag/{flag}\";s:6:\"create\";s:12:\"/entity/flag\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:image_style\";a:8:{s:2:\"id\";s:18:\"entity:image_style\";s:11:\"entity_type\";s:11:\"image_style\";s:19:\"serialization_class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/image_style/{image_style}\";s:6:\"create\";s:19:\"/entity/image_style\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:12:\"entity:media\";a:8:{s:2:\"id\";s:12:\"entity:media\";s:11:\"entity_type\";s:5:\"media\";s:19:\"serialization_class\";s:25:\"Drupal\\media\\Entity\\Media\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/media/{media}/edit\";s:6:\"create\";s:13:\"/entity/media\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:17:\"entity:media_type\";a:8:{s:2:\"id\";s:17:\"entity:media_type\";s:11:\"entity_type\";s:10:\"media_type\";s:19:\"serialization_class\";s:29:\"Drupal\\media\\Entity\\MediaType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:31:\"/entity/media_type/{media_type}\";s:6:\"create\";s:18:\"/entity/media_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:24:\"entity:menu_link_content\";a:8:{s:2:\"id\";s:24:\"entity:menu_link_content\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:19:\"serialization_class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:6:\"create\";s:25:\"/entity/menu_link_content\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:16:\"entity:node_type\";a:8:{s:2:\"id\";s:16:\"entity:node_type\";s:11:\"entity_type\";s:9:\"node_type\";s:19:\"serialization_class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:29:\"/entity/node_type/{node_type}\";s:6:\"create\";s:17:\"/entity/node_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:node\";a:8:{s:2:\"id\";s:11:\"entity:node\";s:11:\"entity_type\";s:4:\"node\";s:19:\"serialization_class\";s:23:\"Drupal\\node\\Entity\\Node\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:12:\"/node/{node}\";s:6:\"create\";s:5:\"/node\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:17:\"entity:path_alias\";a:8:{s:2:\"id\";s:17:\"entity:path_alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:19:\"serialization_class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:31:\"/entity/path_alias/{path_alias}\";s:6:\"create\";s:18:\"/entity/path_alias\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:25:\"entity:quicktabs_instance\";a:8:{s:2:\"id\";s:25:\"entity:quicktabs_instance\";s:11:\"entity_type\";s:18:\"quicktabs_instance\";s:19:\"serialization_class\";s:41:\"Drupal\\quicktabs\\Entity\\QuickTabsInstance\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:47:\"/entity/quicktabs_instance/{quicktabs_instance}\";s:6:\"create\";s:26:\"/entity/quicktabs_instance\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:rdf_mapping\";a:8:{s:2:\"id\";s:18:\"entity:rdf_mapping\";s:11:\"entity_type\";s:11:\"rdf_mapping\";s:19:\"serialization_class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/rdf_mapping/{rdf_mapping}\";s:6:\"create\";s:19:\"/entity/rdf_mapping\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:27:\"entity:rest_resource_config\";a:8:{s:2:\"id\";s:27:\"entity:rest_resource_config\";s:11:\"entity_type\";s:20:\"rest_resource_config\";s:19:\"serialization_class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:51:\"/entity/rest_resource_config/{rest_resource_config}\";s:6:\"create\";s:28:\"/entity/rest_resource_config\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:search_page\";a:8:{s:2:\"id\";s:18:\"entity:search_page\";s:11:\"entity_type\";s:11:\"search_page\";s:19:\"serialization_class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/search_page/{search_page}\";s:6:\"create\";s:19:\"/entity/search_page\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:19:\"entity:shortcut_set\";a:8:{s:2:\"id\";s:19:\"entity:shortcut_set\";s:11:\"entity_type\";s:12:\"shortcut_set\";s:19:\"serialization_class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:35:\"/entity/shortcut_set/{shortcut_set}\";s:6:\"create\";s:20:\"/entity/shortcut_set\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:15:\"entity:shortcut\";a:8:{s:2:\"id\";s:15:\"entity:shortcut\";s:11:\"entity_type\";s:8:\"shortcut\";s:19:\"serialization_class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:6:\"create\";s:16:\"/entity/shortcut\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:13:\"entity:action\";a:8:{s:2:\"id\";s:13:\"entity:action\";s:11:\"entity_type\";s:6:\"action\";s:19:\"serialization_class\";s:27:\"Drupal\\system\\Entity\\Action\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:23:\"/entity/action/{action}\";s:6:\"create\";s:14:\"/entity/action\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:menu\";a:8:{s:2:\"id\";s:11:\"entity:menu\";s:11:\"entity_type\";s:4:\"menu\";s:19:\"serialization_class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/menu/{menu}\";s:6:\"create\";s:12:\"/entity/menu\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:20:\"entity:taxonomy_term\";a:8:{s:2:\"id\";s:20:\"entity:taxonomy_term\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:19:\"serialization_class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:taxonomy_vocabulary\";a:8:{s:2:\"id\";s:26:\"entity:taxonomy_vocabulary\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:19:\"serialization_class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/taxonomy_vocabulary/{taxonomy_vocabulary}\";s:6:\"create\";s:27:\"/entity/taxonomy_vocabulary\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:tour\";a:8:{s:2:\"id\";s:11:\"entity:tour\";s:11:\"entity_type\";s:4:\"tour\";s:19:\"serialization_class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/tour/{tour}\";s:6:\"create\";s:12:\"/entity/tour\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:24:\"entity:ultimate_cron_job\";a:8:{s:2:\"id\";s:24:\"entity:ultimate_cron_job\";s:11:\"entity_type\";s:17:\"ultimate_cron_job\";s:19:\"serialization_class\";s:35:\"Drupal\\ultimate_cron\\Entity\\CronJob\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:45:\"/entity/ultimate_cron_job/{ultimate_cron_job}\";s:6:\"create\";s:25:\"/entity/ultimate_cron_job\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:user\";a:8:{s:2:\"id\";s:11:\"entity:user\";s:11:\"entity_type\";s:4:\"user\";s:19:\"serialization_class\";s:23:\"Drupal\\user\\Entity\\User\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:12:\"/user/{user}\";s:6:\"create\";s:12:\"/entity/user\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:16:\"entity:user_role\";a:8:{s:2:\"id\";s:16:\"entity:user_role\";s:11:\"entity_type\";s:9:\"user_role\";s:19:\"serialization_class\";s:23:\"Drupal\\user\\Entity\\Role\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:29:\"/entity/user_role/{user_role}\";s:6:\"create\";s:17:\"/entity/user_role\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:23:\"entity:pathauto_pattern\";a:8:{s:2:\"id\";s:23:\"entity:pathauto_pattern\";s:11:\"entity_type\";s:16:\"pathauto_pattern\";s:19:\"serialization_class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:43:\"/entity/pathauto_pattern/{pathauto_pattern}\";s:6:\"create\";s:24:\"/entity/pathauto_pattern\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:11:\"entity:view\";a:8:{s:2:\"id\";s:11:\"entity:view\";s:11:\"entity_type\";s:4:\"view\";s:19:\"serialization_class\";s:24:\"Drupal\\views\\Entity\\View\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:19:\"/entity/view/{view}\";s:6:\"create\";s:12:\"/entity/view\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:22:\"entity:paragraphs_type\";a:8:{s:2:\"id\";s:22:\"entity:paragraphs_type\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:19:\"serialization_class\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:41:\"/entity/paragraphs_type/{paragraphs_type}\";s:6:\"create\";s:23:\"/entity/paragraphs_type\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:16:\"entity:paragraph\";a:8:{s:2:\"id\";s:16:\"entity:paragraph\";s:11:\"entity_type\";s:9:\"paragraph\";s:19:\"serialization_class\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:29:\"/entity/paragraph/{paragraph}\";s:6:\"create\";s:17:\"/entity/paragraph\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:base_field_override\";a:8:{s:2:\"id\";s:26:\"entity:base_field_override\";s:11:\"entity_type\";s:19:\"base_field_override\";s:19:\"serialization_class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/base_field_override/{base_field_override}\";s:6:\"create\";s:27:\"/entity/base_field_override\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:23:\"entity:entity_form_mode\";a:8:{s:2:\"id\";s:23:\"entity:entity_form_mode\";s:11:\"entity_type\";s:16:\"entity_form_mode\";s:19:\"serialization_class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:43:\"/entity/entity_form_mode/{entity_form_mode}\";s:6:\"create\";s:24:\"/entity/entity_form_mode\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:entity_form_display\";a:8:{s:2:\"id\";s:26:\"entity:entity_form_display\";s:11:\"entity_type\";s:19:\"entity_form_display\";s:19:\"serialization_class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/entity_form_display/{entity_form_display}\";s:6:\"create\";s:27:\"/entity/entity_form_display\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:26:\"entity:entity_view_display\";a:8:{s:2:\"id\";s:26:\"entity:entity_view_display\";s:11:\"entity_type\";s:19:\"entity_view_display\";s:19:\"serialization_class\";s:59:\"Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:49:\"/entity/entity_view_display/{entity_view_display}\";s:6:\"create\";s:27:\"/entity/entity_view_display\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:23:\"entity:entity_view_mode\";a:8:{s:2:\"id\";s:23:\"entity:entity_view_mode\";s:11:\"entity_type\";s:16:\"entity_view_mode\";s:19:\"serialization_class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:43:\"/entity/entity_view_mode/{entity_view_mode}\";s:6:\"create\";s:24:\"/entity/entity_view_mode\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:18:\"entity:date_format\";a:8:{s:2:\"id\";s:18:\"entity:date_format\";s:11:\"entity_type\";s:11:\"date_format\";s:19:\"serialization_class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"uri_paths\";a:2:{s:9:\"canonical\";s:33:\"/entity/date_format/{date_format}\";s:6:\"create\";s:19:\"/entity/date_format\";}s:7:\"deriver\";s:40:\"Drupal\\rest\\Plugin\\Deriver\\EntityDeriver\";s:5:\"class\";s:47:\"Drupal\\rest\\Plugin\\rest\\resource\\EntityResource\";s:8:\"provider\";s:4:\"rest\";}s:17:\"user_registration\";a:6:{s:9:\"uri_paths\";a:1:{s:44:\"https://www.drupal.org/link-relations/create\";s:14:\"/user/register\";}s:2:\"id\";s:17:\"user_registration\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User registration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"serialization_class\";s:23:\"Drupal\\user\\Entity\\User\";s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\rest\\resource\\UserRegistrationResource\";s:8:\"provider\";s:4:\"user\";}}',-1,1660242820.028,1,'','0'),('search_plugins',_binary 'a:2:{s:11:\"node_search\";a:4:{s:2:\"id\";s:11:\"node_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\Search\\NodeSearch\";s:8:\"provider\";s:4:\"node\";}s:11:\"user_search\";a:4:{s:2:\"id\";s:11:\"user_search\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\Search\\UserSearch\";s:8:\"provider\";s:4:\"user\";}}',-1,1660242820.677,1,'','0'),('theme:bootstrap:setting',_binary 'a:68:{s:7:\"schemas\";a:7:{s:6:\"groups\";b:0;s:3:\"see\";a:0:{}s:2:\"id\";s:7:\"schemas\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:-20;s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Setting\\Schemas\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"button_colorize\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:2:{s:46:\"https://getbootstrap.com/docs/3.4/css/#buttons\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:68:\"https://drupal-bootstrap.org/apis/hook_bootstrap_colorize_text_alter\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"hook_bootstrap_colorize_text_alter()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:15:\"button_colorize\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Colorize Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Adds classes to buttons based on their text value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonColorize\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"button_iconize\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:67:\"https://drupal-bootstrap.org/apis/hook_bootstrap_iconize_text_alter\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"hook_bootstrap_iconize_text_alter()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:14:\"button_iconize\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Iconize Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Adds icons to buttons based on the text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonIconize\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"button_size\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"button_size\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default button size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Defines the Bootstrap Buttons specific size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:6:\"btn-xs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Extra Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"btn-sm\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"btn-lg\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Large\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:58:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonSize\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"fluid_container\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"container\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:57:\"https://getbootstrap.com/docs/3.4/css/#grid-example-fluid\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Fluid container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:15:\"fluid_container\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Fluid container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Uses the <code>.container-fluid</code> class instead of <code>.container</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Container\\FluidContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:28:\"forms_has_error_value_toggle\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:28:\"forms_has_error_value_toggle\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Automatically remove error classes when values have been entered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"If an element has a <code>.has-error</code> class attached to it, enabling this will automatically remove that class when a value is entered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:70:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsHasErrorValueToggle\";s:8:\"provider\";s:9:\"bootstrap\";}s:24:\"forms_required_has_error\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:24:\"forms_required_has_error\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Make required elements display as an error\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:239:\"If an element in a form is required, enabling this will always display the element with a <code>.has-error</code> class. This turns the element red and helps in usability for determining which form elements are required to submit the form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsRequiredHasError\";s:8:\"provider\";s:9:\"bootstrap\";}s:24:\"forms_smart_descriptions\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:24:\"forms_smart_descriptions\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Smart form descriptions (via Tooltips)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:188:\"Convert descriptions into tooltips (must be enabled) automatically based on certain criteria. This helps reduce the, sometimes unnecessary, amount of noise on a page full of form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptions\";s:8:\"provider\";s:9:\"bootstrap\";}s:37:\"forms_smart_descriptions_allowed_tags\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:37:\"forms_smart_descriptions_allowed_tags\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Smart form descriptions allowed (HTML) tags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:33:\"b, code, em, i, kbd, span, strong\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:179:\"Prevents descriptions from becoming tooltips by checking for HTML not in the list above (i.e. links). Separate by commas. To disable this filtering criteria, leave an empty value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:79:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptionsAllowedTags\";s:8:\"provider\";s:9:\"bootstrap\";}s:30:\"forms_smart_descriptions_limit\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:30:\"forms_smart_descriptions_limit\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Smart form descriptions maximum character limit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:3:\"250\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:196:\"Prevents descriptions from becoming tooltips by checking the character length of the description (HTML is not counted towards this limit). To disable this filtering criteria, leave an empty value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptionsLimit\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"image_responsive\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"images\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"image_responsive\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Responsive Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:248:\"Images in Bootstrap 3 can be made responsive-friendly via the addition of the <code>.img-responsive</code> class. This applies <code>max-width: 100%;</code> and <code>height: auto;</code> to the image so that it scales nicely to the parent element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Images\\ImageResponsive\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"image_shape\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"images\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:52:\"https://getbootstrap.com/docs/3.4/css/#images-shapes\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image Shapes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:11:\"image_shape\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default image shape\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Add classes to an <code>&lt;img&gt;</code> element to easily style images in any project.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"None\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:11:\"img-rounded\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Rounded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"img-circle\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Circle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"img-thumbnail\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Images\\ImageShape\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"table_bordered\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"table_bordered\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Bordered table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Add borders on all sides of the table and cells.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:60:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableBordered\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"table_condensed\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"table_condensed\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Condensed table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Make tables more compact by cutting cell padding in half.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableCondensed\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"table_hover\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"table_hover\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Hover rows\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Enable a hover state on table rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableHover\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"table_striped\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"table_striped\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Striped rows\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Add zebra-striping to any table row within the <code>&lt;tbody&gt;</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableStriped\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"table_responsive\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"table_responsive\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Responsive tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:374:\"Wraps tables with <code>.table-responsive</code> to make them horizontally scroll when viewing them on devices under 768px. When viewing on devices larger than 768px, you will not see a difference in the presentational aspect of these tables. The <code>Automatic</code> option will only apply this setting for front-end facing tables, not the tables in administrative areas.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:6:\"weight\";i:1;s:7:\"options\";a:3:{i:-1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Automatic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:0;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Disabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableResponsive\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"breadcrumb\";a:10:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"breadcrumb\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Breadcrumb visibility\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Show or hide the Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"1\";s:7:\"options\";a:3:{i:0;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hidden\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Visible\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Only in admin areas\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\Breadcrumb\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"breadcrumb_home\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"breadcrumb_home\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Show \'Home\' breadcrumb link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"If your site has a module dedicated to handling breadcrumbs already, ensure this setting is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:69:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\BreadcrumbHome\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"breadcrumb_title\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"breadcrumb_title\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Show current page title at end\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:101:\"If your site has a module dedicated to handling breadcrumbs already, ensure this setting is disabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:70:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\BreadcrumbTitle\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"navbar_inverse\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"navbar\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Navbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"navbar_inverse\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Inverse navbar style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Select if you want the inverse navbar style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Navbar\\NavbarInverse\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"navbar_position\";a:11:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"navbar\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Navbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"navbar_position\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Navbar Position\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Determines where the navbar is positioned on the page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:10:\"static-top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Static Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"fixed-top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Fixed Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"fixed-bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Fixed Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Navbar\\NavbarPosition\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"region_wells\";a:8:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"region_wells\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Region Wells\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:51:\"https://getbootstrap.com/docs/3.4/components/#wells\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Bootstrap Wells\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:12:\"region_wells\";s:4:\"type\";s:9:\"container\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:108:\"Enable the <code>.well</code>, <code>.well-sm</code> or <code>.well-lg</code> classes for specified regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";a:9:{s:10:\"navigation\";s:0:\"\";s:22:\"navigation_collapsible\";s:0:\"\";s:6:\"header\";s:0:\"\";s:11:\"highlighted\";s:0:\"\";s:4:\"help\";s:0:\"\";s:7:\"content\";s:0:\"\";s:13:\"sidebar_first\";s:0:\"\";s:14:\"sidebar_second\";s:4:\"well\";s:6:\"footer\";s:0:\"\";}s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Region\\RegionWells\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"modal_enabled\";a:9:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"modal_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Enable Bootstrap Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:22:\"modal_jquery_ui_bridge\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:22:\"modal_jquery_ui_bridge\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"jQuery UI Dialog Bridge\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:234:\"Enabling this replaces the core/jquery.ui.dialog dependency in the core/drupal.dialog library with a jQuery UI Dialog widget bridge. This bridge adds support to Bootstrap Modals so that it may interpret jQuery UI Dialog functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:0;s:5:\"class\";s:69:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalJqueryUIBridge\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"modal_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"modal_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Apply a CSS fade transition to modals.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"modal_backdrop\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"modal_backdrop\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"backdrop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:132:\"Includes a modal-backdrop element. Alternatively, specify <code>static</code> for a backdrop which doesn\'t close the modal on click.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"true\";s:7:\"options\";a:3:{s:5:\"false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Disabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"static\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Static\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalBackdrop\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"modal_focus_input\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"modal_focus_input\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"focusInput\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:174:\"Enabling this focuses on the first available and visible input found in the modal after it\'s opened. If no element is found, the close button (if visible) is focused instead.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalFocusInput\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"modal_keyboard\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"modal_keyboard\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"keyboard\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Closes the modal when escape key is pressed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalKeyboard\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"modal_select_text\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"modal_select_text\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"selectText\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Enabling this selects the text of the first available and visible input found after it has been focused.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalSelectText\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"modal_show\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"modal_show\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"show\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Shows the modal when initialized.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalShow\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"modal_size\";a:11:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"modal_size\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Default modal size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Defines the modal size between the default, <code>modal-sm</code> and <code>modal-lg</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:2:{s:8:\"modal-sm\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"modal-lg\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Large\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalSize\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_enabled\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Enable Bootstrap Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:304:\"Elements that have the <code>data-toggle=&quot;popover&quot;</code> attribute set will automatically initialize the popover upon page load. <div class=\'alert alert-warning alert-sm\'><strong>WARNING:</strong> This feature can sometimes impact performance. Disable if pages appear to hang after load.</div>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Apply a CSS fade transition to the popover.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"popover_auto_close\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"popover_auto_close\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"autoClose\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:206:\"If enabled, the active popover will automatically close when it loses focus, when a click occurs anywhere in the DOM (outside the popover), the escape key (ESC) is pressed or when another popover is opened.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverAutoClose\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_container\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_container\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:311:\"Appends the popover to a specific element. Example: <code>body</code>. This option is particularly useful in that it allows you to position the popover in the flow of the document near the triggering element - which will prevent the popover from floating away from the triggering element during a window resize.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"body\";s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_content\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_content\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:106:\"Default content value if <code>data-content</code> or <code>data-target</code> attributes are not present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverContent\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"popover_delay\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"popover_delay\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"delay\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"The amount of time to delay showing and hiding the popover (in milliseconds). Does not apply to manual trigger type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"0\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverDelay\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"popover_html\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"popover_html\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:151:\"Insert HTML into the popover. If false, jQuery\'s text method will be used to insert content into the DOM. Use text if you\'re worried about XSS attacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverHtml\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_placement\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_placement\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"placement\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:247:\"Where to position the popover. When <code>auto</code> is specified, it will dynamically reorient the popover. For example, if placement is <code>auto left</code>, the popover will display to the left when possible, otherwise it will display right.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"right\";s:7:\"options\";a:9:{s:3:\"top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"auto\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"auto\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"auto top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"auto top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"auto bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"auto bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"auto left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"auto left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"auto right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"auto right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverPlacement\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"popover_selector\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:2:{s:45:\"https://github.com/twbs/bootstrap/issues/4215\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Issue #4215\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:27:\"https://jsfiddle.net/fScua/\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"JSFiddle Example\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:16:\"popover_selector\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"selector\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:167:\"If a selector is provided, tooltip objects will be delegated to the specified targets. In practice, this is used to enable dynamic HTML content to have popovers added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverSelector\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"popover_title\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"popover_title\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Default title value if <code>title</code> attribute isn\'t present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTitle\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_trigger\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_trigger\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"trigger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"How a popover is triggered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"click\";s:7:\"options\";a:4:{s:5:\"click\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"hover\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"hover\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"focus\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"focus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"manual\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"manual\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTrigger\";s:8:\"provider\";s:9:\"bootstrap\";}s:25:\"popover_trigger_autoclose\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:25:\"popover_trigger_autoclose\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Auto-close on document click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:108:\"Will automatically close the current popover if a click occurs anywhere else other than the popover element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:75:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTriggerAutoclose\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"tooltip_enabled\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"tooltip_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Enable Bootstrap Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:316:\"Elements that have the <code>data-toggle=&quot;tooltip&quot;</code> attribute set will automatically initialize the tooltip upon page load. <div class=\'alert alert-warning alert-sm\'><strong>WARNING:</strong> This feature can sometimes impact performance. Disable if pages appear to &quot;hang&quot; after load.</div>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Apply a CSS fade transition to the tooltip.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_container\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_container\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Appends the tooltip to a specific element. Example: <code>body</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"body\";s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"tooltip_delay\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"tooltip_delay\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"delay\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"The amount of time to delay showing and hiding the tooltip (in milliseconds). Does not apply to manual trigger type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"0\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipDelay\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"tooltip_html\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"tooltip_html\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:151:\"Insert HTML into the tooltip. If false, jQuery\'s text method will be used to insert content into the DOM. Use text if you\'re worried about XSS attacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipHtml\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_placement\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_placement\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"placement\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:247:\"Where to position the tooltip. When <code>auto</code> is specified, it will dynamically reorient the tooltip. For example, if placement is <code>auto left</code>, the tooltip will display to the left when possible, otherwise it will display right.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:9:\"auto left\";s:7:\"options\";a:9:{s:3:\"top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"auto\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"auto\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"auto top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"auto top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"auto bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"auto bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"auto left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"auto left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"auto right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"auto right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipPlacement\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"tooltip_selector\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"tooltip_selector\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"selector\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"If a selector is provided, tooltip objects will be delegated to the specified targets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipSelector\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"tooltip_trigger\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"tooltip_trigger\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"trigger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"How a tooltip is triggered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"hover\";s:7:\"options\";a:4:{s:5:\"click\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"hover\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"hover\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"focus\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"focus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"manual\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"manual\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipTrigger\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_jsdelivr_version\";a:11:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:8:\"jsdelivr\";b:0;}s:3:\"see\";a:0:{}s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:2:\"id\";s:20:\"cdn_jsdelivr_version\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:-1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Version\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Choose the Bootstrap version from jsdelivr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"3.4.1\";s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnJsdelivrVersion\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"cdn_provider\";a:13:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"cdn_provider\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"CDN Provider\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Choose the CDN Provider used to load Bootstrap resources.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:8:\"jsdelivr\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"None (compile locally)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"empty_value\";s:0:\"\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:56:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnProvider\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"cdn_jsdelivr_theme\";a:12:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:8:\"jsdelivr\";b:0;}s:3:\"see\";a:0:{}s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:2:\"id\";s:18:\"cdn_jsdelivr_theme\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Choose the Example Theme provided by Bootstrap or one of the Bootswatch themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:9:\"bootstrap\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"empty_value\";s:9:\"bootstrap\";s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnJsdelivrTheme\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"cdn_custom_css\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"cdn_custom_css\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Bootstrap CSS URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:110:\"It is best to use <code>https</code> protocols here as it will allow more flexibility if the need ever arises.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomCss\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"cdn_custom_css_min\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"cdn_custom_css_min\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Minified Bootstrap CSS URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"Additionally, you can provide the minimized version of the file. It will be used instead if site aggregation is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomCssMin\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"cdn_version\";a:10:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"cdn_version\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Version\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Choose a version provided by the CDN Provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"3.4.1\";s:5:\"class\";s:55:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnVersion\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"cdn_custom_js\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"cdn_custom_js\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Bootstrap JavaScript URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:110:\"It is best to use <code>https</code> protocols here as it will allow more flexibility if the need ever arises.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomJs\";s:8:\"provider\";s:9:\"bootstrap\";}s:9:\"cdn_theme\";a:9:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:9:\"cdn_theme\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Choose a theme provided by the CDN Provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnTheme\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"cdn_custom_js_min\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"cdn_custom_js_min\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:4;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Minified Bootstrap JavaScript URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"Additionally, you can provide the minimized version of the file. It will be used instead if site aggregation is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomJsMin\";s:8:\"provider\";s:9:\"bootstrap\";}s:22:\"cdn_cache_ttl_versions\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:22:\"cdn_cache_ttl_versions\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Available Versions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The length of time to cache the CDN verions before requesting them from the API again.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:604800;s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlVersions\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_cache_ttl_themes\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:20:\"cdn_cache_ttl_themes\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Available Themes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:101:\"The length of time to cache the CDN themes (if applicable) before requesting them from the API again.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:604800;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlThemes\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_cache_ttl_assets\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:20:\"cdn_cache_ttl_assets\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Asset Processing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:165:\"The length of time to cache the parsing and processing of CDN assets before rebuilding them again. Note: any change to CDN values automatically triggers a new build.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlAssets\";s:8:\"provider\";s:9:\"bootstrap\";}s:21:\"cdn_cache_ttl_library\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:21:\"cdn_cache_ttl_library\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:4;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Theme Library Alterations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:156:\"The length of time to cache the theme\'s library alterations before rebuilding them again. Note: any change to CDN values automatically triggers a new build.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlLibrary\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"cdn_custom\";a:7:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom URLs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"cdn_custom\";s:4:\"type\";s:8:\"textarea\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:288:\"One complete URL per line. All URLs are validated and parsed to determine available version(s) and/or theme(s). A URL can be any file ending in <code>.css</code> or <code>.js</code> (with matching response MIME type). Minified URLs can also be supplied and the will be used automatically.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustom\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"include_deprecated\";a:10:{s:6:\"groups\";a:1:{s:8:\"advanced\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"include_deprecated\";s:4:\"type\";s:8:\"checkbox\";s:6:\"weight\";i:-3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Include <code>deprecated.php</code>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Enabling this setting will include any <code>deprecated.php</code> file found in your theme or base themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\IncludeDeprecated\";s:8:\"provider\";s:9:\"bootstrap\";}s:28:\"suppress_deprecated_warnings\";a:10:{s:6:\"groups\";a:1:{s:8:\"advanced\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:28:\"suppress_deprecated_warnings\";s:4:\"type\";s:8:\"checkbox\";s:6:\"weight\";i:-2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Suppress deprecated warnings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Enable this setting if you wish to suppress deprecated warning messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\SuppressDeprecatedWarnings\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1660242879.979,1,'theme_registry','117'),('theme:buidlerstribe_bootstrap:alter',_binary 'a:5:{s:17:\"theme_suggestions\";a:3:{s:2:\"id\";s:17:\"theme_suggestions\";s:5:\"class\";s:46:\"Drupal\\bootstrap\\Plugin\\Alter\\ThemeSuggestions\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"library_info\";a:3:{s:2:\"id\";s:12:\"library_info\";s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Alter\\LibraryInfo\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"theme_registry\";a:3:{s:2:\"id\";s:14:\"theme_registry\";s:5:\"class\";s:43:\"Drupal\\bootstrap\\Plugin\\Alter\\ThemeRegistry\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"element_info\";a:3:{s:2:\"id\";s:12:\"element_info\";s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Alter\\ElementInfo\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"page_attachments\";a:3:{s:2:\"id\";s:16:\"page_attachments\";s:5:\"class\";s:45:\"Drupal\\bootstrap\\Plugin\\Alter\\PageAttachments\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1660242880.013,1,'theme_registry','117'),('theme:buidlerstribe_bootstrap:form',_binary 'a:4:{s:24:\"node_preview_form_select\";a:3:{s:2:\"id\";s:24:\"node_preview_form_select\";s:5:\"class\";s:50:\"Drupal\\bootstrap\\Plugin\\Form\\NodePreviewFormSelect\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"search_block_form\";a:3:{s:2:\"id\";s:17:\"search_block_form\";s:5:\"class\";s:44:\"Drupal\\bootstrap\\Plugin\\Form\\SearchBlockForm\";s:8:\"provider\";s:9:\"bootstrap\";}s:21:\"system_theme_settings\";a:3:{s:2:\"id\";s:21:\"system_theme_settings\";s:5:\"class\";s:48:\"Drupal\\bootstrap\\Plugin\\Form\\SystemThemeSettings\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"search_form\";a:3:{s:2:\"id\";s:11:\"search_form\";s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Form\\SearchForm\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1660242880.149,1,'theme_registry','117'),('theme:buidlerstribe_bootstrap:preprocess',_binary 'a:27:{s:6:\"region\";a:5:{s:2:\"id\";s:6:\"region\";s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Region\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:4:\"page\";a:5:{s:2:\"id\";s:4:\"page\";s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Page\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:9:\"file_link\";a:5:{s:2:\"id\";s:9:\"file_link\";s:5:\"class\";s:43:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FileLink\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:29:\"template_preprocess_file_link\";}s:21:\"container__help_block\";a:5:{s:2:\"id\";s:21:\"container__help_block\";s:5:\"class\";s:53:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ContainerHelpBlock\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:12:\"image_widget\";a:5:{s:2:\"id\";s:12:\"image_widget\";s:5:\"class\";s:46:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ImageWidget\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:32:\"template_preprocess_image_widget\";}s:17:\"menu_local_action\";a:5:{s:2:\"id\";s:17:\"menu_local_action\";s:5:\"class\";s:50:\"Drupal\\bootstrap\\Plugin\\Preprocess\\MenuLocalAction\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:4:\"menu\";a:5:{s:2:\"id\";s:4:\"menu\";s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Menu\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:40:\"item_list__bootstrap_carousel_indicators\";a:5:{s:2:\"id\";s:40:\"item_list__bootstrap_carousel_indicators\";s:5:\"class\";s:70:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ItemListBootstrapCarouselIndicators\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:18:\"form_element_label\";a:5:{s:2:\"id\";s:18:\"form_element_label\";s:5:\"class\";s:51:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FormElementLabel\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:12:\"form_element\";a:5:{s:2:\"id\";s:12:\"form_element\";s:5:\"class\";s:46:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FormElement\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:25:\"field_multiple_value_form\";a:5:{s:2:\"id\";s:25:\"field_multiple_value_form\";s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FieldMultipleValueForm\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:10:\"breadcrumb\";a:5:{s:2:\"id\";s:10:\"breadcrumb\";s:5:\"class\";s:45:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Breadcrumb\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:19:\"tablesort_indicator\";a:5:{s:2:\"id\";s:19:\"tablesort_indicator\";s:5:\"class\";s:53:\"Drupal\\bootstrap\\Plugin\\Preprocess\\TableSortIndicator\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:18:\"bootstrap_dropdown\";a:5:{s:2:\"id\";s:18:\"bootstrap_dropdown\";s:5:\"class\";s:52:\"Drupal\\bootstrap\\Plugin\\Preprocess\\BootstrapDropdown\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:15:\"bootstrap_panel\";a:5:{s:2:\"id\";s:15:\"bootstrap_panel\";s:5:\"class\";s:49:\"Drupal\\bootstrap\\Plugin\\Preprocess\\BootstrapPanel\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:6:\"select\";a:5:{s:2:\"id\";s:6:\"select\";s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Select\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:16:\"file_upload_help\";a:5:{s:2:\"id\";s:16:\"file_upload_help\";s:5:\"class\";s:49:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FileUploadHelp\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:36:\"template_preprocess_file_upload_help\";}s:12:\"progress_bar\";a:5:{s:2:\"id\";s:12:\"progress_bar\";s:5:\"class\";s:46:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ProgressBar\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:15:\"bootstrap_modal\";a:5:{s:2:\"id\";s:15:\"bootstrap_modal\";s:5:\"class\";s:49:\"Drupal\\bootstrap\\Plugin\\Preprocess\\BootstrapModal\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:13:\"input__button\";a:5:{s:2:\"id\";s:13:\"input__button\";s:5:\"class\";s:46:\"Drupal\\bootstrap\\Plugin\\Preprocess\\InputButton\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:19:\"item_list__dropdown\";a:5:{s:2:\"id\";s:19:\"item_list__dropdown\";s:5:\"class\";s:51:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ItemListDropdown\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:5:\"input\";a:5:{s:2:\"id\";s:5:\"input\";s:5:\"class\";s:40:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Input\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:5:\"table\";a:5:{s:2:\"id\";s:5:\"table\";s:5:\"class\";s:40:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Table\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:16:\"views_view_table\";a:5:{s:2:\"id\";s:16:\"views_view_table\";s:5:\"class\";s:49:\"Drupal\\bootstrap\\Plugin\\Preprocess\\ViewsViewTable\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:18:\"bootstrap_carousel\";a:5:{s:2:\"id\";s:18:\"bootstrap_carousel\";s:5:\"class\";s:52:\"Drupal\\bootstrap\\Plugin\\Preprocess\\BootstrapCarousel\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:11:\"filter_tips\";a:5:{s:2:\"id\";s:11:\"filter_tips\";s:5:\"class\";s:45:\"Drupal\\bootstrap\\Plugin\\Preprocess\\FilterTips\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:31:\"template_preprocess_filter_tips\";}s:5:\"links\";a:5:{s:2:\"id\";s:5:\"links\";s:5:\"class\";s:40:\"Drupal\\bootstrap\\Plugin\\Preprocess\\Links\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}}',-1,1660242880.095,1,'theme_registry','117'),('theme:buidlerstribe_bootstrap:prerender',_binary 'a:4:{s:10:\"operations\";a:5:{s:2:\"id\";s:10:\"operations\";s:5:\"class\";s:44:\"Drupal\\bootstrap\\Plugin\\Prerender\\Operations\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:58:\"Drupal\\Core\\Render\\Element\\Operations::preRenderDropbutton\";}s:7:\"captcha\";a:5:{s:2:\"id\";s:7:\"captcha\";s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Prerender\\Captcha\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:2;s:7:\"replace\";b:0;}s:10:\"dropbutton\";a:5:{s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:44:\"Drupal\\bootstrap\\Plugin\\Prerender\\Dropbutton\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:58:\"Drupal\\Core\\Render\\Element\\Dropbutton::preRenderDropbutton\";}s:4:\"link\";a:5:{s:2:\"id\";s:4:\"link\";s:5:\"class\";s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:2;s:7:\"replace\";b:0;}}',-1,1660242880.026,1,'theme_registry','117'),('theme:buidlerstribe_bootstrap:process',_binary 'a:5:{s:7:\"actions\";a:5:{s:2:\"id\";s:7:\"actions\";s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:11:\"text_format\";a:5:{s:2:\"id\";s:11:\"text_format\";s:5:\"class\";s:42:\"Drupal\\bootstrap\\Plugin\\Process\\TextFormat\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:6:\"search\";a:5:{s:2:\"id\";s:6:\"search\";s:5:\"class\";s:38:\"Drupal\\bootstrap\\Plugin\\Process\\Search\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:12:\"managed_file\";a:5:{s:2:\"id\";s:12:\"managed_file\";s:5:\"class\";s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";b:0;}s:19:\"actions__dropbutton\";a:5:{s:2:\"id\";s:19:\"actions__dropbutton\";s:5:\"class\";s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";s:8:\"provider\";s:9:\"bootstrap\";s:6:\"action\";i:1;s:7:\"replace\";s:62:\"Drupal\\Core\\Render\\Element\\Actions::preRenderActionsDropbutton\";}}',-1,1660242880.020,1,'theme_registry','117'),('theme:buidlerstribe_bootstrap:provider',_binary 'a:5:{s:8:\"jsdelivr\";a:14:{s:3:\"api\";s:0:\"\";s:3:\"css\";a:0:{}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:312:\"<a href=:jsdelivr target=_blank>jsDelivr</a> is a free multi-CDN infrastructure that uses <a href=:maxcdn target=_blank>MaxCDN</a>, <a href=:cloudflare target=_blank>Cloudflare</a> and many others to combine their powers for the good of the open source community... <a href=:read_more target=_blank>read more</a>\";s:12:\"\0*\0arguments\";a:4:{s:9:\":jsdelivr\";s:24:\"https://www.jsdelivr.com\";s:7:\":maxcdn\";s:22:\"https://www.maxcdn.com\";s:11:\":cloudflare\";s:26:\"https://www.cloudflare.com\";s:10:\":read_more\";s:30:\"https://www.jsdelivr.com/about\";}s:10:\"\0*\0options\";a:0:{}}s:5:\"error\";b:0;s:8:\"imported\";b:0;s:2:\"js\";a:0:{}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"jsDelivr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"min\";a:2:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}}s:6:\"themes\";a:0:{}s:8:\"versions\";a:0:{}s:2:\"id\";s:8:\"jsdelivr\";s:6:\"weight\";i:-1;s:5:\"class\";s:41:\"Drupal\\bootstrap\\Plugin\\Provider\\JsDelivr\";s:8:\"provider\";s:9:\"bootstrap\";}s:23:\"drupal_bootstrap_styles\";a:14:{s:3:\"api\";s:0:\"\";s:3:\"css\";a:0:{}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Provides styles that bridge the gap between Drupal and Bootstrap.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"error\";b:0;s:8:\"imported\";b:0;s:2:\"js\";a:0:{}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Drupal Bootstrap Styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"min\";a:2:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}}s:6:\"themes\";a:0:{}s:8:\"versions\";a:0:{}s:2:\"id\";s:23:\"drupal_bootstrap_styles\";s:6:\"hidden\";b:1;s:5:\"class\";s:54:\"Drupal\\bootstrap\\Plugin\\Provider\\DrupalBootstrapStyles\";s:8:\"provider\";s:9:\"bootstrap\";}s:5:\"cdnjs\";a:13:{s:3:\"api\";s:0:\"\";s:3:\"css\";a:0:{}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:122:\"CDNJS is one of the most famous free and public web front-end CDN services which is used by ~2,999,000 websites worldwide.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"error\";b:0;s:8:\"imported\";b:0;s:2:\"js\";a:0:{}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"CDNJS\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"min\";a:2:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}}s:6:\"themes\";a:0:{}s:8:\"versions\";a:0:{}s:2:\"id\";s:5:\"cdnjs\";s:5:\"class\";s:38:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnJs\";s:8:\"provider\";s:9:\"bootstrap\";}s:7:\"_broken\";a:14:{s:3:\"api\";s:0:\"\";s:3:\"css\";a:0:{}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Broken CDN Provider instance.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"error\";b:0;s:8:\"imported\";b:0;s:2:\"js\";a:0:{}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Broken\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"min\";a:2:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}}s:6:\"themes\";a:0:{}s:8:\"versions\";a:0:{}s:2:\"id\";s:7:\"_broken\";s:6:\"hidden\";b:1;s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Provider\\Broken\";s:8:\"provider\";s:9:\"bootstrap\";}s:6:\"custom\";a:14:{s:3:\"api\";s:0:\"\";s:3:\"css\";a:0:{}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:102:\"Allows the use of any CDN by providing the ability to manually specify a repository of available URLs.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"error\";b:0;s:8:\"imported\";b:0;s:2:\"js\";a:0:{}s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Custom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:3:\"min\";a:2:{s:3:\"css\";a:0:{}s:2:\"js\";a:0:{}}s:6:\"themes\";a:0:{}s:8:\"versions\";a:0:{}s:2:\"id\";s:6:\"custom\";s:6:\"weight\";i:100;s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Provider\\Custom\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1660233406.140,1,'theme_registry','116'),('theme:buidlerstribe_bootstrap:setting',_binary 'a:68:{s:7:\"schemas\";a:7:{s:6:\"groups\";b:0;s:3:\"see\";a:0:{}s:2:\"id\";s:7:\"schemas\";s:4:\"type\";s:6:\"hidden\";s:6:\"weight\";i:-20;s:5:\"class\";s:39:\"Drupal\\bootstrap\\Plugin\\Setting\\Schemas\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"button_colorize\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:2:{s:46:\"https://getbootstrap.com/docs/3.4/css/#buttons\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:68:\"https://drupal-bootstrap.org/apis/hook_bootstrap_colorize_text_alter\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"hook_bootstrap_colorize_text_alter()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:15:\"button_colorize\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Colorize Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"Adds classes to buttons based on their text value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonColorize\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"button_iconize\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:67:\"https://drupal-bootstrap.org/apis/hook_bootstrap_iconize_text_alter\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"hook_bootstrap_iconize_text_alter()\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:14:\"button_iconize\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Iconize Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Adds icons to buttons based on the text value\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonIconize\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"button_size\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Buttons\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"button_size\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default button size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Defines the Bootstrap Buttons specific size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:6:\"btn-xs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Extra Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"btn-sm\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"btn-lg\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Large\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:58:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Buttons\\ButtonSize\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"fluid_container\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"container\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:57:\"https://getbootstrap.com/docs/3.4/css/#grid-example-fluid\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Fluid container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:15:\"fluid_container\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Fluid container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"Uses the <code>.container-fluid</code> class instead of <code>.container</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Container\\FluidContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:28:\"forms_has_error_value_toggle\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:28:\"forms_has_error_value_toggle\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Automatically remove error classes when values have been entered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"If an element has a <code>.has-error</code> class attached to it, enabling this will automatically remove that class when a value is entered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:70:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsHasErrorValueToggle\";s:8:\"provider\";s:9:\"bootstrap\";}s:24:\"forms_required_has_error\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:24:\"forms_required_has_error\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Make required elements display as an error\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:239:\"If an element in a form is required, enabling this will always display the element with a <code>.has-error</code> class. This turns the element red and helps in usability for determining which form elements are required to submit the form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsRequiredHasError\";s:8:\"provider\";s:9:\"bootstrap\";}s:24:\"forms_smart_descriptions\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:24:\"forms_smart_descriptions\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Smart form descriptions (via Tooltips)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:188:\"Convert descriptions into tooltips (must be enabled) automatically based on certain criteria. This helps reduce the, sometimes unnecessary, amount of noise on a page full of form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptions\";s:8:\"provider\";s:9:\"bootstrap\";}s:37:\"forms_smart_descriptions_allowed_tags\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:37:\"forms_smart_descriptions_allowed_tags\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Smart form descriptions allowed (HTML) tags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:33:\"b, code, em, i, kbd, span, strong\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:179:\"Prevents descriptions from becoming tooltips by checking for HTML not in the list above (i.e. links). Separate by commas. To disable this filtering criteria, leave an empty value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:79:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptionsAllowedTags\";s:8:\"provider\";s:9:\"bootstrap\";}s:30:\"forms_smart_descriptions_limit\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"forms\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:30:\"forms_smart_descriptions_limit\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"Smart form descriptions maximum character limit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:3:\"250\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:196:\"Prevents descriptions from becoming tooltips by checking the character length of the description (HTML is not counted towards this limit). To disable this filtering criteria, leave an empty value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:73:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Forms\\FormsSmartDescriptionsLimit\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"image_responsive\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"images\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"image_responsive\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Responsive Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:248:\"Images in Bootstrap 3 can be made responsive-friendly via the addition of the <code>.img-responsive</code> class. This applies <code>max-width: 100%;</code> and <code>height: auto;</code> to the image so that it scales nicely to the parent element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Images\\ImageResponsive\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"image_shape\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"images\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Images\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:52:\"https://getbootstrap.com/docs/3.4/css/#images-shapes\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image Shapes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:11:\"image_shape\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default image shape\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:89:\"Add classes to an <code>&lt;img&gt;</code> element to easily style images in any project.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"None\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:11:\"img-rounded\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Rounded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"img-circle\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Circle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"img-thumbnail\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Images\\ImageShape\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"table_bordered\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"table_bordered\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Bordered table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Add borders on all sides of the table and cells.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:60:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableBordered\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"table_condensed\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"table_condensed\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Condensed table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Make tables more compact by cutting cell padding in half.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableCondensed\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"table_hover\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"table_hover\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Hover rows\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Enable a hover state on table rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableHover\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"table_striped\";a:9:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"table_striped\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Striped rows\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Add zebra-striping to any table row within the <code>&lt;tbody&gt;</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableStriped\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"table_responsive\";a:11:{s:6:\"groups\";a:2:{s:7:\"general\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"tables\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"table_responsive\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Responsive tables\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:374:\"Wraps tables with <code>.table-responsive</code> to make them horizontally scroll when viewing them on devices under 768px. When viewing on devices larger than 768px, you will not see a difference in the presentational aspect of these tables. The <code>Automatic</code> option will only apply this setting for front-end facing tables, not the tables in administrative areas.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:6:\"weight\";i:1;s:7:\"options\";a:3:{i:-1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Automatic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:0;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Disabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\General\\Tables\\TableResponsive\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"breadcrumb\";a:10:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"breadcrumb\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Breadcrumb visibility\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Show or hide the Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"1\";s:7:\"options\";a:3:{i:0;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hidden\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Visible\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Only in admin areas\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\Breadcrumb\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"breadcrumb_home\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"breadcrumb_home\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Show \'Home\' breadcrumb link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"If your site has a module dedicated to handling breadcrumbs already, ensure this setting is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:69:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\BreadcrumbHome\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"breadcrumb_title\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"breadcrumbs\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Breadcrumbs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"breadcrumb_title\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Show current page title at end\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:101:\"If your site has a module dedicated to handling breadcrumbs already, ensure this setting is disabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:70:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Breadcrumbs\\BreadcrumbTitle\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"navbar_inverse\";a:9:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"navbar\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Navbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"navbar_inverse\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Inverse navbar style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Select if you want the inverse navbar style.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Navbar\\NavbarInverse\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"navbar_position\";a:11:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"navbar\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Navbar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"navbar_position\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Navbar Position\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Determines where the navbar is positioned on the page.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:3:{s:10:\"static-top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Static Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"fixed-top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Fixed Top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"fixed-bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Fixed Bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Navbar\\NavbarPosition\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"region_wells\";a:8:{s:6:\"groups\";a:2:{s:10:\"components\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Components\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"region_wells\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Region Wells\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:1:{s:51:\"https://getbootstrap.com/docs/3.4/components/#wells\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Bootstrap Wells\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:12:\"region_wells\";s:4:\"type\";s:9:\"container\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:108:\"Enable the <code>.well</code>, <code>.well-sm</code> or <code>.well-lg</code> classes for specified regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";a:9:{s:10:\"navigation\";s:0:\"\";s:22:\"navigation_collapsible\";s:0:\"\";s:6:\"header\";s:0:\"\";s:11:\"highlighted\";s:0:\"\";s:4:\"help\";s:0:\"\";s:7:\"content\";s:0:\"\";s:13:\"sidebar_first\";s:0:\"\";s:14:\"sidebar_second\";s:4:\"well\";s:6:\"footer\";s:0:\"\";}s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\Components\\Region\\RegionWells\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"modal_enabled\";a:9:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"modal_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Enable Bootstrap Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:22:\"modal_jquery_ui_bridge\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:22:\"modal_jquery_ui_bridge\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"jQuery UI Dialog Bridge\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:234:\"Enabling this replaces the core/jquery.ui.dialog dependency in the core/drupal.dialog library with a jQuery UI Dialog widget bridge. This bridge adds support to Bootstrap Modals so that it may interpret jQuery UI Dialog functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:0;s:5:\"class\";s:69:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalJqueryUIBridge\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"modal_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"modal_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Apply a CSS fade transition to modals.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"modal_backdrop\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"modal_backdrop\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"backdrop\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:132:\"Includes a modal-backdrop element. Alternatively, specify <code>static</code> for a backdrop which doesn\'t close the modal on click.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"true\";s:7:\"options\";a:3:{s:5:\"false\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Disabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"true\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"static\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Static\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalBackdrop\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"modal_focus_input\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"modal_focus_input\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"focusInput\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:174:\"Enabling this focuses on the first available and visible input found in the modal after it\'s opened. If no element is found, the close button (if visible) is focused instead.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalFocusInput\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"modal_keyboard\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"modal_keyboard\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"keyboard\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Closes the modal when escape key is pressed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalKeyboard\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"modal_select_text\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"modal_select_text\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"selectText\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:104:\"Enabling this selects the text of the first available and visible input found after it has been focused.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:65:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalSelectText\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"modal_show\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"modal_show\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"show\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Shows the modal when initialized.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalShow\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"modal_size\";a:11:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"modals\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Modals\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"modal_size\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Default modal size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Defines the modal size between the default, <code>modal-sm</code> and <code>modal-lg</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Normal\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";a:2:{s:8:\"modal-sm\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Small\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"modal-lg\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Large\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Modals\\ModalSize\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_enabled\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Enable Bootstrap Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:304:\"Elements that have the <code>data-toggle=&quot;popover&quot;</code> attribute set will automatically initialize the popover upon page load. <div class=\'alert alert-warning alert-sm\'><strong>WARNING:</strong> This feature can sometimes impact performance. Disable if pages appear to hang after load.</div>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Apply a CSS fade transition to the popover.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"popover_auto_close\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"popover_auto_close\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"autoClose\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:206:\"If enabled, the active popover will automatically close when it loses focus, when a click occurs anywhere in the DOM (outside the popover), the escape key (ESC) is pressed or when another popover is opened.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverAutoClose\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_container\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_container\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:311:\"Appends the popover to a specific element. Example: <code>body</code>. This option is particularly useful in that it allows you to position the popover in the flow of the document near the triggering element - which will prevent the popover from floating away from the triggering element during a window resize.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"body\";s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_content\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_content\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:106:\"Default content value if <code>data-content</code> or <code>data-target</code> attributes are not present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverContent\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"popover_delay\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"popover_delay\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"delay\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"The amount of time to delay showing and hiding the popover (in milliseconds). Does not apply to manual trigger type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"0\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverDelay\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"popover_html\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"popover_html\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:151:\"Insert HTML into the popover. If false, jQuery\'s text method will be used to insert content into the DOM. Use text if you\'re worried about XSS attacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverHtml\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"popover_placement\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"popover_placement\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"placement\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:247:\"Where to position the popover. When <code>auto</code> is specified, it will dynamically reorient the popover. For example, if placement is <code>auto left</code>, the popover will display to the left when possible, otherwise it will display right.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"right\";s:7:\"options\";a:9:{s:3:\"top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"auto\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"auto\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"auto top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"auto top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"auto bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"auto bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"auto left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"auto left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"auto right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"auto right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverPlacement\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"popover_selector\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:2:{s:45:\"https://github.com/twbs/bootstrap/issues/4215\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Issue #4215\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:27:\"https://jsfiddle.net/fScua/\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"JSFiddle Example\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:2:\"id\";s:16:\"popover_selector\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"selector\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:167:\"If a selector is provided, tooltip objects will be delegated to the specified targets. In practice, this is used to enable dynamic HTML content to have popovers added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverSelector\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"popover_title\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"popover_title\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"Default title value if <code>title</code> attribute isn\'t present.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTitle\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"popover_trigger\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"popover_trigger\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"trigger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"How a popover is triggered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"click\";s:7:\"options\";a:4:{s:5:\"click\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"hover\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"hover\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"focus\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"focus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"manual\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"manual\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTrigger\";s:8:\"provider\";s:9:\"bootstrap\";}s:25:\"popover_trigger_autoclose\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"popovers\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Popovers\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:25:\"popover_trigger_autoclose\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Auto-close on document click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:108:\"Will automatically close the current popover if a click occurs anywhere else other than the popover element.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:75:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Popovers\\PopoverTriggerAutoclose\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"tooltip_enabled\";a:10:{s:6:\"groups\";a:2:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"tooltip_enabled\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Enable Bootstrap Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:316:\"Elements that have the <code>data-toggle=&quot;tooltip&quot;</code> attribute set will automatically initialize the tooltip upon page load. <div class=\'alert alert-warning alert-sm\'><strong>WARNING:</strong> This feature can sometimes impact performance. Disable if pages appear to &quot;hang&quot; after load.</div>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:6:\"weight\";i:-1;s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipEnabled\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_animation\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_animation\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"animation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Apply a CSS fade transition to the tooltip.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:1;s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipAnimation\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_container\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_container\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"container\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"Appends the tooltip to a specific element. Example: <code>body</code>.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:4:\"body\";s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipContainer\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"tooltip_delay\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"tooltip_delay\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"delay\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:116:\"The amount of time to delay showing and hiding the tooltip (in milliseconds). Does not apply to manual trigger type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:1:\"0\";s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipDelay\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"tooltip_html\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"tooltip_html\";s:4:\"type\";s:8:\"checkbox\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"HTML\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:151:\"Insert HTML into the tooltip. If false, jQuery\'s text method will be used to insert content into the DOM. Use text if you\'re worried about XSS attacks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipHtml\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"tooltip_placement\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"tooltip_placement\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"placement\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:247:\"Where to position the tooltip. When <code>auto</code> is specified, it will dynamically reorient the tooltip. For example, if placement is <code>auto left</code>, the tooltip will display to the left when possible, otherwise it will display right.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:9:\"auto left\";s:7:\"options\";a:9:{s:3:\"top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"auto\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"auto\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"auto top\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"auto top\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"auto bottom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"auto bottom\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"auto left\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"auto left\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"auto right\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"auto right\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:68:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipPlacement\";s:8:\"provider\";s:9:\"bootstrap\";}s:16:\"tooltip_selector\";a:9:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:16:\"tooltip_selector\";s:4:\"type\";s:9:\"textfield\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"selector\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"If a selector is provided, tooltip objects will be delegated to the specified targets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:0:\"\";s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipSelector\";s:8:\"provider\";s:9:\"bootstrap\";}s:15:\"tooltip_trigger\";a:10:{s:6:\"groups\";a:3:{s:10:\"javascript\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"JavaScript\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"tooltips\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Tooltips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"options\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:15:\"tooltip_trigger\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"trigger\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"How a tooltip is triggered.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"hover\";s:7:\"options\";a:4:{s:5:\"click\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"click\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"hover\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"hover\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"focus\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"focus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"manual\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"manual\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:66:\"Drupal\\bootstrap\\Plugin\\Setting\\JavaScript\\Tooltips\\TooltipTrigger\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_jsdelivr_version\";a:11:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:8:\"jsdelivr\";b:0;}s:3:\"see\";a:0:{}s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:2:\"id\";s:20:\"cdn_jsdelivr_version\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:-1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Version\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"Choose the Bootstrap version from jsdelivr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"3.4.1\";s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnJsdelivrVersion\";s:8:\"provider\";s:9:\"bootstrap\";}s:12:\"cdn_provider\";a:13:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:12:\"cdn_provider\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"CDN Provider\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Choose the CDN Provider used to load Bootstrap resources.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:8:\"jsdelivr\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"None (compile locally)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"empty_value\";s:0:\"\";s:6:\"weight\";i:-1;s:7:\"options\";a:0:{}s:5:\"class\";s:56:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnProvider\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"cdn_jsdelivr_theme\";a:12:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:8:\"jsdelivr\";b:0;}s:3:\"see\";a:0:{}s:12:\"cdn_provider\";s:8:\"jsdelivr\";s:2:\"id\";s:18:\"cdn_jsdelivr_theme\";s:4:\"type\";s:6:\"select\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Choose the Example Theme provided by Bootstrap or one of the Bootswatch themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:9:\"bootstrap\";s:12:\"empty_option\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"empty_value\";s:9:\"bootstrap\";s:5:\"class\";s:61:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnJsdelivrTheme\";s:8:\"provider\";s:9:\"bootstrap\";}s:14:\"cdn_custom_css\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:14:\"cdn_custom_css\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Bootstrap CSS URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:110:\"It is best to use <code>https</code> protocols here as it will allow more flexibility if the need ever arises.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:57:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomCss\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"cdn_custom_css_min\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"cdn_custom_css_min\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Minified Bootstrap CSS URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"Additionally, you can provide the minimized version of the file. It will be used instead if site aggregation is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomCssMin\";s:8:\"provider\";s:9:\"bootstrap\";}s:11:\"cdn_version\";a:10:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:11:\"cdn_version\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Version\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Choose a version provided by the CDN Provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:5:\"3.4.1\";s:5:\"class\";s:55:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnVersion\";s:8:\"provider\";s:9:\"bootstrap\";}s:13:\"cdn_custom_js\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:13:\"cdn_custom_js\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Bootstrap JavaScript URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:110:\"It is best to use <code>https</code> protocols here as it will allow more flexibility if the need ever arises.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:56:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomJs\";s:8:\"provider\";s:9:\"bootstrap\";}s:9:\"cdn_theme\";a:9:{s:6:\"groups\";a:2:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:9:\"cdn_theme\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Choose a theme provided by the CDN Provider.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnTheme\";s:8:\"provider\";s:9:\"bootstrap\";}s:17:\"cdn_custom_js_min\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";b:0;}s:3:\"see\";a:0:{}s:2:\"id\";s:17:\"cdn_custom_js_min\";s:4:\"type\";s:9:\"textfield\";s:6:\"weight\";i:4;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Minified Bootstrap JavaScript URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"Additionally, you can provide the minimized version of the file. It will be used instead if site aggregation is enabled.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustomJsMin\";s:8:\"provider\";s:9:\"bootstrap\";}s:22:\"cdn_cache_ttl_versions\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:22:\"cdn_cache_ttl_versions\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Available Versions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The length of time to cache the CDN verions before requesting them from the API again.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:604800;s:5:\"class\";s:64:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlVersions\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_cache_ttl_themes\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:20:\"cdn_cache_ttl_themes\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Available Themes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:101:\"The length of time to cache the CDN themes (if applicable) before requesting them from the API again.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:604800;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlThemes\";s:8:\"provider\";s:9:\"bootstrap\";}s:20:\"cdn_cache_ttl_assets\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:20:\"cdn_cache_ttl_assets\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Asset Processing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:165:\"The length of time to cache the parsing and processing of CDN assets before rebuilding them again. Note: any change to CDN values automatically triggers a new build.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:5:\"class\";s:62:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlAssets\";s:8:\"provider\";s:9:\"bootstrap\";}s:21:\"cdn_cache_ttl_library\";a:10:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:5:\"cache\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Advanced Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:21:\"cdn_cache_ttl_library\";s:4:\"type\";s:6:\"select\";s:6:\"weight\";i:4;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Theme Library Alterations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:156:\"The length of time to cache the theme\'s library alterations before rebuilding them again. Note: any change to CDN values automatically triggers a new build.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:-1;s:5:\"class\";s:63:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCacheTtlLibrary\";s:8:\"provider\";s:9:\"bootstrap\";}s:10:\"cdn_custom\";a:7:{s:6:\"groups\";a:3:{s:3:\"cdn\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"CDN (Content Delivery Network)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"cdn_provider\";b:0;s:6:\"custom\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Custom URLs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:10:\"cdn_custom\";s:4:\"type\";s:8:\"textarea\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:288:\"One complete URL per line. All URLs are validated and parsed to determine available version(s) and/or theme(s). A URL can be any file ending in <code>.css</code> or <code>.js</code> (with matching response MIME type). Minified URLs can also be supplied and the will be used automatically.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:54:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\Cdn\\CdnCustom\";s:8:\"provider\";s:9:\"bootstrap\";}s:18:\"include_deprecated\";a:10:{s:6:\"groups\";a:1:{s:8:\"advanced\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:18:\"include_deprecated\";s:4:\"type\";s:8:\"checkbox\";s:6:\"weight\";i:-3;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Include <code>deprecated.php</code>\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:107:\"Enabling this setting will include any <code>deprecated.php</code> file found in your theme or base themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\IncludeDeprecated\";s:8:\"provider\";s:9:\"bootstrap\";}s:28:\"suppress_deprecated_warnings\";a:10:{s:6:\"groups\";a:1:{s:8:\"advanced\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Advanced\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:3:\"see\";a:0:{}s:2:\"id\";s:28:\"suppress_deprecated_warnings\";s:4:\"type\";s:8:\"checkbox\";s:6:\"weight\";i:-2;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Suppress deprecated warnings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"defaultValue\";i:0;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Enable this setting if you wish to suppress deprecated warning messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:67:\"Drupal\\bootstrap\\Plugin\\Setting\\Advanced\\SuppressDeprecatedWarnings\";s:8:\"provider\";s:9:\"bootstrap\";}}',-1,1660242879.994,1,'theme_registry','117'),('tour_plugins',_binary 'a:1:{s:4:\"text\";a:4:{s:2:\"id\";s:4:\"text\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\tour\\Plugin\\tour\\tip\\TipPluginText\";s:8:\"provider\";s:4:\"tour\";}}',-1,1660242909.116,1,'','0'),('typed_config_definitions',_binary 'a:755:{s:9:\"undefined\";a:2:{s:5:\"label\";s:9:\"Undefined\";s:5:\"class\";s:35:\"Drupal\\Core\\Config\\Schema\\Undefined\";}s:6:\"ignore\";a:2:{s:5:\"label\";s:6:\"Ignore\";s:5:\"class\";s:32:\"Drupal\\Core\\Config\\Schema\\Ignore\";}s:7:\"boolean\";a:2:{s:5:\"label\";s:7:\"Boolean\";s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BooleanData\";}s:5:\"email\";a:2:{s:5:\"label\";s:5:\"Email\";s:5:\"class\";s:43:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Email\";}s:7:\"integer\";a:2:{s:5:\"label\";s:7:\"Integer\";s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\IntegerData\";}s:9:\"timestamp\";a:2:{s:5:\"label\";s:9:\"Timestamp\";s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Timestamp\";}s:5:\"float\";a:2:{s:5:\"label\";s:5:\"Float\";s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\FloatData\";}s:6:\"string\";a:2:{s:5:\"label\";s:6:\"String\";s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\";}s:3:\"uri\";a:2:{s:5:\"label\";s:3:\"Uri\";s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Uri\";}s:7:\"mapping\";a:3:{s:5:\"label\";s:7:\"Mapping\";s:5:\"class\";s:33:\"Drupal\\Core\\Config\\Schema\\Mapping\";s:16:\"definition_class\";s:40:\"\\Drupal\\Core\\TypedData\\MapDataDefinition\";}s:8:\"sequence\";a:3:{s:5:\"label\";s:8:\"Sequence\";s:5:\"class\";s:34:\"Drupal\\Core\\Config\\Schema\\Sequence\";s:16:\"definition_class\";s:49:\"\\Drupal\\Core\\Config\\Schema\\SequenceDataDefinition\";}s:5:\"label\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Label\";s:12:\"translatable\";b:1;}s:12:\"plural_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Plural variants\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Path\";}s:4:\"text\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Text\";s:12:\"translatable\";b:1;}s:4:\"uuid\";a:3:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";s:11:\"constraints\";a:1:{s:4:\"Uuid\";a:0:{}}}s:11:\"date_format\";a:4:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";s:12:\"translatable\";b:1;s:19:\"translation context\";s:15:\"PHP date format\";}s:9:\"color_hex\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Color\";}s:17:\"_core_config_info\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:19:\"default_config_hash\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Default configuration hash\";}}}s:13:\"config_object\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:8:\"langcode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Language code\";}s:5:\"_core\";a:1:{s:4:\"type\";s:17:\"_core_config_info\";}}}s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Mail\";s:7:\"mapping\";a:2:{s:7:\"subject\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:7:\"Subject\";}s:4:\"body\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";}}}s:6:\"filter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Filter\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:8:\"provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Provider\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"settings\";a:1:{s:4:\"type\";s:28:\"filter_settings.[%parent.id]\";}}}s:28:\"action_configuration_default\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Action configuration\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:14:\"theme_settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:4:{s:7:\"favicon\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Shortcut icon settings\";s:7:\"mapping\";a:4:{s:8:\"mimetype\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"MIME type\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Path\";}s:3:\"url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"URL\";}s:11:\"use_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Use the default shortcut icon supplied by the theme\";}}}s:8:\"features\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Optional features\";s:7:\"mapping\";a:7:{s:20:\"comment_user_picture\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"User pictures in comments\";}s:25:\"comment_user_verification\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"User verification status in comments\";}s:7:\"favicon\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Shortcut icon\";}s:4:\"logo\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:4:\"Logo\";}s:4:\"name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Site name\";}s:17:\"node_user_picture\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"User pictures in posts\";}s:6:\"slogan\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Site slogan\";}}}s:4:\"logo\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Logo settings\";s:7:\"mapping\";a:3:{s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Logo path\";}s:3:\"url\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:3:\"URL\";}s:11:\"use_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Use default\";}}}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:33:\"theme_settings.third_party.[%key]\";}}}}s:5:\"route\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Route\";s:7:\"mapping\";a:2:{s:10:\"route_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Route Name\";}s:12:\"route_params\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Route Params\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Param\";}}}}s:24:\"config_dependencies_base\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:6:\"config\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:33:\"Configuration entity dependencies\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:27:\"Content entity dependencies\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:6:\"module\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Module dependencies\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:5:\"theme\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:18:\"Theme dependencies\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:19:\"config_dependencies\";a:3:{s:4:\"type\";s:24:\"config_dependencies_base\";s:5:\"label\";s:26:\"Configuration dependencies\";s:7:\"mapping\";a:1:{s:8:\"enforced\";a:2:{s:4:\"type\";s:24:\"config_dependencies_base\";s:5:\"label\";s:35:\"Enforced configuration dependencies\";}}}s:13:\"config_entity\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:6:{s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:5:\"label\";s:4:\"UUID\";}s:8:\"langcode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Language code\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:12:\"dependencies\";a:2:{s:4:\"type\";s:19:\"config_dependencies\";s:5:\"label\";s:12:\"Dependencies\";}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:42:\"[%parent.%parent.%type].third_party.[%key]\";}}s:5:\"_core\";a:1:{s:4:\"type\";s:17:\"_core_config_info\";}}}s:16:\"block.settings.*\";a:1:{s:4:\"type\";s:14:\"block_settings\";}s:14:\"block_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Block settings\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:13:\"label_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Display title\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:4:\"info\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Admin info\";}s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:8:\"provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Provider\";}s:15:\"context_mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context assignments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:16:\"condition.plugin\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Condition\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:6:\"negate\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Negate\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}s:15:\"context_mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context assignments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:22:\"display_variant.plugin\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Display variant\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}}}s:22:\"layout_plugin.settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Layout settings\";s:7:\"mapping\";a:1:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}s:24:\"layout_plugin.settings.*\";a:1:{s:4:\"type\";s:22:\"layout_plugin.settings\";}s:36:\"base_entity_reference_field_settings\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Type of item to reference\";}}}s:17:\"field_config_base\";a:2:{s:4:\"type\";s:13:\"config_entity\";s:7:\"mapping\";a:12:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Field name\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:9:\"Help text\";}s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Required field\";}s:12:\"translatable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Translatable\";}s:13:\"default_value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Default values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:40:\"field.value.[%parent.%parent.field_type]\";s:5:\"label\";s:13:\"Default value\";}}s:22:\"default_value_callback\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Default value callback\";}s:8:\"settings\";a:1:{s:4:\"type\";s:41:\"field.field_settings.[%parent.field_type]\";}s:10:\"field_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Field type\";}}}s:30:\"core.base_field_override.*.*.*\";a:2:{s:4:\"type\";s:17:\"field_config_base\";s:5:\"label\";s:26:\"Base field bundle override\";}s:18:\"core.date_format.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Date format\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"locked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Locked\";}s:7:\"pattern\";a:2:{s:4:\"type\";s:41:\"core_date_format_pattern.[%parent.locked]\";s:5:\"label\";s:15:\"PHP date format\";}}}s:26:\"core_date_format_pattern.0\";a:2:{s:4:\"type\";s:11:\"date_format\";s:5:\"label\";s:11:\"Date format\";}s:26:\"core_date_format_pattern.1\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}s:24:\"field.storage_settings.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Settings\";}s:22:\"field.field_settings.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Settings\";}s:13:\"field.value.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";}s:29:\"field.storage_settings.string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"String settings\";s:7:\"mapping\";a:3:{s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum length\";}s:14:\"case_sensitive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Case sensitive\";}s:8:\"is_ascii\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Contains US ASCII characters only\";}}}s:27:\"field.field_settings.string\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"String settings\";}s:18:\"field.value.string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Value\";}}}s:34:\"field.storage_settings.string_long\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"String (long) settings\";s:7:\"mapping\";a:1:{s:14:\"case_sensitive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Case sensitive\";}}}s:32:\"field.field_settings.string_long\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"String (long) settings\";}s:23:\"field.value.string_long\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Value\";}}}s:26:\"field.storage_settings.uri\";a:3:{s:4:\"type\";s:29:\"field.storage_settings.string\";s:5:\"label\";s:12:\"URI settings\";s:7:\"mapping\";a:2:{s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum length\";}s:14:\"case_sensitive\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Case sensitive\";}}}s:24:\"field.field_settings.uri\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"URI settings\";}s:15:\"field.value.uri\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.created\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Created timestamp settings\";}s:28:\"field.field_settings.created\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Created timestamp settings\";}s:19:\"field.value.created\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.changed\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Changed timestamp settings\";}s:28:\"field.field_settings.changed\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Changed timestamp settings\";}s:19:\"field.value.changed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:39:\"field.storage_settings.entity_reference\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:39:\"Entity reference field storage settings\";s:7:\"mapping\";a:1:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Type of item to reference\";}}}s:37:\"field.field_settings.entity_reference\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"Entity reference field settings\";s:7:\"mapping\";a:2:{s:7:\"handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Reference method\";}s:16:\"handler_settings\";a:2:{s:4:\"type\";s:44:\"entity_reference_selection.[%parent.handler]\";s:5:\"label\";s:42:\"Entity reference selection plugin settings\";}}}s:28:\"field.value.entity_reference\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:9:\"target_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}s:11:\"target_uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}}}s:28:\"field.field_settings.boolean\";a:3:{s:5:\"label\";s:16:\"Boolean settings\";s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:8:\"on_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"On label\";}s:9:\"off_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Off label\";}}}s:19:\"field.value.boolean\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:28:\"field.storage_settings.email\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Email settings\";}s:26:\"field.field_settings.email\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Email settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Setting\";}}s:17:\"field.value.email\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Integer settings\";s:7:\"mapping\";a:2:{s:8:\"unsigned\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Unsigned\";}s:4:\"size\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Database storage size\";}}}s:28:\"field.field_settings.integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Integer\";s:7:\"mapping\";a:4:{s:3:\"min\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Maximum\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:19:\"field.value.integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:30:\"field.storage_settings.decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Decimal settings\";s:7:\"mapping\";a:2:{s:9:\"precision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Precision\";}s:5:\"scale\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Scale\";}}}s:28:\"field.field_settings.decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Decimal settings\";s:7:\"mapping\";a:4:{s:3:\"min\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Maximum\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:19:\"field.value.decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}}}s:28:\"field.storage_settings.float\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Float settings\";}s:26:\"field.field_settings.float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Float settings\";s:7:\"mapping\";a:4:{s:3:\"min\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Maximum\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:17:\"field.value.float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}}}s:21:\"field.value.timestamp\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Timestamp value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:9:\"timestamp\";s:5:\"label\";s:5:\"Value\";}}}s:11:\"text_format\";a:4:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Text with text format\";s:12:\"translatable\";b:1;s:7:\"mapping\";a:2:{s:5:\"value\";a:3:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";s:12:\"translatable\";b:1;}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:26:\"entity_reference_selection\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:43:\"Entity reference selection handler settings\";s:7:\"mapping\";a:1:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Type of item to reference\";}}}s:28:\"entity_reference_selection.*\";a:1:{s:4:\"type\";s:26:\"entity_reference_selection\";}s:34:\"entity_reference_selection.default\";a:3:{s:4:\"type\";s:26:\"entity_reference_selection\";s:5:\"label\";s:34:\"Default selection handler settings\";s:7:\"mapping\";a:4:{s:14:\"target_bundles\";a:4:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"types\";s:8:\"nullable\";b:1;s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}}s:4:\"sort\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Sort settings\";s:7:\"mapping\";a:2:{s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Sort by\";}s:9:\"direction\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Sort direction\";}}}s:11:\"auto_create\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:54:\"Create referenced entities if they don\'t already exist\";}s:18:\"auto_create_bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:45:\"Bundle assigned to the auto-created entities.\";}}}s:36:\"entity_reference_selection.default:*\";a:1:{s:4:\"type\";s:34:\"entity_reference_selection.default\";}s:25:\"core.entity_view_mode.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:25:\"Entity view mode settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:40:\"The human-readable name of the view mode\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Cached\";}}}s:25:\"core.entity_form_mode.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:25:\"Entity form mode settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Cache\";}}}s:30:\"core.entity_view_display.*.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:14:\"Entity display\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:4:\"mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"View or form mode machine name\";}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Field formatters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:35:\"field_formatter.entity_view_display\";}}s:6:\"hidden\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:21:\"Field display setting\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Value\";}}}}s:15:\"field_formatter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Field formatter\";s:7:\"mapping\";a:4:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Format type machine name\";}s:5:\"label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Label setting machine name\";}s:8:\"settings\";a:2:{s:4:\"type\";s:39:\"field.formatter.settings.[%parent.type]\";s:5:\"label\";s:8:\"Settings\";}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:34:\"field.formatter.third_party.[%key]\";}}}}s:35:\"field_formatter.entity_view_display\";a:2:{s:4:\"type\";s:15:\"field_formatter\";s:7:\"mapping\";a:2:{s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}}}s:30:\"core.entity_form_display.*.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:19:\"Entity form display\";s:7:\"mapping\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:4:\"mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"View or form mode machine name\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Field widgets\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Field widget\";s:7:\"mapping\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Widget type machine name\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}s:8:\"settings\";a:2:{s:4:\"type\";s:36:\"field.widget.settings.[%parent.type]\";s:5:\"label\";s:8:\"Settings\";}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:31:\"field.widget.third_party.[%key]\";}}}}}s:6:\"hidden\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Hidden\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Component\";}}}}s:26:\"field.formatter.settings.*\";a:1:{s:4:\"type\";s:7:\"mapping\";}s:23:\"field.widget.settings.*\";a:1:{s:4:\"type\";s:7:\"mapping\";}s:38:\"field.widget.settings.string_textfield\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:34:\"Text field display format settings\";s:7:\"mapping\";a:2:{s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:37:\"field.widget.settings.string_textarea\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:32:\"Textarea display format settings\";s:7:\"mapping\";a:2:{s:4:\"rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Rows\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:25:\"field.widget.settings.uri\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"URI field\";s:7:\"mapping\";a:2:{s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of URI field\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:35:\"field.widget.settings.email_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Email field display format settings\";s:7:\"mapping\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Size of email field\";}}}s:40:\"field.widget.settings.datetime_timestamp\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Datetime timestamp display format settings\";}s:38:\"field.widget.settings.boolean_checkbox\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:40:\"Boolean checkbox display format settings\";s:7:\"mapping\";a:1:{s:13:\"display_label\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Display label\";}}}s:28:\"field.widget.settings.hidden\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"- Hidden - format settings\";}s:28:\"field.widget.settings.number\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Number default display format settings\";s:7:\"mapping\";a:1:{s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:30:\"field.widget.settings.checkbox\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Single on/off checkbox format settings\";s:7:\"mapping\";a:1:{s:13:\"display_label\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:50:\"Use field label instead of the \"On value\" as label\";}}}s:56:\"field.widget.settings.entity_reference_autocomplete_tags\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:66:\"Entity reference autocomplete (Tags style) display format settings\";s:7:\"mapping\";a:4:{s:14:\"match_operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Autocomplete matching\";}s:11:\"match_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:43:\"Maximum number of autocomplete suggestions.\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:51:\"field.widget.settings.entity_reference_autocomplete\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:53:\"Entity reference autocomplete display format settings\";s:7:\"mapping\";a:4:{s:14:\"match_operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Autocomplete matching\";}s:11:\"match_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:43:\"Maximum number of autocomplete suggestions.\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:32:\"field.formatter.settings.boolean\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:3:{s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Output format\";}s:19:\"format_custom_false\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Custom output for FALSE\";}s:18:\"format_custom_true\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:22:\"Custom output for TRUE\";}}}s:31:\"field.formatter.settings.string\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:14:\"link_to_entity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Link to the entity\";}}}s:33:\"field.formatter.settings.language\";a:2:{s:4:\"type\";s:31:\"field.formatter.settings.string\";s:7:\"mapping\";a:1:{s:15:\"native_language\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display in native language\";}}}s:39:\"field.formatter.settings.number_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Number decimal display format settings\";s:7:\"mapping\";a:4:{s:18:\"thousand_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Thousand marker\";}s:17:\"decimal_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Decimal marker\";}s:5:\"scale\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Scale\";}s:13:\"prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display prefix and suffix.\";}}}s:39:\"field.formatter.settings.number_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:38:\"Number integer display format settings\";s:7:\"mapping\";a:2:{s:18:\"thousand_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Thousand marker\";}s:13:\"prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display prefix and suffix.\";}}}s:43:\"field.formatter.settings.number_unformatted\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Number unformatted display format settings\";}s:33:\"field.formatter.settings.uri_link\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"URI as link display format settings\";}s:34:\"field.formatter.settings.timestamp\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:33:\"Timestamp display format settings\";s:7:\"mapping\";a:3:{s:11:\"date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}s:18:\"custom_date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Custom date format\";}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Time zone\";}}}s:38:\"field.formatter.settings.timestamp_ago\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Timestamp ago display format settings\";s:7:\"mapping\";a:3:{s:13:\"future_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Future format\";}s:11:\"past_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Past format\";}s:11:\"granularity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Granularity\";}}}s:53:\"field.formatter.settings.entity_reference_entity_view\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:56:\"Entity reference rendered entity display format settings\";s:7:\"mapping\";a:2:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:4:\"link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Show links\";}}}s:51:\"field.formatter.settings.entity_reference_entity_id\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:50:\"Entity reference entity ID display format settings\";}s:47:\"field.formatter.settings.entity_reference_label\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:46:\"Entity reference label display format settings\";s:7:\"mapping\";a:1:{s:4:\"link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:35:\"Link label to the referenced entity\";}}}s:32:\"block.settings.field_block:*:*:*\";a:2:{s:4:\"type\";s:14:\"block_settings\";s:7:\"mapping\";a:1:{s:9:\"formatter\";a:1:{s:4:\"type\";s:15:\"field_formatter\";}}}s:31:\"action.configuration.entity:*:*\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:13:\"Entity action\";}s:45:\"action.configuration.action_send_email_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Send email configuration\";s:7:\"mapping\";a:3:{s:9:\"recipient\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Recipient\";}s:7:\"subject\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:7:\"Subject\";}s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";}}}s:39:\"action.configuration.action_goto_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Redirect to URL configuration\";s:7:\"mapping\";a:1:{s:3:\"url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"URL\";}}}s:42:\"action.configuration.action_message_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:43:\"Display a message to the user configuration\";s:7:\"mapping\";a:1:{s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:7:\"Message\";}}}s:14:\"core.extension\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:18:\"Extension settings\";s:7:\"mapping\";a:3:{s:6:\"module\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Enabled modules\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}s:5:\"theme\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Installed themes\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}s:7:\"profile\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Install profile\";}}}s:36:\"core.menu.static_menu_link_overrides\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:26:\"Static menu link overrides\";s:7:\"mapping\";a:1:{s:11:\"definitions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Definitions\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Definition\";s:7:\"mapping\";a:5:{s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Menu name\";}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Parent\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Expanded\";}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}}}}}}s:27:\"auto_entitylabel.settings.*\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:26:\"Auto entity label settings\";s:7:\"mapping\";a:5:{s:6:\"status\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:26:\"Automatic label generation\";}s:7:\"pattern\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Pattern for the label\";}s:6:\"escape\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Remove special characters\";}s:15:\"preserve_titles\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Preserve node titles\";}s:12:\"dependencies\";a:2:{s:4:\"type\";s:19:\"config_dependencies\";s:5:\"label\";s:12:\"Dependencies\";}}}s:41:\"field.widget.settings.autocomplete_deluxe\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Autocomplete Deluxe widget settings\";s:7:\"mapping\";a:11:{s:14:\"match_operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Match Operator\";}s:23:\"autocomplete_route_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Route Name\";}s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Size\";}s:17:\"selection_handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Selection Handler\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Limit\";}s:10:\"min_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Min Length\";}s:9:\"delimiter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Delimiter\";}s:23:\"not_found_message_allow\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Allow \"Not Found\" message\";}s:17:\"not_found_message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"\"Not Found\" Message\";}s:9:\"new_terms\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Allow New Terms\";}s:16:\"no_empty_message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"No Empty Message\";}}}s:23:\"automated_cron.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"Automated cron settings\";s:7:\"mapping\";a:1:{s:8:\"interval\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Run cron every\";}}}s:22:\"views.exposed_form.bef\";a:3:{s:4:\"type\";s:18:\"views_exposed_form\";s:5:\"label\";s:22:\"Better Exposed Filters\";s:7:\"mapping\";a:4:{s:14:\"input_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Input required before showing results\";}s:19:\"text_input_required\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:51:\"Text shown if a filter option has not been selected\";}s:26:\"text_input_required_format\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:45:\"Text format for the text_input_required field\";}s:3:\"bef\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"BEF options\";s:7:\"mapping\";a:4:{s:7:\"general\";a:1:{s:4:\"type\";s:30:\"better_exposed_filters.general\";}s:4:\"sort\";a:1:{s:4:\"type\";s:39:\"better_exposed_filters.sort.[plugin_id]\";}s:5:\"pager\";a:1:{s:4:\"type\";s:40:\"better_exposed_filters.pager.[plugin_id]\";}s:6:\"filter\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Filters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:41:\"better_exposed_filters.filter.[plugin_id]\";}}}}}}s:30:\"better_exposed_filters.general\";a:3:{s:5:\"label\";s:20:\"General BEF settings\";s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:10:{s:10:\"autosubmit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Auto-submit\";}s:28:\"autosubmit_exclude_textfield\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Exclude Textfield\";}s:26:\"autosubmit_textfield_delay\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:30:\"Delay for textfield autosubmit\";}s:15:\"autosubmit_hide\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Hide submit button\";}s:14:\"input_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:64:\"Only display results after the user has selected a filter option\";}s:15:\"allow_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Enable secondary exposed form options\";}s:15:\"secondary_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Secondary options label\";}s:14:\"secondary_open\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Secondary options is open\";}s:19:\"text_input_required\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:51:\"Text shown if a filter option has not been selected\";}s:26:\"text_input_required_format\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:45:\"Text format for the text_input_required field\";}}}s:36:\"better_exposed_filters_filter_widget\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin id\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:12:\"sort_options\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Sort filter options alphabetically\";}s:16:\"placeholder_text\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Placeholder text for the filter\";}s:7:\"rewrite\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Rewrite filter options\";s:7:\"mapping\";a:1:{s:21:\"filter_rewrite_values\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:21:\"Rewrite filter option\";}}}s:11:\"collapsible\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Make sort options collapsible\";}s:12:\"is_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"This filter is a secondary option\";}}}}}s:31:\"better_exposed_filters.filter.*\";a:2:{s:5:\"label\";s:27:\"Exposed filter BEF settings\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:37:\"better_exposed_filters.filter.default\";a:2:{s:5:\"label\";s:7:\"Default\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:33:\"better_exposed_filters.filter.bef\";a:3:{s:5:\"label\";s:24:\"Checkboxes/Radio Buttons\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";s:7:\"mapping\";a:3:{s:15:\"select_all_none\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Add select all/none links\";}s:22:\"select_all_none_nested\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:47:\"Add select all/none links to hierarchical lists\";}s:14:\"display_inline\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display checkbox/radio options inline\";}}}s:39:\"better_exposed_filters.filter.bef_links\";a:3:{s:5:\"label\";s:5:\"Links\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";s:7:\"mapping\";a:1:{s:15:\"select_all_none\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Add select all/none links\";}}}s:40:\"better_exposed_filters.filter.bef_hidden\";a:2:{s:5:\"label\";s:6:\"Hidden\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:41:\"better_exposed_filters.filter.bef_sliders\";a:3:{s:5:\"label\";s:16:\"jQuery UI Slider\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";s:7:\"mapping\";a:6:{s:3:\"min\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Range minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Range maximum\";}s:4:\"step\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Step\";}s:7:\"animate\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Animation speed\";}s:10:\"animate_ms\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Animation speed in milliseconds\";}s:11:\"orientation\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Orientation\";}}}s:45:\"better_exposed_filters.filter.bef_datepickers\";a:2:{s:5:\"label\";s:21:\"jQuery UI Date Picker\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:35:\"better_exposed_filters_pager_widget\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin id\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:12:\"is_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Pager is a secondary option\";}}}}}s:30:\"better_exposed_filters.pager.*\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:26:\"Exposed pager BEF settings\";}s:36:\"better_exposed_filters.pager.default\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:7:\"Default\";}s:32:\"better_exposed_filters.pager.bef\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:24:\"Checkboxes/Radio Buttons\";}s:38:\"better_exposed_filters.pager.bef_links\";a:2:{s:4:\"type\";s:35:\"better_exposed_filters_pager_widget\";s:5:\"label\";s:5:\"Links\";}s:34:\"better_exposed_filters_sort_widget\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin id\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:7:{s:7:\"combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Combine sort order with sort by\";}s:15:\"combine_rewrite\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:29:\"Rewrite combined sort options\";}s:5:\"reset\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Include reset sort option\";}s:11:\"reset_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Reset sort label\";}s:11:\"collapsible\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Make sort options collapsible\";}s:17:\"collapsible_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:33:\"Collapsible details element title\";}s:12:\"is_secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Sort is a secondary option\";}}}}}s:29:\"better_exposed_filters.sort.*\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:25:\"Exposed sort BEF settings\";}s:35:\"better_exposed_filters.sort.default\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:7:\"Default\";}s:31:\"better_exposed_filters.sort.bef\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:24:\"Checkboxes/Radio Buttons\";}s:37:\"better_exposed_filters.sort.bef_links\";a:2:{s:4:\"type\";s:34:\"better_exposed_filters_sort_widget\";s:5:\"label\";s:5:\"Links\";}s:13:\"block.block.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:5:\"Block\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"theme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Theme\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Provider\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:8:\"settings\";a:1:{s:4:\"type\";s:31:\"block.settings.[%parent.plugin]\";}s:10:\"visibility\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:21:\"Visibility Conditions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:21:\"condition.plugin.[id]\";s:5:\"label\";s:20:\"Visibility Condition\";}}}}s:20:\"block_content.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:26:\"Custom block type settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:8:\"revision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"Create new revision\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}}}s:23:\"captcha.captcha_point.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:13:\"CAPTCHA point\";s:7:\"mapping\";a:4:{s:6:\"formId\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Form ID\";}s:11:\"captchaType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Captcha Type\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";}}}s:16:\"captcha.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"External Links Settings\";s:7:\"mapping\";a:11:{s:15:\"enabled_default\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Add captcha to all forms.\";}s:17:\"default_challenge\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:34:\"The default challenge for captcha.\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:32:\"The default captcha description.\";}s:19:\"administration_mode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Add CAPTCHA administration links to forms\";}s:20:\"allow_on_admin_pages\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:71:\"Allow CAPTCHAs and CAPTCHA administration links on administrative pages\";}s:23:\"add_captcha_description\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Add a description to the CAPTCHA\";}s:30:\"wrong_captcha_response_message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:70:\"The error message when a user has entered an incorrect CAPTCHA answer.\";}s:18:\"default_validation\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:26:\"Default CAPTCHA validation\";}s:11:\"persistence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:19:\"CAPTCHA Persistence\";}s:12:\"enable_stats\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Enable statistics\";}s:19:\"log_wrong_responses\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Log wrong responses\";}}}s:15:\"charts.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Charts settings\";s:7:\"mapping\";a:1:{s:23:\"charts_default_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Charts default settings\";s:7:\"mapping\";a:33:{s:7:\"library\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Charting library\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Chart type\";}s:5:\"title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Chart title\";}s:6:\"colors\";a:3:{s:4:\"type\";s:8:\"seguence\";s:5:\"label\";s:12:\"Chart colors\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Hexadecimal color\";}}s:14:\"title_position\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Title position\";}s:8:\"tooltips\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Tooltips\";}s:11:\"data_labels\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Data labels\";}s:12:\"data_markers\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Data markers\";}s:15:\"legend_position\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Legend position\";}s:10:\"background\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Background\";}s:17:\"three_dimensional\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:33:\"Make chart three-dimensional (3D)\";}s:5:\"polar\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:59:\"Transform cartesian charts into the polar coordinate system\";}s:5:\"width\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Width\";}s:11:\"width_units\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Width units\";}s:6:\"height\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Height\";}s:12:\"height_units\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Height units\";}s:3:\"max\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Gauge maximum value\";}s:3:\"min\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Gauge minimum value\";}s:10:\"green_from\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Green minimum value\";}s:8:\"green_to\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Green maximum value\";}s:11:\"yellow_from\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Yellow minimum value\";}s:9:\"yellow_to\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Yellow maximum value\";}s:8:\"red_from\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Red minimum value\";}s:6:\"red_to\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Red maximum value\";}s:11:\"xaxis_title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"X axis title\";}s:21:\"xaxis_labels_rotation\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"X axis labels rotation\";}s:11:\"yaxis_title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Y axis title\";}s:9:\"yaxis_min\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Y axis min value\";}s:9:\"yaxis_max\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Y axis max value\";}s:12:\"yaxis_prefix\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Y axis prefix\";}s:12:\"yaxis_suffix\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Y axis suffix\";}s:19:\"yaxis_decimal_count\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Y axis decimal count\";}s:21:\"yaxis_labels_rotation\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Y axis labels rotation\";}}}}}s:17:\"views.style.chart\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:5:\"Chart\";s:7:\"mapping\";a:3:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Chart title\";}s:11:\"xaxis_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:21:\"Horizontal axis title\";}s:11:\"yaxis_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Vertical axis title\";}}}s:29:\"views.display.chart_extension\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:26:\"Attachment display options\";}s:24:\"editor.settings.ckeditor\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"CKEditor settings\";s:7:\"mapping\";a:2:{s:7:\"toolbar\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Toolbar configuration\";s:7:\"mapping\";a:1:{s:4:\"rows\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:4:\"Rows\";s:8:\"sequence\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Button groups\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Button group\";s:7:\"mapping\";a:2:{s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Button group name\";}s:5:\"items\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Buttons\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Button\";}}}}}}}}s:7:\"plugins\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Plugins\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"ckeditor.plugin.[%key]\";}}}}s:24:\"ckeditor.plugin.language\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Language\";s:7:\"mapping\";a:1:{s:13:\"language_list\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Language list ID\";}}}s:27:\"ckeditor.plugin.stylescombo\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Styles dropdown\";s:7:\"mapping\";a:1:{s:6:\"styles\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"List of styles\";}}}s:13:\"color.theme.*\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:20:\"Color theme settings\";s:7:\"mapping\";a:4:{s:7:\"palette\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Palette settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:9:\"color_hex\";}}s:4:\"logo\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:9:\"Logo path\";}s:11:\"stylesheets\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:4:\"path\";}}s:5:\"files\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:4:\"path\";}}}}s:39:\"field.storage_settings.color_field_type\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:6:\"format\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Format\";}}}s:37:\"field.field_settings.color_field_type\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:7:\"opacity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Display opacity\";}}}s:28:\"field.value.color_field_type\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:5:\"color\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"The hex color code\";}s:7:\"opacity\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:11:\"The opacity\";}}}s:51:\"field.formatter.settings.color_field_formatter_text\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Color text format settings\";s:7:\"mapping\";a:2:{s:6:\"format\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Format\";}s:7:\"opacity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Display opacity\";}}}s:53:\"field.formatter.settings.color_field_formatter_swatch\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:28:\"Color swatch format settings\";s:7:\"mapping\";a:5:{s:5:\"shape\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Shape\";}s:5:\"width\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Height\";}s:7:\"opacity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Display opacity\";}s:14:\"data_attribute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Use data attribute\";}}}s:61:\"field.formatter.settings.color_field_formatter_swatch_options\";a:1:{s:4:\"type\";s:53:\"field.formatter.settings.color_field_formatter_swatch\";}s:50:\"field.formatter.settings.color_field_formatter_css\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Color CSS declaration format settings\";s:7:\"mapping\";a:6:{s:8:\"selector\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"Selector\";}s:8:\"property\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:8:\"Property\";}s:9:\"important\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Important\";}s:7:\"opacity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Display opacity\";}s:8:\"advanced\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Advanced\";}s:3:\"css\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:22:\"Custom CSS Declaration\";}}}s:48:\"field.widget.settings.color_field_widget_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Color default format settings\";s:7:\"mapping\";a:2:{s:17:\"placeholder_color\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:17:\"Color placeholder\";}s:19:\"placeholder_opacity\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Opacity placeholder\";}}}s:44:\"field.widget.settings.color_field_widget_box\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:27:\"Color boxes format settings\";s:7:\"mapping\";a:1:{s:14:\"default_colors\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Default colors\";}}}s:45:\"field.widget.settings.color_field_widget_grid\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Color grid format settings\";s:7:\"mapping\";a:6:{s:10:\"cell_width\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Cell width\";}s:11:\"cell_height\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Height width\";}s:11:\"cell_margin\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Cell margin\";}s:9:\"box_width\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Box width\";}s:10:\"box_height\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Box height\";}s:7:\"columns\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Columns number\";}}}s:49:\"field.widget.settings.color_field_widget_spectrum\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"Color spectrum format settings\";s:7:\"mapping\";a:8:{s:10:\"show_input\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Show Input\";}s:12:\"show_palette\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Show Palette\";}s:7:\"palette\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Color Palette\";}s:17:\"show_palette_only\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:17:\"Show Palette Only\";}s:12:\"show_buttons\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Show Buttons\";}s:11:\"cancel_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Cancel button text\";}s:11:\"choose_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Choose button text\";}s:11:\"allow_empty\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Allow Empty\";}}}s:16:\"comment.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Comment settings\";s:7:\"mapping\";a:1:{s:16:\"log_ip_addresses\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Whether to log IP addresses with comments or not.\";}}}s:40:\"field.formatter.settings.comment_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"Comment display format settings\";s:7:\"mapping\";a:2:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:57:\"The comment entity view mode to be used in this formatter\";}s:8:\"pager_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Pager ID\";}}}s:37:\"field.widget.settings.comment_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"Comment display format settings\";}s:43:\"action.configuration.comment_publish_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:29:\"Publish comment configuration\";}s:40:\"action.configuration.comment_save_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:26:\"Save comment configuration\";}s:56:\"action.configuration.comment_unpublish_by_keyword_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:53:\"Unpublish comment containing keyword(s) configuration\";s:7:\"mapping\";a:1:{s:8:\"keywords\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Keywords\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Keyword\";}}}}s:45:\"action.configuration.comment_unpublish_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:31:\"Unpublish comment configuration\";}s:42:\"action.configuration.comment_delete_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:28:\"Delete comment configuration\";}s:14:\"comment.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:21:\"Comment type settings\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:21:\"target_entity_type_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Target Entity Type ID\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}}}s:30:\"field.storage_settings.comment\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Comment settings\";s:7:\"mapping\";a:1:{s:12:\"comment_type\";a:2:{s:5:\"label\";s:12:\"Comment type\";s:4:\"type\";s:6:\"string\";}}}s:19:\"field.value.comment\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:6:{s:6:\"status\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Comment status\";}s:3:\"cid\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Last comment ID\";}s:22:\"last_comment_timestamp\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Last comment timestamp\";}s:17:\"last_comment_name\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Last comment name\";}s:16:\"last_comment_uid\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:20:\"Last comment user ID\";}s:13:\"comment_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Number of comments\";}}}s:28:\"field.field_settings.comment\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Comment settings\";s:7:\"mapping\";a:5:{s:12:\"default_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Threading\";}s:8:\"per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Comments per page\";}s:9:\"anonymous\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Mode\";}s:13:\"form_location\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Allow comment title\";}s:7:\"preview\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Preview comment\";}}}s:42:\"field.formatter.settings.comment_permalink\";a:1:{s:4:\"type\";s:31:\"field.formatter.settings.string\";}s:40:\"views.argument.argument_comment_user_uid\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:17:\"Commented user ID\";}s:25:\"views.field.comment_depth\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:13:\"Comment depth\";}s:31:\"views.field.comment_entity_link\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:12:\"Comment link\";s:7:\"mapping\";a:1:{s:6:\"teaser\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Show teaser-style link\";}}}s:29:\"views.field.comment_bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:17:\"Comment bulk form\";}s:28:\"views.field.commented_entity\";a:2:{s:4:\"type\";s:17:\"views.field.field\";s:5:\"label\";s:16:\"Commented entity\";}s:34:\"views.field.comment_last_timestamp\";a:2:{s:4:\"type\";s:16:\"views.field.date\";s:5:\"label\";s:17:\"Last comment date\";}s:32:\"views.field.comment_link_approve\";a:2:{s:4:\"type\";s:24:\"views.field.comment_link\";s:5:\"label\";s:20:\"Comment approve link\";}s:30:\"views.field.comment_link_reply\";a:2:{s:4:\"type\";s:24:\"views.field.comment_link\";s:5:\"label\";s:18:\"Comment reply link\";}s:29:\"views.field.node_new_comments\";a:3:{s:4:\"type\";s:19:\"views.field.numeric\";s:5:\"label\";s:22:\"Number of new comments\";s:7:\"mapping\";a:1:{s:15:\"link_to_comment\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Link this field to new comments\";}}}s:41:\"views.field.comment_ces_last_comment_name\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:27:\"Name of last comment poster\";}s:36:\"views.field.comment_ces_last_updated\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:36:\"Newer of last comment / node updated\";}s:25:\"views.filter.node_comment\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:19:\"Comment node status\";}s:37:\"views.filter.comment_ces_last_updated\";a:2:{s:4:\"type\";s:17:\"views.filter.date\";s:5:\"label\";s:36:\"Newer of last comment / node updated\";}s:29:\"views.filter.comment_user_uid\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:24:\"Node user posted comment\";}s:21:\"views.row.comment_rss\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:7:\"Comment\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}}}s:40:\"views.sort.comment_ces_last_comment_name\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:17:\"Last comment name\";}s:35:\"views.sort.comment_ces_last_updated\";a:2:{s:4:\"type\";s:15:\"views.sort.date\";s:5:\"label\";s:38:\"Newer of last comment / entity updated\";}s:25:\"views.sort.comment_thread\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:6:\"Thread\";}s:27:\"field.value.condition_field\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:10:\"conditions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Conditions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:21:\"condition.plugin.[id]\";s:5:\"label\";s:20:\"Visibility Condition\";}}}}s:36:\"field.field_settings.condition_field\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Condition field settings\";}s:43:\"field.widget.third_party.conditional_fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Conditions\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Conditional field data\";s:7:\"mapping\";a:5:{s:4:\"uuid\";a:1:{s:4:\"type\";s:6:\"string\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Entity type id\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Bundle id\";}s:8:\"dependee\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Dependee field name\";}s:8:\"settings\";a:2:{s:4:\"type\";s:27:\"conditional_fields.settings\";s:5:\"label\";s:18:\"Condition settings\";}}}}s:27:\"conditional_fields.settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Condition settings\";s:7:\"mapping\";a:11:{s:5:\"state\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"condition\";a:1:{s:4:\"type\";s:6:\"string\";}s:8:\"grouping\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:35:\"Interaction with other dependencies\";}s:10:\"values_set\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Values input mode\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"Value for boolean or string condition\";}s:6:\"values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:39:\"Value from set of values OR,AND,NOT,XOR\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:10:\"value_form\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:18:\"Values from widget\";s:8:\"sequence\";a:2:{s:4:\"type\";s:66:\"field.value.[%parent.%parent.%parent.%parent.%parent.%parent.type]\";s:5:\"label\";s:17:\"Value from widget\";}}s:6:\"effect\";a:1:{s:4:\"type\";s:6:\"string\";}s:14:\"effect_options\";a:1:{s:4:\"type\";s:8:\"sequence\";}s:8:\"selector\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Custom jQuery selector\";}s:11:\"inheritance\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Inheritance\";s:7:\"mapping\";a:3:{s:9:\"propagate\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:55:\"Propagate settings to fields contained within this one.\";}s:15:\"apply_to_parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:53:\"Apply these settings to the this (parent) field also.\";}s:7:\"recurse\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:63:\"Apply these settings to group fields contained within this one.\";}}}}}s:14:\"contact.form.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:12:\"Contact form\";s:7:\"mapping\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:10:\"recipients\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Recipients\";s:8:\"sequence\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:13:\"Email address\";}}s:5:\"reply\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:10:\"Auto-reply\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:7:\"message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:39:\"Message displayed to user on submission\";}s:8:\"redirect\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:27:\"Redirect path on submission\";}}}s:16:\"contact.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Contact settings\";s:7:\"mapping\";a:3:{s:12:\"default_form\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Default form identifier\";}s:5:\"flood\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Flood control\";s:7:\"mapping\";a:2:{s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Limit\";}s:8:\"interval\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Interval\";}}}s:20:\"user_default_enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Personal contact form enabled by default\";}}}s:24:\"views.field.contact_link\";a:2:{s:4:\"type\";s:21:\"views.field.user_link\";s:5:\"label\";s:25:\"Link to user contact page\";}s:23:\"content_access.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"Content Access settings\";s:7:\"mapping\";a:2:{s:25:\"content_access_roles_gids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:29:\"Role - Grant Id mapping array\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Grant ID\";}}s:24:\"content_access_node_type\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:33:\"Content Access node type settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Grants\";}}}}s:28:\"views.field.contextual_links\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:15:\"Contextual link\";s:7:\"mapping\";a:2:{s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Link\";}}s:11:\"destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Include destination\";}}}s:18:\"css_editor.theme.*\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:10:\"Custom CSS\";s:7:\"mapping\";a:5:{s:4:\"path\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:0:\"\";}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Enable or disable custom CSS:\";}s:3:\"css\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:0:\"\";}s:17:\"plaintext_enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Use plain text editor\";}s:19:\"autopreview_enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Enable auto preview\";}}}s:14:\"ctools.context\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Context\";s:7:\"mapping\";a:4:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:20:\"Label of the context\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Context type\";}s:11:\"description\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Description of the context\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Context value\";}}}s:19:\"ctools.relationship\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Relationship\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}s:32:\"condition.plugin.entity_bundle:*\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:7:\"bundles\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:21:\"ctools.block_plugin.*\";a:2:{s:4:\"type\";s:19:\"block.settings.[id]\";s:7:\"mapping\";a:4:{s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";}s:15:\"context_mapping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context assignments\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}}}s:28:\"ctools.block_display_variant\";a:3:{s:4:\"type\";s:22:\"display_variant.plugin\";s:5:\"label\";s:21:\"Block display variant\";s:7:\"mapping\";a:1:{s:6:\"blocks\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Blocks\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:24:\"ctools.block_plugin.[id]\";}}}}}s:31:\"field.storage_settings.datetime\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Datetime settings\";s:7:\"mapping\";a:1:{s:13:\"datetime_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Date type\";}}}s:29:\"field.field_settings.datetime\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Datetime settings\";}s:20:\"field.value.datetime\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:17:\"default_date_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Default date type\";}s:12:\"default_date\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Default date value\";}}}s:38:\"field.formatter.settings.datetime_base\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:17:\"timezone_override\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Time zone override\";}}}s:41:\"field.formatter.settings.datetime_default\";a:3:{s:4:\"type\";s:38:\"field.formatter.settings.datetime_base\";s:5:\"label\";s:40:\"Datetime default display format settings\";s:7:\"mapping\";a:1:{s:11:\"format_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}}}s:39:\"field.formatter.settings.datetime_plain\";a:2:{s:4:\"type\";s:38:\"field.formatter.settings.datetime_base\";s:5:\"label\";s:38:\"Datetime plain display format settings\";}s:40:\"field.formatter.settings.datetime_custom\";a:3:{s:4:\"type\";s:38:\"field.formatter.settings.datetime_base\";s:5:\"label\";s:39:\"Datetime custom display format settings\";s:7:\"mapping\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:11:\"date_format\";s:5:\"label\";s:16:\"Date/time format\";}}}s:42:\"field.formatter.settings.datetime_time_ago\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:41:\"Datetime time ago display format settings\";s:7:\"mapping\";a:3:{s:13:\"future_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Future format\";}s:11:\"past_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Past format\";}s:11:\"granularity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Granularity\";}}}s:39:\"field.widget.settings.datetime_datelist\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:44:\"Datetime select list display format settings\";s:7:\"mapping\";a:3:{s:9:\"increment\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Time increments\";}s:10:\"date_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Date part order\";}s:9:\"time_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Time type\";}}}s:38:\"field.widget.settings.datetime_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:40:\"Datetime default display format settings\";}s:23:\"views.argument.datetime\";a:1:{s:4:\"type\";s:19:\"views.argument.date\";}s:27:\"views.argument.datetime_day\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:33:\"views.argument.datetime_full_date\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:29:\"views.argument.datetime_month\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:28:\"views.argument.datetime_week\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:28:\"views.argument.datetime_year\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:34:\"views.argument.datetime_year_month\";a:1:{s:4:\"type\";s:23:\"views.argument.datetime\";}s:21:\"views.filter.datetime\";a:1:{s:4:\"type\";s:17:\"views.filter.date\";}s:27:\"views.filter_value.datetime\";a:1:{s:4:\"type\";s:23:\"views.filter_value.date\";}s:19:\"views.sort.datetime\";a:1:{s:4:\"type\";s:15:\"views.sort.date\";}s:26:\"views.sort_expose.datetime\";a:1:{s:4:\"type\";s:22:\"views.sort_expose.date\";}s:40:\"field.widget.settings.daterange_duration\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Date range duration widget settings\";s:7:\"mapping\";a:3:{s:16:\"default_duration\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Default duration\";s:7:\"mapping\";a:6:{s:1:\"y\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Years\";}s:1:\"m\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Months\";}s:1:\"d\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Days\";}s:1:\"h\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Hours\";}s:1:\"i\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Minutes\";}s:1:\"s\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Seconds\";}}}s:20:\"duration_granularity\";a:2:{s:4:\"type\";s:11:\"granularity\";s:5:\"label\";s:20:\"Duration granularity\";}s:14:\"time_increment\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Time increments\";}}}s:32:\"field.storage_settings.daterange\";a:2:{s:4:\"type\";s:31:\"field.storage_settings.datetime\";s:5:\"label\";s:19:\"Date range settings\";}s:30:\"field.field_settings.daterange\";a:2:{s:4:\"type\";s:29:\"field.field_settings.datetime\";s:5:\"label\";s:19:\"Date range settings\";}s:21:\"field.value.daterange\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:4:{s:17:\"default_date_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Default start date type\";}s:12:\"default_date\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Default start date value\";}s:21:\"default_end_date_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Default end date type\";}s:16:\"default_end_date\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Default end date value\";}}}s:42:\"field.formatter.settings.daterange_default\";a:3:{s:4:\"type\";s:41:\"field.formatter.settings.datetime_default\";s:5:\"label\";s:42:\"Date range default display format settings\";s:7:\"mapping\";a:1:{s:9:\"separator\";a:3:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Separator\";s:19:\"translation context\";s:20:\"Date range separator\";}}}s:40:\"field.formatter.settings.daterange_plain\";a:3:{s:4:\"type\";s:39:\"field.formatter.settings.datetime_plain\";s:5:\"label\";s:40:\"Date range plain display format settings\";s:7:\"mapping\";a:1:{s:9:\"separator\";a:3:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Separator\";s:19:\"translation context\";s:20:\"Date range separator\";}}}s:41:\"field.formatter.settings.daterange_custom\";a:3:{s:4:\"type\";s:40:\"field.formatter.settings.datetime_custom\";s:5:\"label\";s:41:\"Date range custom display format settings\";s:7:\"mapping\";a:1:{s:9:\"separator\";a:3:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Separator\";s:19:\"translation context\";s:20:\"Date range separator\";}}}s:40:\"field.widget.settings.daterange_datelist\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:46:\"Date range select list display format settings\";s:7:\"mapping\";a:3:{s:9:\"increment\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Time increments\";}s:10:\"date_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Date part order\";}s:9:\"time_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Time type\";}}}s:39:\"field.widget.settings.daterange_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Date range default display format settings\";}s:14:\"dblog.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:25:\"Database logging settings\";s:7:\"mapping\";a:1:{s:9:\"row_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:29:\"Database log messages to keep\";}}}s:25:\"views.field.dblog_message\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:17:\"Log event message\";s:7:\"mapping\";a:1:{s:17:\"replace_variables\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Replace variables\";}}}s:28:\"views.field.dblog_operations\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:21:\"Operation link markup\";}s:24:\"views.filter.dblog_types\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:5:\"Types\";}s:15:\"editor.editor.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Text editor\";s:7:\"mapping\";a:4:{s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}s:6:\"editor\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text editor\";}s:8:\"settings\";a:1:{s:4:\"type\";s:32:\"editor.settings.[%parent.editor]\";}s:12:\"image_upload\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Image upload settings\";s:7:\"mapping\";a:5:{s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:6:\"scheme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"File storage\";}s:9:\"directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Upload directory\";}s:8:\"max_size\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Maximum file size\";}s:14:\"max_dimensions\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Maximum dimensions\";s:7:\"mapping\";a:2:{s:5:\"width\";a:3:{s:4:\"type\";s:7:\"integer\";s:8:\"nullable\";b:1;s:5:\"label\";s:13:\"Maximum width\";}s:6:\"height\";a:3:{s:4:\"type\";s:7:\"integer\";s:8:\"nullable\";b:1;s:5:\"label\";s:14:\"Maximum height\";}}}}}}}s:51:\"entity_reference_revisions.default.handler_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"View handler settings\";s:7:\"mapping\";a:4:{s:14:\"target_bundles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"types\";s:8:\"sequence\";a:1:{i:0;a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}}}s:4:\"sort\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Sort settings\";s:7:\"mapping\";a:2:{s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Sort by\";}s:9:\"direction\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Sort direction\";}}}s:6:\"filter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Filter settings\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Filter by\";}s:4:\"role\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:30:\"Restrict to the selected roles\";s:8:\"sequence\";a:1:{i:0;a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}}s:11:\"auto_create\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:54:\"Create referenced entities if they don\'t already exist\";}}}s:49:\"field.storage_settings.entity_reference_revisions\";a:1:{s:4:\"type\";s:39:\"field.storage_settings.entity_reference\";}s:38:\"field.value.entity_reference_revisions\";a:3:{s:4:\"type\";s:28:\"field.value.entity_reference\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:3:{s:9:\"target_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}s:18:\"target_revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Revision ID\";}s:11:\"target_uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Target UUID\";}}}s:47:\"field.field_settings.entity_reference_revisions\";a:1:{s:4:\"type\";s:37:\"field.field_settings.entity_reference\";}s:61:\"field.widget.settings.entity_reference_revisions_autocomplete\";a:1:{s:4:\"type\";s:51:\"field.widget.settings.entity_reference_autocomplete\";}s:63:\"field.formatter.settings.entity_reference_revisions_entity_view\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:9:\"view_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:4:\"link\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:40:\"views.display.entity_reference_revisions\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:26:\"Entity Reference Revisions\";}s:36:\"views.row.entity_reference_revisions\";a:2:{s:4:\"type\";s:16:\"views.row.fields\";s:5:\"label\";s:40:\"Entity Reference Revisions inline fields\";}s:38:\"views.style.entity_reference_revisions\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:31:\"Entity Reference Revisions list\";s:7:\"mapping\";a:1:{s:13:\"search_fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Search fields\";s:8:\"sequence\";a:1:{i:0;a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Search field\";}}}}}s:26:\"entityqueue.entity_queue.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:18:\"EntityQueue config\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:7:\"handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Queue handler\";}s:21:\"handler_configuration\";a:2:{s:4:\"type\";s:51:\"entityqueue_handler_configuration.[%parent.handler]\";s:5:\"label\";s:27:\"Queue handler configuration\";}s:15:\"entity_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Entity settings\";s:7:\"mapping\";a:3:{s:11:\"target_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Type of items to queue\";}s:7:\"handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Reference method\";}s:16:\"handler_settings\";a:2:{s:4:\"type\";s:44:\"entity_reference_selection.[%parent.handler]\";s:5:\"label\";s:42:\"Entity reference selection plugin settings\";}}}s:14:\"queue_settings\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Queue settings\";s:7:\"mapping\";a:4:{s:8:\"min_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Minimun queue size\";}s:8:\"max_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Maximum queue size\";}s:12:\"act_as_queue\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Act as queue\";}s:7:\"reverse\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:70:\"New items will be added to the top of the queue, instead of the bottom\";}}}}}s:33:\"entityqueue_handler_configuration\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:34:\"Entity queue handler configuration\";}s:35:\"entityqueue_handler_configuration.*\";a:1:{s:4:\"type\";s:33:\"entityqueue_handler_configuration\";}s:31:\"views.relationship.entity_queue\";a:3:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:12:\"Entity queue\";s:7:\"mapping\";a:1:{s:11:\"limit_queue\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:32:\"Limit to a specific entity queue\";}}}s:14:\"field.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Field settings\";s:7:\"mapping\";a:1:{s:16:\"purge_batch_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:45:\"Maximum number of field data records to purge\";}}}s:17:\"field.storage.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:5:\"Field\";s:7:\"mapping\";a:12:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Field name\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Entity type\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:8:\"settings\";a:1:{s:4:\"type\";s:37:\"field.storage_settings.[%parent.type]\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Module\";}s:6:\"locked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Locked\";}s:11:\"cardinality\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:40:\"Maximum number of values users can enter\";}s:12:\"translatable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Translatable\";}s:7:\"indexes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Indexes\";s:8:\"sequence\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Indexes\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:5:\"Index\";}}}s:22:\"persist_with_no_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Persist field storage with no fields\";}s:14:\"custom_storage\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Enable custom storage\";}}}s:17:\"field.field.*.*.*\";a:2:{s:4:\"type\";s:17:\"field_config_base\";s:5:\"label\";s:5:\"Field\";}s:33:\"views.relationship.entity_reverse\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:24:\"Reverse entity reference\";}s:54:\"core.entity_view_display.*.*.*.third_party.field_group\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:35:\"Field group settings on entity view\";s:8:\"sequence\";a:1:{i:0;a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"A field group\";s:7:\"mapping\";a:7:{s:8:\"children\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:33:\"The fields belonging to the group\";s:8:\"sequence\";a:1:{i:0;a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"The field name\";}}}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:26:\"Readable name of the group\";}s:11:\"parent_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"The parent group of this group\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"The region of this group\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"The weight of the group\";}s:11:\"format_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"The formatter of the group\";}s:15:\"format_settings\";a:1:{s:4:\"type\";s:62:\"field_group.field_group_formatter_plugin.[%parent.format_type]\";}}}}}s:54:\"core.entity_form_display.*.*.*.third_party.field_group\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:35:\"Field group settings on entity form\";s:8:\"sequence\";a:1:{i:0;a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"A field group\";s:7:\"mapping\";a:7:{s:8:\"children\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:33:\"The fields belonging to the group\";s:8:\"sequence\";a:1:{i:0;a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"The field name\";}}}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:26:\"Readable name of the group\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"The region of this group\";}s:11:\"parent_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"The parent group of this group\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"The weight of the group\";}s:11:\"format_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"The formatter of the group\";}s:15:\"format_settings\";a:1:{s:4:\"type\";s:62:\"field_group.field_group_formatter_plugin.[%parent.format_type]\";}}}}}s:50:\"field_group.field_group_formatter_plugin.accordion\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:44:\"Mapping for the accordion formatter settings\";s:7:\"mapping\";a:1:{s:6:\"effect\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Effect on the accordion\";}}}s:55:\"field_group.field_group_formatter_plugin.accordion_item\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:49:\"Mapping for the accordion item formatter settings\";s:7:\"mapping\";a:3:{s:9:\"formatter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Formatting of the item\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:23:\"Description of the item\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}}}s:48:\"field_group.field_group_formatter_plugin.details\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:42:\"Mapping for the details formatter settings\";s:7:\"mapping\";a:3:{s:4:\"open\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Display element open by default.\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"Description of the element\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}}}s:56:\"field_group.field_group_formatter_plugin.details_sidebar\";a:3:{s:4:\"type\";s:48:\"field_group.field_group_formatter_plugin.details\";s:5:\"label\";s:50:\"Mapping for the details sidebar formatter settings\";s:7:\"mapping\";a:1:{s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}}s:49:\"field_group.field_group_formatter_plugin.fieldset\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:43:\"Mapping for the fieldset formatter settings\";s:7:\"mapping\";a:2:{s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:23:\"Description of the item\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}}}s:53:\"field_group.field_group_formatter_plugin.html_element\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:47:\"Mapping for the html element formatter settings\";s:7:\"mapping\";a:8:{s:7:\"element\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:27:\"html element tag to be used\";}s:10:\"show_label\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"show the label\";}s:13:\"label_element\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:41:\"html element tag to be used for the label\";}s:21:\"label_element_classes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"html classes to be used for the label\";}s:10:\"attributes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"html attributes for the element\";}s:6:\"effect\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"effect on the element\";}s:5:\"speed\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"speed of the effect\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}}}s:44:\"field_group.field_group_formatter_plugin.tab\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:38:\"Mapping for the tab formatter settings\";s:7:\"mapping\";a:3:{s:9:\"formatter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"default state for the tab\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:22:\"Description of the tab\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}}}s:45:\"field_group.field_group_formatter_plugin.tabs\";a:3:{s:4:\"type\";s:45:\"field_group.field_group_formatter_plugin.base\";s:5:\"label\";s:38:\"Mapping for the tab formatter settings\";s:7:\"mapping\";a:5:{s:9:\"formatter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"default state for the tabs\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:23:\"description of the tabs\";}s:15:\"required_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Mark for required fields\";}s:9:\"direction\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Direction of the tabs\";}s:16:\"width_breakpoint\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:59:\"Disable Tabs widget if the window width is equal or smaller\";}}}s:45:\"field_group.field_group_formatter_plugin.base\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:39:\"Mapping for the base formatter settings\";s:7:\"mapping\";a:4:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Label of the fieldgroup\";}s:7:\"classes\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Classes of the fieldgroup\";}s:17:\"show_empty_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Show Empty Fields\";}s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Html id of the fieldgroup\";}}}s:17:\"field_ui.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:17:\"Field UI settings\";s:7:\"mapping\";a:1:{s:12:\"field_prefix\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:46:\"The prefix for new fields created via Field UI\";}}}s:13:\"file.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"File settings\";s:7:\"mapping\";a:3:{s:11:\"description\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Description\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:6:\"length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Length\";}}}s:4:\"icon\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Icon\";s:7:\"mapping\";a:1:{s:9:\"directory\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:9:\"Directory\";}}}s:35:\"make_unused_managed_files_temporary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Controls if unused files should be marked temporary\";}}}s:27:\"field.storage_settings.file\";a:3:{s:4:\"type\";s:36:\"base_entity_reference_field_settings\";s:5:\"label\";s:13:\"File settings\";s:7:\"mapping\";a:3:{s:13:\"display_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Enable Display field\";}s:15:\"display_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Files displayed by default\";}s:10:\"uri_scheme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Upload destination\";}}}s:16:\"field.value.file\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";}s:30:\"base_file_field_field_settings\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:7:\"handler\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Reference method\";}s:16:\"handler_settings\";a:2:{s:4:\"type\";s:44:\"entity_reference_selection.[%parent.handler]\";s:5:\"label\";s:31:\"File selection handler settings\";}s:14:\"file_directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"File directory\";}s:15:\"file_extensions\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed file extensions\";}s:12:\"max_filesize\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Maximum upload size\";}}}s:25:\"field.field_settings.file\";a:3:{s:4:\"type\";s:30:\"base_file_field_field_settings\";s:5:\"label\";s:13:\"File settings\";s:7:\"mapping\";a:1:{s:17:\"description_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Enable Description field\";}}}s:20:\"file.formatter.media\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Media display format settings\";s:7:\"mapping\";a:4:{s:8:\"controls\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Show playback controls\";}s:8:\"autoplay\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Autoplay\";}s:4:\"loop\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:4:\"Loop\";}s:26:\"multiple_file_display_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Display of multiple files\";}}}s:35:\"field.formatter.settings.file_audio\";a:2:{s:4:\"type\";s:20:\"file.formatter.media\";s:5:\"label\";s:34:\"Audio file display format settings\";}s:35:\"field.formatter.settings.file_video\";a:3:{s:4:\"type\";s:20:\"file.formatter.media\";s:5:\"label\";s:34:\"Video file display format settings\";s:7:\"mapping\";a:3:{s:5:\"muted\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Muted\";}s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:37:\"field.formatter.settings.file_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:28:\"Generic file format settings\";s:7:\"mapping\";a:1:{s:28:\"use_description_as_link_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:55:\"Replace the file name by its description when available\";}}}s:43:\"field.formatter.settings.file_rss_enclosure\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"RSS enclosure format settings\";}s:35:\"field.formatter.settings.file_table\";a:2:{s:4:\"type\";s:37:\"field.formatter.settings.file_default\";s:5:\"label\";s:30:\"Table of files format settings\";}s:39:\"field.formatter.settings.file_url_plain\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:27:\"URL to file format settings\";}s:34:\"field.widget.settings.file_generic\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"File format settings\";s:7:\"mapping\";a:1:{s:18:\"progress_indicator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Progress indicator\";}}}s:34:\"field_formatter_settings_base_file\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:12:\"link_to_file\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Link to file\";}}}s:34:\"field.formatter.settings.file_link\";a:1:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";}s:33:\"field.formatter.settings.file_uri\";a:2:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";s:7:\"mapping\";a:1:{s:18:\"file_download_path\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Display download path\";}}}s:38:\"field.formatter.settings.file_filemime\";a:2:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";s:7:\"mapping\";a:1:{s:14:\"filemime_image\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Display the filemime as icon\";}}}s:39:\"field.formatter.settings.file_extension\";a:2:{s:4:\"type\";s:34:\"field_formatter_settings_base_file\";s:7:\"mapping\";a:1:{s:20:\"extension_detect_tar\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Detect tar\";}}}s:23:\"views.argument.file_fid\";a:2:{s:4:\"type\";s:22:\"views.argument.numeric\";s:5:\"label\";s:7:\"File ID\";}s:26:\"views.field.file_extension\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:14:\"File extension\";s:7:\"mapping\";a:1:{s:20:\"extension_detect_tar\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Detect if tar is part of the extension\";}}}s:16:\"views.field.file\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"File\";s:7:\"mapping\";a:1:{s:12:\"link_to_file\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Link this field to download the file\";}}}s:25:\"views.field.file_filemime\";a:3:{s:4:\"type\";s:16:\"views.field.file\";s:5:\"label\";s:9:\"File MIME\";s:7:\"mapping\";a:1:{s:14:\"filemime_image\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:91:\"Display an icon representing the file type, instead of the MIME text (such as \"image/jpeg\")\";}}}s:20:\"views.field.file_uri\";a:3:{s:4:\"type\";s:16:\"views.field.file\";s:5:\"label\";s:8:\"File URI\";s:7:\"mapping\";a:1:{s:18:\"file_download_path\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Display download path instead of file storage URI\";}}}s:24:\"views.filter.file_status\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:11:\"File status\";}s:15:\"filter.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Filter settings\";s:7:\"mapping\";a:2:{s:15:\"fallback_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Fallback text format\";}s:27:\"always_show_fallback_choice\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Always show fallback choice\";}}}s:15:\"filter.format.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:12:\"Text formats\";s:7:\"mapping\";a:6:{s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:5:\"roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}s:7:\"filters\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Enabled filters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"filter\";}}s:12:\"dependencies\";a:2:{s:4:\"type\";s:19:\"config_dependencies\";s:5:\"label\";s:12:\"Dependencies\";}}}s:17:\"filter_settings.*\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Filter settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:27:\"filter_settings.filter_html\";a:3:{s:4:\"type\";s:6:\"filter\";s:5:\"label\";s:11:\"Filter HTML\";s:7:\"mapping\";a:3:{s:12:\"allowed_html\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Allowed HTML\";}s:16:\"filter_html_help\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"HTML help\";}s:20:\"filter_html_nofollow\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"HTML nofollow\";}}}s:26:\"filter_settings.filter_url\";a:3:{s:4:\"type\";s:6:\"filter\";s:5:\"label\";s:10:\"Filter URL\";s:7:\"mapping\";a:1:{s:17:\"filter_url_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"URL length\";}}}s:11:\"flag.flag.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:4:\"Flag\";s:7:\"mapping\";a:18:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Flag identifier\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:7:\"bundles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:39:\"The entity bundles this flag applies to\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Flaggable entity type\";}s:6:\"global\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Whether the flag is global\";}s:10:\"flag_short\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Flag link text\";}s:9:\"flag_long\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:26:\"Flag link description text\";}s:12:\"flag_message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Flag message\";}s:12:\"unflag_short\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Unflag link text\";}s:11:\"unflag_long\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:28:\"Unflag link description text\";}s:14:\"unflag_message\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Unflag message\";}s:18:\"unflag_denied_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Unflag denied text\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:9:\"flag_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"ID of the Flag Type plugin\";}s:9:\"link_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"ID of the Link Type plugin\";}s:14:\"flagTypeConfig\";a:2:{s:4:\"type\";s:41:\"flag.flag_type.plugin.[%parent.flag_type]\";s:5:\"label\";s:23:\"Flag type configuration\";}s:14:\"linkTypeConfig\";a:2:{s:4:\"type\";s:41:\"flag.link_type.plugin.[%parent.link_type]\";s:5:\"label\";s:23:\"Link type configuration\";}}}s:30:\"flag.flag_type.plugin.entity:*\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"Flag type for all entity types\";s:7:\"mapping\";a:5:{s:13:\"show_in_links\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Show in links\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}}s:13:\"show_as_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Show as field\";}s:12:\"show_on_form\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Show on form\";}s:20:\"show_contextual_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Show contextual link\";}s:17:\"extra_permissions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Extra permissions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Extra permission option\";}}}}s:33:\"flag.flag_type.plugin.entity:user\";a:3:{s:4:\"type\";s:30:\"flag.flag_type.plugin.entity:*\";s:5:\"label\";s:27:\"Flag type for user entities\";s:7:\"mapping\";a:1:{s:15:\"show_on_profile\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Show on profile\";}}}s:23:\"flag.link_type.plugin.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Link type configuration\";}s:29:\"flag.link_type.plugin.confirm\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Confirm Form link type\";s:7:\"mapping\";a:6:{s:17:\"flag_confirmation\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:17:\"Flag confirmation\";}s:19:\"unflag_confirmation\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Unflag confirmation\";}s:18:\"flag_create_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Create flagging button text\";}s:18:\"flag_delete_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Delete flagging button text\";}s:18:\"flag_update_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Update flagging button text\";}s:13:\"form_behavior\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:49:\"Where should the form open (new page, modal, etc)\";}}}s:33:\"flag.link_type.plugin.field_entry\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Field Entry link type\";s:7:\"mapping\";a:7:{s:17:\"flag_confirmation\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:17:\"Flag confirmation\";}s:13:\"edit_flagging\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Edit flagging\";}s:19:\"unflag_confirmation\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Unflag confirmation\";}s:18:\"flag_create_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Create flagging button text\";}s:18:\"flag_delete_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Delete flagging button text\";}s:18:\"flag_update_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:27:\"Update flagging button text\";}s:13:\"form_behavior\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:49:\"Where should the form open (new page, modal, etc)\";}}}s:34:\"action.configuration.flag_action:*\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"Configuration for flag actions\";s:7:\"mapping\";a:2:{s:7:\"flag_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"The flag ID\";}s:11:\"flag_action\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Flag action (flag or unflag)\";}}}s:41:\"action.configuration.flag_delete_flagging\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:24:\"Delete flagging entities\";}s:24:\"views.filter.flag_filter\";a:2:{s:4:\"type\";s:20:\"views.filter.boolean\";s:5:\"label\";s:11:\"Flag filter\";}s:36:\"views.relationship.flag_relationship\";a:3:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:37:\"Display options for flag relationship\";s:7:\"mapping\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"The flag\";}s:10:\"user_scope\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"The user scope\";}}}s:25:\"google_analytics.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:25:\"Google Analytics settings\";s:7:\"mapping\";a:12:{s:7:\"account\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Web Property ID\";}s:7:\"premium\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Premium account\";}s:11:\"domain_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"What are you tracking?\";}s:13:\"cross_domains\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"List of top-level domains\";}s:10:\"visibility\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Visibility\";s:7:\"mapping\";a:5:{s:17:\"request_path_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:30:\"Add tracking to specific pages\";}s:18:\"request_path_pages\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Pages by their paths\";}s:14:\"user_role_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:31:\"Add tracking for specific roles\";}s:15:\"user_role_roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}s:17:\"user_account_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:55:\"Allow users to customize tracking on their account page\";}}}s:5:\"track\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Links and downloads\";s:7:\"mapping\";a:12:{s:8:\"outbound\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Track clicks on outbound links\";}s:6:\"mailto\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Track clicks on mailto links\";}s:5:\"files\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Track downloads\";}s:16:\"files_extensions\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"File extension list\";}s:8:\"colorbox\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Track content in colorbox modal dialogs\";}s:6:\"linkid\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Enable enhanced link attribution\";}s:12:\"urlfragments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Track changing URL fragments as pageviews\";}s:6:\"userid\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Track User ID\";}s:8:\"messages\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:22:\"Track messages of type\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Message type\";}}s:11:\"site_search\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Track internal search\";}s:7:\"adsense\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Track AdSense ads\";}s:15:\"displayfeatures\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Track display features\";}}}s:7:\"privacy\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Privacy\";s:7:\"mapping\";a:1:{s:11:\"anonymizeip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Anonymize visitors IP address\";}}}s:6:\"custom\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Custom variables\";s:7:\"mapping\";a:2:{s:9:\"dimension\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Custom dimensions\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Dimension\";s:7:\"mapping\";a:3:{s:5:\"index\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Index\";}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}}s:6:\"metric\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Custom metrics\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Metric\";s:7:\"mapping\";a:3:{s:5:\"index\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Index\";}s:4:\"name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}}}}s:11:\"codesnippet\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Custom code snippets\";s:7:\"mapping\";a:3:{s:6:\"create\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Parameters\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:9:\"Parameter\";}}s:6:\"before\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Code snippet (before)\";}s:5:\"after\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Code snippet (after)\";}}}s:15:\"translation_set\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Track translation sets as one unit\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Locally cache tracking code file\";}s:5:\"debug\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Load debugging code of Google Universal Analytics\";}}}s:34:\"views.field.history_user_timestamp\";a:3:{s:4:\"type\";s:16:\"views.field.node\";s:5:\"label\";s:12:\"History user\";s:7:\"mapping\";a:1:{s:8:\"comments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Check for new comments as well\";}}}s:35:\"views.filter.history_user_timestamp\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:12:\"History user\";}s:15:\"hotjar.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Hotjar settings\";s:7:\"mapping\";a:8:{s:7:\"account\";a:3:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Hotjar ID\";s:12:\"translatable\";b:1;}s:15:\"snippet_version\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Hotjar version\";}s:12:\"snippet_path\";a:3:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Snippet path\";s:12:\"translatable\";b:1;}s:15:\"attachment_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Attachment mode\";}s:16:\"visibility_pages\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:30:\"Add tracking to specific pages\";}s:5:\"pages\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Pages by their paths\";}s:16:\"visibility_roles\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:31:\"Add tracking for specific roles\";}s:5:\"roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:10:\"image_size\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:19:\"field_default_image\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}s:3:\"alt\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Alternative text\";}s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:13:\"image.style.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Image style\";s:7:\"mapping\";a:3:{s:4:\"name\";a:1:{s:4:\"type\";s:6:\"string\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:7:\"effects\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:2:\"id\";a:1:{s:4:\"type\";s:6:\"string\";}s:4:\"data\";a:1:{s:4:\"type\";s:25:\"image.effect.[%parent.id]\";}s:6:\"weight\";a:1:{s:4:\"type\";s:7:\"integer\";}s:4:\"uuid\";a:1:{s:4:\"type\";s:4:\"uuid\";}}}}}}s:14:\"image.effect.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Effect settings\";}s:23:\"image.effect.image_crop\";a:3:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:10:\"Image crop\";s:7:\"mapping\";a:1:{s:6:\"anchor\";a:2:{s:5:\"label\";s:6:\"Anchor\";s:4:\"type\";s:6:\"string\";}}}s:26:\"image.effect.image_convert\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Convert\";s:7:\"mapping\";a:1:{s:9:\"extension\";a:2:{s:5:\"label\";s:9:\"Extension\";s:4:\"type\";s:6:\"string\";}}}s:25:\"image.effect.image_resize\";a:2:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:12:\"Image resize\";}s:25:\"image.effect.image_rotate\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Image rotate\";s:7:\"mapping\";a:3:{s:7:\"degrees\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Rotation angle\";}s:7:\"bgcolor\";a:2:{s:5:\"label\";s:16:\"Background color\";s:4:\"type\";s:9:\"color_hex\";}s:6:\"random\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Randomize\";}}}s:24:\"image.effect.image_scale\";a:3:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:11:\"Image scale\";s:7:\"mapping\";a:1:{s:7:\"upscale\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Upscale\";}}}s:29:\"image.effect.image_desaturate\";a:1:{s:4:\"type\";s:8:\"sequence\";}s:33:\"image.effect.image_scale_and_crop\";a:3:{s:4:\"type\";s:10:\"image_size\";s:5:\"label\";s:20:\"Image scale and crop\";s:7:\"mapping\";a:1:{s:6:\"anchor\";a:2:{s:5:\"label\";s:6:\"Anchor\";s:4:\"type\";s:6:\"string\";}}}s:14:\"image.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:3:{s:13:\"preview_image\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Preview image\";}s:26:\"allow_insecure_derivatives\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Allow insecure image derivatives\";}s:20:\"suppress_itok_output\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Suppress the itok query string for image derivatives\";}}}s:28:\"field.storage_settings.image\";a:3:{s:4:\"type\";s:27:\"field.storage_settings.file\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:1:{s:13:\"default_image\";a:2:{s:4:\"type\";s:19:\"field_default_image\";s:5:\"label\";s:13:\"Default value\";}}}s:26:\"field.field_settings.image\";a:3:{s:4:\"type\";s:30:\"base_file_field_field_settings\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:7:{s:14:\"max_resolution\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Maximum image resolution\";}s:14:\"min_resolution\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"Minimum image resolution\";}s:9:\"alt_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Enable Alt field\";}s:18:\"alt_field_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Alt field required\";}s:11:\"title_field\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Enable Title field\";}s:20:\"title_field_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Title field required\";}s:13:\"default_image\";a:2:{s:4:\"type\";s:19:\"field_default_image\";s:5:\"label\";s:13:\"Default value\";}}}s:17:\"field.value.image\";a:2:{s:4:\"type\";s:19:\"field_default_image\";s:5:\"label\";s:13:\"Default value\";}s:30:\"field.formatter.settings.image\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:10:\"image_link\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Link image to\";}s:11:\"image_style\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Image style\";}s:14:\"svg_attributes\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"SVG attributes\";s:7:\"mapping\";a:2:{s:5:\"width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Width\";}s:6:\"height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Height\";}}}s:19:\"svg_render_as_image\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Render SVG image as &lt;img&gt;\";}}}s:34:\"field.formatter.settings.image_url\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:28:\"Image URL formatter settings\";s:7:\"mapping\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Image style\";}}}s:33:\"field.widget.settings.image_image\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:35:\"Image field display format settings\";s:7:\"mapping\";a:2:{s:18:\"progress_indicator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Progress indicator\";}s:19:\"preview_image_style\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Preview image style\";}}}s:57:\"core.entity_view_display.*.*.*.third_party.layout_builder\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Per-view-mode Layout Builder settings\";s:7:\"mapping\";a:3:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:54:\"Whether the Layout Builder is enabled for this display\";}s:12:\"allow_custom\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Allow a customized layout\";}s:8:\"sections\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"layout_builder.section\";}}}}s:22:\"layout_builder.section\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Layout section\";s:7:\"mapping\";a:4:{s:9:\"layout_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Layout ID\";}s:15:\"layout_settings\";a:2:{s:4:\"type\";s:42:\"layout_plugin.settings.[%parent.layout_id]\";s:5:\"label\";s:15:\"Layout settings\";}s:10:\"components\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Components\";s:8:\"sequence\";a:1:{s:4:\"type\";s:24:\"layout_builder.component\";}}s:20:\"third_party_settings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:20:\"Third party settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:42:\"[%parent.%parent.%type].third_party.[%key]\";}}}}s:24:\"layout_builder.component\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Component\";s:7:\"mapping\";a:5:{s:13:\"configuration\";a:1:{s:4:\"type\";s:19:\"block.settings.[id]\";}s:6:\"region\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Region\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:4:\"uuid\";s:5:\"label\";s:4:\"UUID\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:10:\"additional\";a:2:{s:4:\"type\";s:6:\"ignore\";s:5:\"label\";s:15:\"Additional data\";}}}s:12:\"inline_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:12:\"Inline block\";s:7:\"mapping\";a:3:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:17:\"block_revision_id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Block revision ID\";}s:16:\"block_serialized\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Serialized block\";}}}s:29:\"block.settings.inline_block:*\";a:1:{s:4:\"type\";s:12:\"inline_block\";}s:26:\"layout_builder_multi_width\";a:2:{s:4:\"type\";s:22:\"layout_plugin.settings\";s:7:\"mapping\";a:1:{s:13:\"column_widths\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Column widths\";}}}s:44:\"layout_plugin.settings.layout_twocol_section\";a:1:{s:4:\"type\";s:26:\"layout_builder_multi_width\";}s:46:\"layout_plugin.settings.layout_threecol_section\";a:1:{s:4:\"type\";s:26:\"layout_builder_multi_width\";}s:29:\"field.formatter.settings.link\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Link format settings\";s:7:\"mapping\";a:5:{s:11:\"trim_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Trim link text length\";}s:8:\"url_only\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"URL only\";}s:9:\"url_plain\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Show URL as plain text\";}s:3:\"rel\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:27:\"Add rel=\"nofollow\" to links\";}s:6:\"target\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Open link in new window\";}}}s:38:\"field.formatter.settings.link_separate\";a:2:{s:4:\"type\";s:29:\"field.formatter.settings.link\";s:5:\"label\";s:20:\"Link format settings\";}s:34:\"field.widget.settings.link_default\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Link format settings\";s:7:\"mapping\";a:2:{s:15:\"placeholder_url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Placeholder for URL\";}s:17:\"placeholder_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:25:\"Placeholder for link text\";}}}s:27:\"field.storage_settings.link\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Link settings\";}s:25:\"field.field_settings.link\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Link settings\";s:7:\"mapping\";a:2:{s:5:\"title\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Allow link text\";}s:9:\"link_type\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Allowed link type\";}}}s:16:\"field.value.link\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:3:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Link text\";}s:3:\"url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"URL\";}s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Link options\";s:7:\"mapping\";a:5:{s:5:\"query\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:25:\"URL query key value pairs\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:8:\"fragment\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"URL fragment\";}s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:83:\"Whether to force the output to be an absolute link (beginning with http: or https:)\";}s:5:\"https\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:79:\"Whether to force this URL to point to a secure location (beginning with https:)\";}s:10:\"attributes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Link attributes\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}}}s:19:\"mailsystem.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:20:\"Mail System settings\";s:7:\"mapping\";a:3:{s:5:\"theme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Selected theme\";}s:8:\"defaults\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Default settings\";s:7:\"mapping\";a:2:{s:6:\"sender\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"The sender of an email\";}s:9:\"formatter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"The formatter used for emails\";}}}s:7:\"modules\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"List of modules\";s:8:\"sequence\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:31:\"List of keys for a given module\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Per module/key setting.\";s:7:\"mapping\";a:2:{s:6:\"sender\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"The sender of an email\";}s:9:\"formatter\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"The formatter used for emails\";}}}}}}}s:14:\"media.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Media settings\";s:7:\"mapping\";a:4:{s:13:\"icon_base_uri\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:60:\"Full URI to a folder where the media icons will be installed\";}s:13:\"iframe_domain\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:54:\"Domain from which to serve oEmbed content in an iframe\";}s:20:\"oembed_providers_url\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:55:\"The URL of the oEmbed providers database in JSON format\";}s:14:\"standalone_url\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:56:\"Allow media items to be viewed standalone at /media/{id}\";}}}s:12:\"media.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:10:\"Media type\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:6:\"source\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Source\";}s:20:\"source_configuration\";a:1:{s:4:\"type\";s:29:\"media.source.[%parent.source]\";}s:25:\"queue_thumbnail_downloads\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:48:\"Whether the thumbnail downloads should be queued\";}s:12:\"new_revision\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Whether a new revision should be created by default\";}s:9:\"field_map\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Field map\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:40:\"field.formatter.settings.media_thumbnail\";a:2:{s:4:\"type\";s:30:\"field.formatter.settings.image\";s:5:\"label\";s:45:\"Media thumbnail field display format settings\";}s:31:\"field.formatter.settings.oembed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"oEmbed display format settings\";s:7:\"mapping\";a:2:{s:9:\"max_width\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Maximum width\";}s:10:\"max_height\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum height\";}}}s:38:\"field.widget.settings.oembed_textfield\";a:2:{s:4:\"type\";s:38:\"field.widget.settings.string_textfield\";s:5:\"label\";s:29:\"oEmbed widget format settings\";}s:14:\"media.source.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Media source settings\";}s:17:\"media.source.file\";a:2:{s:4:\"type\";s:24:\"media.source.field_aware\";s:5:\"label\";s:33:\"\"File\" media source configuration\";}s:18:\"media.source.image\";a:2:{s:4:\"type\";s:24:\"media.source.field_aware\";s:5:\"label\";s:34:\"\"Image\" media source configuration\";}s:23:\"media.source.audio_file\";a:2:{s:4:\"type\";s:24:\"media.source.field_aware\";s:5:\"label\";s:34:\"\"Audio\" media source configuration\";}s:23:\"media.source.video_file\";a:2:{s:4:\"type\";s:24:\"media.source.field_aware\";s:5:\"label\";s:34:\"\"Video\" media source configuration\";}s:21:\"media.source.oembed:*\";a:3:{s:4:\"type\";s:24:\"media.source.field_aware\";s:5:\"label\";s:33:\"oEmbed media source configuration\";s:7:\"mapping\";a:2:{s:20:\"thumbnails_directory\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:34:\"URI of thumbnail storage directory\";}s:9:\"providers\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Allowed oEmbed providers\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Provider name\";}}}}s:24:\"media.source.field_aware\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:12:\"source_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Source field\";}}}s:27:\"filter_settings.media_embed\";a:3:{s:4:\"type\";s:6:\"filter\";s:5:\"label\";s:11:\"Media Embed\";s:7:\"mapping\";a:3:{s:17:\"default_view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"The view mode that is used by default\";}s:19:\"allowed_media_types\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:43:\"Media types selectable in the Media Library\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Media type\";}}s:18:\"allowed_view_modes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:48:\"View modes selectable in the \"Edit media\" dialog\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}}}}s:42:\"field.widget.settings.media_library_widget\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Media library widget settings\";s:7:\"mapping\";a:1:{s:11:\"media_types\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:37:\"Allowed media types, in display order\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Media type ID\";}}}}s:22:\"media_library.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:22:\"Media library settings\";s:7:\"mapping\";a:1:{s:11:\"advanced_ui\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Enable advanced UI\";}}}s:28:\"menu_item_role_access.config\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:46:\"Configuration for Menu Item Role Access module\";s:7:\"mapping\";a:2:{s:37:\"overwrite_internal_link_target_access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Overwrite internal link target access check\";}s:21:\"inherit_parent_access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:70:\"Allow children items to inherit the menu item access of their parents.\";}}}s:27:\"menu_link_attributes.config\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:1:{s:10:\"attributes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Attributes\";s:8:\"sequence\";a:2:{s:4:\"type\";s:31:\"_menu_link_attributes.attribute\";s:5:\"label\";s:12:\"An attribute\";}}}}s:31:\"_menu_link_attributes.attribute\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:5:{s:5:\"label\";a:1:{s:4:\"type\";s:6:\"string\";}s:11:\"description\";a:1:{s:4:\"type\";s:6:\"string\";}s:4:\"type\";a:1:{s:4:\"type\";s:6:\"string\";}s:7:\"options\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"default_value\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:16:\"menu_ui.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Menu settings\";s:7:\"mapping\";a:1:{s:24:\"override_parent_selector\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Override parent selector\";}}}s:31:\"node.type.*.third_party.menu_ui\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:30:\"Per-content type menu settings\";s:7:\"mapping\";a:2:{s:15:\"available_menus\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Available menus\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Menu machine name\";}}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Parent\";}}}s:13:\"node.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Node settings\";s:7:\"mapping\";a:1:{s:15:\"use_admin_theme\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:57:\"Use administration theme when editing or creating content\";}}}s:11:\"node.type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:12:\"Content type\";s:7:\"mapping\";a:7:{s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Machine-readable name\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:4:\"help\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:36:\"Explanation or submission guidelines\";}s:12:\"new_revision\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Whether a new revision should be created by default\";}s:12:\"preview_mode\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Preview before submitting\";}s:17:\"display_submitted\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:65:\"Display setting for author and date Submitted by post information\";}}}s:25:\"search.plugin.node_search\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Content search\";s:7:\"mapping\";a:1:{s:8:\"rankings\";a:4:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Content ranking\";s:7:\"orderby\";s:3:\"key\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Influence\";}}}}s:45:\"action.configuration.node_assign_owner_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:42:\"Change the author of content configuration\";s:7:\"mapping\";a:1:{s:9:\"owner_uid\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:8:\"Username\";}}}s:42:\"action.configuration.node_unpromote_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:53:\"Demote selected content from front page configuration\";}s:40:\"action.configuration.node_promote_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:54:\"Promote selected content from front page configuration\";}s:40:\"action.configuration.node_publish_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:38:\"Publish selected content configuration\";}s:42:\"action.configuration.node_unpublish_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:40:\"Unpublish selected content configuration\";}s:37:\"action.configuration.node_save_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:26:\"Save content configuration\";}s:39:\"action.configuration.node_delete_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:28:\"Delete content configuration\";}s:44:\"action.configuration.node_make_sticky_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:42:\"Make selected content sticky configuration\";}s:46:\"action.configuration.node_make_unsticky_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:44:\"Make selected content unsticky configuration\";}s:53:\"action.configuration.node_unpublish_by_keyword_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:53:\"Unpublish content containing keyword(s) configuration\";s:7:\"mapping\";a:1:{s:8:\"keywords\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Keywords\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Keyword\";}}}}s:35:\"block.settings.node_syndicate_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:15:\"Syndicate block\";s:7:\"mapping\";a:1:{s:11:\"block_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Block count\";}}}s:26:\"condition.plugin.node_type\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:7:\"bundles\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:29:\"views.area.node_listing_empty\";a:2:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:9:\"Node link\";}s:23:\"views.argument.node_nid\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:7:\"Node ID\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:24:\"views.argument.node_type\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:9:\"Node type\";s:7:\"mapping\";a:8:{s:8:\"glossary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Glossary mode\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Character limit\";}s:4:\"case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Case\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Case in path\";}s:14:\"transform_dash\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Transform spaces to dashes in URL\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"add_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Allow multiple filter values to work together\";}s:13:\"require_value\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Do not display items with no value in summary\";}}}s:32:\"views.argument.node_uid_revision\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:12:\"Node user ID\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:23:\"views.argument.node_vid\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Node revision ID\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:16:\"views.field.node\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"Node\";s:7:\"mapping\";a:1:{s:12:\"link_to_node\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:48:\"Link this field to the original piece of content\";}}}s:26:\"views.field.node_bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:14:\"Node bulk form\";}s:21:\"views.field.node_path\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:9:\"Node path\";s:7:\"mapping\";a:1:{s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Use absolute link (begins with \"http://\")\";}}}s:30:\"views.field.node_revision_link\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:23:\"Link to a node revision\";s:7:\"mapping\";a:1:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}}}s:37:\"views.field.node_revision_link_delete\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:30:\"Link to delete a node revision\";s:7:\"mapping\";a:1:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}}}s:37:\"views.field.node_revision_link_revert\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:35:\"Link to revert a node to a revision\";s:7:\"mapping\";a:1:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}}}s:24:\"views.filter.node_access\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:11:\"Node access\";}s:24:\"views.filter.node_status\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:11:\"Node status\";}s:30:\"views.filter.node_uid_revision\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:25:\"Node revisions of an user\";s:7:\"mapping\";a:3:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Expose\";s:7:\"mapping\";a:1:{s:6:\"reduce\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Reduce\";}}}}}s:30:\"views.filter_value.node_access\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Access\";}s:30:\"views.filter_value.node_status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:18:\"views.row.node_rss\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:15:\"Content options\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}}}s:22:\"notifications.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:23:\"Exclude entity settings\";s:7:\"mapping\";a:1:{s:17:\"excluded_entities\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:34:\"Exclude Entities (comma seperated)\";}}}s:35:\"field.storage_settings.list_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"List (integer) settings\";s:7:\"mapping\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Allowed values list\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Allowed value with label\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}s:23:\"allowed_values_function\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed values function\";}}}s:33:\"field.field_settings.list_integer\";a:2:{s:5:\"label\";s:23:\"List (integer) settings\";s:4:\"type\";s:7:\"mapping\";}s:24:\"field.value.list_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}s:33:\"field.storage_settings.list_float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"List (float) settings\";s:7:\"mapping\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Allowed values list\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Allowed value with label\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}s:23:\"allowed_values_function\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed values function\";}}}s:31:\"field.field_settings.list_float\";a:2:{s:5:\"label\";s:21:\"List (float) settings\";s:4:\"type\";s:7:\"mapping\";}s:22:\"field.value.list_float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:34:\"field.storage_settings.list_string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"List (text) settings\";s:7:\"mapping\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Allowed values list\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Allowed value with label\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}s:23:\"allowed_values_function\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Allowed values function\";}}}s:32:\"field.field_settings.list_string\";a:2:{s:5:\"label\";s:20:\"List (text) settings\";s:4:\"type\";s:7:\"mapping\";}s:23:\"field.value.list_string\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:37:\"field.formatter.settings.list_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Options list default display settings\";}s:33:\"field.formatter.settings.list_key\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Key format settings\";}s:37:\"field.widget.settings.options_buttons\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:41:\"Check boxes/radio buttons format settings\";}s:36:\"field.widget.settings.options_select\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:27:\"Select list format settings\";}s:32:\"views.argument.number_list_field\";a:2:{s:4:\"type\";s:22:\"views.argument.numeric\";s:7:\"mapping\";a:1:{s:7:\"summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Display a summary\";s:7:\"mapping\";a:4:{s:10:\"sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:17:\"number_of_records\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Sort by\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:5:\"human\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}}}s:32:\"views.argument.string_list_field\";a:2:{s:4:\"type\";s:21:\"views.argument.string\";s:7:\"mapping\";a:1:{s:7:\"summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Display a summary\";s:7:\"mapping\";a:4:{s:10:\"sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:17:\"number_of_records\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Sort by\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:5:\"human\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}}}s:23:\"views.filter.list_field\";a:1:{s:4:\"type\";s:24:\"views.filter.many_to_one\";}s:30:\"override_node_options.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:30:\"Override Node Options settings\";s:7:\"mapping\";a:2:{s:19:\"general_permissions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Use general permissions.\";}s:20:\"specific_permissions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Use content type specific permissions.\";}}}s:26:\"field.widget.settings.path\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:20:\"Link format settings\";}s:12:\"pcp.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:7:\"mapping\";a:4:{s:14:\"hide_pcp_block\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Hide Block When Complete.\";}s:11:\"field_order\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:20:\"Profile Fields Order\";}s:9:\"open_link\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Profile Fields Open Link\";}s:14:\"profile_fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Profile Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Profile Fields\";}}}}s:30:\"quicktabs.quicktabs_instance.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:19:\"Quick Tabs settings\";s:7:\"mapping\";a:10:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Label\";}s:4:\"uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"UUID\";}s:6:\"status\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:8:\"renderer\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Renderer\";}s:15:\"hide_empty_tabs\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Hide Empty Tabs\";}s:11:\"default_tab\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Default Tab\";}s:12:\"dependencies\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Dependencies\";}s:7:\"options\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";s:8:\"sequence\";a:1:{s:4:\"type\";s:24:\"quicktabs.options.[%key]\";}}s:18:\"configuration_data\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:18:\"Configuration Data\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Configuration Item\";s:7:\"mapping\";a:4:{s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:7:\"content\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Content\";s:8:\"sequence\";a:1:{s:4:\"type\";s:35:\"quicktabs.configuration_data.[%key]\";}}}}}}}s:32:\"quicktabs.options.accordion_tabs\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Accordion Tabs Options\";s:7:\"mapping\";a:1:{s:9:\"jquery_ui\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"jQuery UI\";s:7:\"mapping\";a:2:{s:11:\"collapsible\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Collapsible\";}s:11:\"heightStyle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Height Style\";}}}}}s:28:\"quicktabs.options.quick_tabs\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Quick Tabs Options\";s:7:\"mapping\";a:1:{s:4:\"ajax\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:4:\"Ajax\";}}}s:42:\"quicktabs.configuration_data.block_content\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Block Content\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Options\";s:7:\"mapping\";a:3:{s:3:\"bid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"nid\";}s:11:\"block_title\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Block Title\";}s:13:\"display_title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Display Title\";}}}}}s:41:\"quicktabs.configuration_data.node_content\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Node Content\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Options\";s:7:\"mapping\";a:3:{s:3:\"nid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"nid\";}s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View Mode\";}s:10:\"hide_title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Hide Title\";}}}}}s:42:\"quicktabs.configuration_data.qtabs_content\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Quick Tabs Content\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Options\";s:7:\"mapping\";a:1:{s:12:\"machine_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine Name\";}}}}}s:41:\"quicktabs.configuration_data.view_content\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"View Content\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Options\";s:7:\"mapping\";a:3:{s:3:\"vid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"vid\";}s:7:\"display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Display\";}s:4:\"args\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Arguments\";}}}}}s:36:\"field.storage_settings.range_integer\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Range (integer) settings\";}s:34:\"field.field_settings.range_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Range (integer) settings\";s:7:\"mapping\";a:6:{s:3:\"min\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Maximum\";}s:5:\"field\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"FIELD\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:4:\"from\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"FROM\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:2:\"to\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:2:\"TO\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:8:\"combined\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"COMBINED\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}}}s:25:\"field.value.range_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:4:\"from\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"FROM\";}s:2:\"to\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:2:\"TO\";}}}s:36:\"field.storage_settings.range_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Range (decimal) settings\";s:7:\"mapping\";a:2:{s:9:\"precision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Precision\";}s:5:\"scale\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Scale\";}}}s:34:\"field.field_settings.range_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Range (decimal) settings\";s:7:\"mapping\";a:6:{s:3:\"min\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Maximum\";}s:5:\"field\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"FIELD\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:4:\"from\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"FROM\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:2:\"to\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:2:\"TO\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:8:\"combined\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"COMBINED\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}}}s:25:\"field.value.range_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:4:\"from\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:4:\"FROM\";}s:2:\"to\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:2:\"TO\";}}}s:34:\"field.storage_settings.range_float\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Range (float) settings\";}s:32:\"field.field_settings.range_float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:22:\"Range (float) settings\";s:7:\"mapping\";a:6:{s:3:\"min\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Minimum\";}s:3:\"max\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:7:\"Maximum\";}s:5:\"field\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"FIELD\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:4:\"from\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"FROM\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:2:\"to\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:2:\"TO\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:8:\"combined\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"COMBINED\";s:7:\"mapping\";a:2:{s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}}}s:23:\"field.value.range_float\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:4:\"from\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:4:\"FROM\";}s:2:\"to\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:2:\"TO\";}}}s:27:\"field.widget.settings.range\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:33:\"Range text fields widget settings\";s:7:\"mapping\";a:2:{s:5:\"label\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Form element label\";s:7:\"mapping\";a:2:{s:4:\"from\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"FROM form element label\";}s:2:\"to\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:21:\"TO form element label\";}}}s:11:\"placeholder\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Placeholder\";s:7:\"mapping\";a:2:{s:4:\"from\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"FROM placeholder\";}s:2:\"to\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"TO placeholder\";}}}}}s:38:\"field.formatter.settings.range_integer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:49:\"Range \'Default\' (integer) display format settings\";s:7:\"mapping\";a:7:{s:15:\"range_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Range separator\";}s:18:\"thousand_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Thousand marker\";}s:13:\"range_combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Combine equivalent values\";}s:19:\"field_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display FIELD value prefix and suffix\";}s:18:\"from_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display FROM value prefix and suffix\";}s:16:\"to_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display TO value prefix and suffix\";}s:22:\"combined_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Display COMBINED value prefix and suffix\";}}}s:38:\"field.formatter.settings.range_decimal\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:57:\"Range \'Default\' (decimal & float) display format settings\";s:7:\"mapping\";a:9:{s:15:\"range_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Range separator\";}s:18:\"thousand_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Thousand marker\";}s:17:\"decimal_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Decimal marker\";}s:5:\"scale\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Scale\";}s:13:\"range_combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Combine equivalent values\";}s:19:\"field_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display FIELD value prefix and suffix\";}s:18:\"from_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display FROM value prefix and suffix\";}s:16:\"to_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display TO value prefix and suffix\";}s:22:\"combined_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Display COMBINED value prefix and suffix\";}}}s:46:\"field.formatter.settings.range_integer_sprintf\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:58:\"Range \'Formatted string\' (integer) display format settings\";s:7:\"mapping\";a:7:{s:15:\"range_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Range separator\";}s:13:\"format_string\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:13:\"range_combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Combine equivalent values\";}s:19:\"field_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display FIELD value prefix and suffix\";}s:18:\"from_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display FROM value prefix and suffix\";}s:16:\"to_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display TO value prefix and suffix\";}s:22:\"combined_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Display COMBINED value prefix and suffix\";}}}s:46:\"field.formatter.settings.range_decimal_sprintf\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:66:\"Range \'Formatted string\' (decimal & float) display format settings\";s:7:\"mapping\";a:7:{s:15:\"range_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Range separator\";}s:13:\"format_string\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:13:\"range_combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Combine equivalent values\";}s:19:\"field_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display FIELD value prefix and suffix\";}s:18:\"from_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display FROM value prefix and suffix\";}s:16:\"to_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display TO value prefix and suffix\";}s:22:\"combined_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Display COMBINED value prefix and suffix\";}}}s:42:\"field.formatter.settings.range_unformatted\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:70:\"Range \'Unformatted\' (integer, decimal & float) display format settings\";s:7:\"mapping\";a:6:{s:15:\"range_separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Range separator\";}s:13:\"range_combine\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Combine equivalent values\";}s:19:\"field_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Display FIELD value prefix and suffix\";}s:18:\"from_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Display FROM value prefix and suffix\";}s:16:\"to_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display TO value prefix and suffix\";}s:22:\"combined_prefix_suffix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Display COMBINED value prefix and suffix\";}}}s:18:\"views.filter.range\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:5:\"Range\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}s:17:\"include_endpoints\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Include endpoints\";}}}s:20:\"views.argument.range\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:5:\"Range\";s:7:\"mapping\";a:3:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:5:\"Value\";}s:17:\"include_endpoints\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Include endpoints\";}s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}}}s:17:\"rdf_field_mapping\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"RDF mapping\";s:7:\"mapping\";a:4:{s:10:\"properties\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Properties\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:8:\"datatype\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Data type\";}s:17:\"datatype_callback\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Data type callback\";s:7:\"mapping\";a:2:{s:8:\"callable\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Callable\";}s:9:\"arguments\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Arguments\";s:7:\"mapping\";a:1:{s:16:\"interaction_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Interaction type\";}}}}}s:12:\"mapping_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Mapping type\";}}}s:15:\"rdf.mapping.*.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"RDF mapping\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:16:\"targetEntityType\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Target entity type\";}s:6:\"bundle\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}s:5:\"types\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Types\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:13:\"fieldMappings\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Field mappings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:17:\"rdf_field_mapping\";}}}}s:18:\"recaptcha.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:18:\"reCAPTCHA settings\";s:7:\"mapping\";a:5:{s:8:\"site_key\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Site key\";}s:10:\"secret_key\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Secret key\";}s:15:\"verify_hostname\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Local domain name validation\";}s:12:\"use_globally\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Use reCAPTCHA globally\";}s:6:\"widget\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Widget settings\";s:7:\"mapping\";a:5:{s:5:\"theme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Theme\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:4:\"size\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Size\";}s:8:\"tabindex\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Tabindex\";}s:8:\"noscript\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:53:\"Enable fallback for browsers with JavaScript disabled\";}}}}}s:13:\"rest.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"REST settings\";s:7:\"mapping\";a:2:{s:11:\"link_domain\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Domain of the relation\";}s:30:\"bc_entity_resource_permissions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:97:\"Whether the pre Drupal 8.2.x behavior of having permissions for EntityResource is enabled or not.\";}}}s:20:\"rest_resource.method\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:9:{s:4:\"HEAD\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:20:\"HEAD method settings\";}s:3:\"GET\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:19:\"GET method settings\";}s:4:\"POST\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:20:\"POST method settings\";}s:3:\"PUT\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:19:\"PUT method settings\";}s:6:\"DELETE\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:22:\"DELETE method settings\";}s:5:\"TRACE\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:21:\"TRACE method settings\";}s:7:\"OPTIONS\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:23:\"OPTIONS method settings\";}s:7:\"CONNECT\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:23:\"CONNECT method settings\";}s:5:\"PATCH\";a:2:{s:4:\"type\";s:12:\"rest_request\";s:5:\"label\";s:21:\"PATCH method settings\";}}}s:22:\"rest_resource.resource\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:3:{s:7:\"methods\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Supported methods\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"HTTP method\";}}s:7:\"formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Supported formats\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}s:14:\"authentication\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:34:\"Supported authentication providers\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Authentication provider\";}}}}s:12:\"rest_request\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:17:\"supported_formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Supported format\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}s:14:\"supported_auth\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Supported authentication\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Authentication\";}}}}s:15:\"rest.resource.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:20:\"REST resource config\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"REST resource config ID\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"REST resource plugin id\";}s:11:\"granularity\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:39:\"REST resource configuration granularity\";}s:13:\"configuration\";a:2:{s:4:\"type\";s:35:\"rest_resource.[%parent.granularity]\";s:5:\"label\";s:27:\"REST resource configuration\";}}}s:25:\"views.display.rest_export\";a:3:{s:4:\"type\";s:18:\"views_display_path\";s:5:\"label\";s:20:\"REST display options\";s:7:\"mapping\";a:1:{s:4:\"auth\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Authentication\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Authentication Provider\";}}}}s:20:\"views.row.data_field\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:9:\"Field row\";s:7:\"mapping\";a:1:{s:13:\"field_options\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:3:\"Row\";s:7:\"mapping\";a:2:{s:5:\"alias\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Alias for ID\";}s:10:\"raw_output\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Raw output for ID\";}}}}}}s:22:\"views.style.serializer\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:24:\"Serialized output format\";s:7:\"mapping\";a:1:{s:7:\"formats\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Formats\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}}}s:15:\"search.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Search settings\";s:7:\"mapping\";a:4:{s:12:\"and_or_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"AND/OR combination limit\";}s:12:\"default_page\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Default search page\";}s:5:\"index\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Indexing settings\";s:7:\"mapping\";a:4:{s:10:\"cron_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:37:\"Number of items to index per cron run\";}s:11:\"overlap_cjk\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Simple CJK handling\";}s:17:\"minimum_word_size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Minimum word length to index\";}s:11:\"tag_weights\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"HTML tags weight\";s:7:\"mapping\";a:12:{s:2:\"h1\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h1 weight\";}s:2:\"h2\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h2 weight\";}s:2:\"h3\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h3 weight\";}s:2:\"h4\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h4 weight\";}s:2:\"h5\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h5 weight\";}s:2:\"h6\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag h6 weight\";}s:1:\"u\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag u weight\";}s:1:\"b\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag b weight\";}s:1:\"i\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag i weight\";}s:6:\"strong\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Tag strong weight\";}s:2:\"em\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:13:\"Tag em weight\";}s:1:\"a\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Tag a weight\";}}}}}s:7:\"logging\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Log searches\";}}}s:13:\"search.page.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:11:\"Search page\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Search page path\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:30:\"search.plugin.[%parent.plugin]\";}}}s:32:\"block.settings.search_form_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:12:\"Search block\";s:7:\"mapping\";a:1:{s:7:\"page_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Search page\";}}}s:21:\"views.argument.search\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:9:\"Query key\";}s:24:\"views.field.search_score\";a:3:{s:4:\"type\";s:19:\"views.field.numeric\";s:5:\"label\";s:12:\"Search score\";s:7:\"mapping\";a:2:{s:14:\"alternate_sort\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Alternative sort\";}s:15:\"alternate_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Alternate sort order\";}}}s:19:\"views.filter.search\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:12:\"Link to node\";s:7:\"mapping\";a:1:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"On empty input\";}}}s:34:\"views.filter_value.search_keywords\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Search keywords\";}s:21:\"views.row.search_view\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:11:\"Source link\";s:7:\"mapping\";a:1:{s:5:\"score\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Display score\";}}}s:23:\"views.sort.search_score\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:12:\"Search score\";}s:29:\"field.widget.settings.select2\";a:3:{s:4:\"type\";s:36:\"field.widget.settings.options_select\";s:5:\"label\";s:21:\"Select2 simple widget\";s:7:\"mapping\";a:1:{s:5:\"width\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Field width\";}}}s:46:\"field.widget.settings.select2_entity_reference\";a:3:{s:4:\"type\";s:29:\"field.widget.settings.select2\";s:5:\"label\";s:31:\"Select2 entity reference widget\";s:7:\"mapping\";a:3:{s:12:\"autocomplete\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Autocomplete\";}s:14:\"match_operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Autocomplete matching\";}s:11:\"match_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:43:\"Maximum number of autocomplete suggestions.\";}}}s:41:\"better_exposed_filters.filter.bef_select2\";a:2:{s:5:\"label\";s:7:\"Select2\";s:4:\"type\";s:36:\"better_exposed_filters_filter_widget\";}s:22:\"serialization.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:22:\"Serialization settings\";s:7:\"mapping\";a:2:{s:24:\"bc_primitives_as_strings\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:88:\"Whether to retain pre Drupal 8.3 behavior of serializing all primitive items as strings.\";}s:28:\"bc_timestamp_normalizer_unix\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:138:\"Whether the pre Drupal 8.4 behavior of returning Unix timestamps instead of RFC3339 timestamps for TimestampItem fields is enabled or not.\";}}}s:14:\"shortcut.set.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:17:\"Shortcut settings\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}s:35:\"theme_settings.third_party.shortcut\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Shortcut settings\";s:7:\"mapping\";a:1:{s:11:\"module_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Add shortcut link\";}}}s:19:\"swiftmailer.message\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:29:\"Swift Mailer message settings\";s:7:\"mapping\";a:4:{s:12:\"content_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Content type\";}s:11:\"text_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}s:14:\"generate_plain\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Generate alternative plain text version\";}s:13:\"character_set\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Character set\";}}}s:21:\"swiftmailer.transport\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:31:\"Swift Mailer transport settings\";s:7:\"mapping\";a:9:{s:9:\"transport\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Transport method\";}s:9:\"smtp_host\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"SMTP Host\";}s:9:\"smtp_port\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"SMTP Port\";}s:15:\"smtp_encryption\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"SMTP encryption\";}s:13:\"sendmail_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Sendmail path\";}s:13:\"sendmail_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Sendmail mode\";}s:24:\"smtp_credential_provider\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:24:\"SMTP Credential provider\";}s:16:\"smtp_credentials\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"SMTP Credentials\";s:8:\"sequence\";a:1:{s:4:\"type\";s:45:\"swiftmailer.transport.smtp_credentials.[%key]\";}}s:15:\"spool_directory\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Spool directory\";}}}s:50:\"swiftmailer.transport.smtp_credentials.swiftmailer\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:29:\"Swift Mailer SMTP credentials\";s:7:\"mapping\";a:2:{s:8:\"username\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"SMTP Username key\";}s:8:\"password\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"SMTP Password key\";}}}s:42:\"swiftmailer.transport.smtp_credentials.key\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:45:\"Swift Mailer SMTP credentials with Key Module\";s:7:\"mapping\";a:2:{s:8:\"username\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"SMTP Username key\";}s:8:\"password\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"SMTP Password key\";}}}s:47:\"swiftmailer.transport.smtp_credentials.multikey\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:66:\"Swift Mailer SMTP credentials with Key Module (user/password keys)\";s:7:\"mapping\";a:1:{s:13:\"user_password\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"SMTP User/Password key\";}}}s:11:\"system.site\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Site information\";s:7:\"mapping\";a:9:{s:4:\"uuid\";a:3:{s:4:\"type\";s:4:\"uuid\";s:5:\"label\";s:9:\"Site UUID\";s:11:\"constraints\";a:2:{s:4:\"Uuid\";a:0:{}s:7:\"NotNull\";a:0:{}}}s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Site name\";}s:4:\"mail\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:13:\"Email address\";}s:6:\"slogan\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Slogan\";}s:4:\"page\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Pages\";s:7:\"mapping\";a:3:{i:403;a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:32:\"Default 403 (access denied) page\";}i:404;a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:28:\"Default 404 (not found) page\";}s:5:\"front\";a:2:{s:4:\"type\";s:4:\"path\";s:5:\"label\";s:18:\"Default front page\";}}}s:18:\"admin_compact_mode\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Compact mode\";}s:17:\"weight_select_max\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Weight element maximum value\";}s:16:\"default_langcode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Site default language code\";}s:17:\"mail_notification\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Notification email address\";}}}s:18:\"system.maintenance\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Maintenance mode\";s:7:\"mapping\";a:1:{s:7:\"message\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:43:\"Message to display when in maintenance mode\";}}}s:16:\"system.authorize\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:18:\"Authorize settings\";s:7:\"mapping\";a:1:{s:20:\"filetransfer_default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Default file transfer protocol\";}}}s:11:\"system.cron\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Cron settings\";s:7:\"mapping\";a:2:{s:9:\"threshold\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Thresholds\";s:7:\"mapping\";a:2:{s:20:\"requirements_warning\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:27:\"Requirements warning period\";}s:18:\"requirements_error\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Requirements error period\";}}}s:7:\"logging\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Detailed cron logging\";}}}s:11:\"system.date\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Date settings\";s:7:\"mapping\";a:3:{s:9:\"first_day\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"First day of week\";}s:7:\"country\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Country\";s:7:\"mapping\";a:1:{s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Default country\";}}}s:8:\"timezone\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Time zone settings\";s:7:\"mapping\";a:2:{s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Default time zone\";}s:4:\"user\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"User\";s:7:\"mapping\";a:3:{s:12:\"configurable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Users may set their own time zone\";}s:7:\"default\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"Time zone for new users\";}s:4:\"warn\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Remind users at login if their time zone is not set\";}}}}}}}s:11:\"system.diff\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Diff settings\";s:7:\"mapping\";a:1:{s:7:\"context\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Context\";s:7:\"mapping\";a:2:{s:13:\"lines_leading\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:33:\"Number of leading lines in a diff\";}s:14:\"lines_trailing\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:34:\"Number of trailing lines in a diff\";}}}}}s:14:\"system.logging\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:16:\"Logging settings\";s:7:\"mapping\";a:1:{s:11:\"error_level\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Error messages to display\";}}}s:18:\"system.performance\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:20:\"Performance settings\";s:7:\"mapping\";a:5:{s:5:\"cache\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Caching\";s:7:\"mapping\";a:1:{s:4:\"page\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Page caching\";s:7:\"mapping\";a:1:{s:7:\"max_age\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Max age\";}}}}}s:3:\"css\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"CSS performance settings\";s:7:\"mapping\";a:2:{s:10:\"preprocess\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Aggregate CSS files\";}s:4:\"gzip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Compress CSS files\";}}}s:8:\"fast_404\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Fast 404 settings\";s:7:\"mapping\";a:4:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Fast 404 enabled\";}s:5:\"paths\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:27:\"Regular expression to match\";}s:13:\"exclude_paths\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:31:\"Regular expression to not match\";}s:4:\"html\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Fast 404 page html\";}}}s:2:\"js\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:31:\"JavaScript performance settings\";s:7:\"mapping\";a:2:{s:10:\"preprocess\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"JavaScript preprocess\";}s:4:\"gzip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Compress JavaScript files.\";}}}s:20:\"stale_file_threshold\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:20:\"Stale file threshold\";}}}s:10:\"system.rss\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Feed settings\";s:7:\"mapping\";a:2:{s:7:\"channel\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Feed channel\";s:7:\"mapping\";a:1:{s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:16:\"Feed description\";}}}s:5:\"items\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Feed items\";s:7:\"mapping\";a:2:{s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Feed item limit\";}s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Feed content\";}}}}}s:12:\"system.theme\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Theme settings\";s:7:\"mapping\";a:2:{s:5:\"admin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Administration theme\";}s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Default theme\";}}}s:13:\"system.menu.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:4:\"Menu\";s:7:\"mapping\";a:4:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Menu description\";}s:6:\"locked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:0:\"\";}}}s:15:\"system.action.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:13:\"System action\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:37:\"action.configuration.[%parent.plugin]\";}}}s:11:\"system.file\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:11:\"File system\";s:7:\"mapping\";a:4:{s:22:\"allow_insecure_uploads\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Allow insecure uploads\";}s:14:\"default_scheme\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Default download method\";}s:4:\"path\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Path settings\";s:7:\"mapping\";a:1:{s:9:\"temporary\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Temporary directory\";}}}s:21:\"temporary_maximum_age\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:31:\"Maximum age for temporary files\";}}}s:12:\"system.image\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:1:{s:7:\"toolkit\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Toolkit\";}}}s:15:\"system.image.gd\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Image settings\";s:7:\"mapping\";a:1:{s:12:\"jpeg_quality\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"JPEG quality\";}}}s:11:\"system.mail\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:11:\"Mail system\";s:7:\"mapping\";a:1:{s:9:\"interface\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Interfaces\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Interface\";}}}}s:19:\"system.theme.global\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:21:\"Theme global settings\";}s:36:\"block.settings.system_branding_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:14:\"Branding block\";s:7:\"mapping\";a:3:{s:13:\"use_site_logo\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Use site logo\";}s:13:\"use_site_name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Use site name\";}s:15:\"use_site_slogan\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Use site slogan\";}}}s:34:\"block.settings.system_menu_block:*\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:10:\"Menu block\";s:7:\"mapping\";a:3:{s:5:\"level\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Starting level\";}s:5:\"depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Maximum number of levels\";}s:16:\"expand_all_items\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Expand all items\";}}}s:32:\"block.settings.local_tasks_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:10:\"Tabs block\";s:7:\"mapping\";a:2:{s:7:\"primary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Whether primary tabs are shown\";}s:9:\"secondary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Whether secondary tabs are shown\";}}}s:29:\"condition.plugin.request_path\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:5:\"pages\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:17:\"taxonomy.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:17:\"Taxonomy settings\";s:7:\"mapping\";a:3:{s:20:\"maintain_index_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Maintain index table\";}s:17:\"override_selector\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Override selector\";}s:20:\"terms_per_page_admin\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Number of terms per page\";}}}s:21:\"taxonomy.vocabulary.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:10:\"Vocabulary\";s:7:\"mapping\";a:4:{s:4:\"name\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:3:\"vid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}}}s:54:\"field.formatter.settings.entity_reference_rss_category\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:24:\"Taxonomy format settings\";}s:33:\"views.argument.taxonomy_index_tid\";a:2:{s:4:\"type\";s:26:\"views.argument.many_to_one\";s:5:\"label\";s:16:\"Taxonomy term ID\";}s:39:\"views.argument.taxonomy_index_tid_depth\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Taxonomy term ID\";s:7:\"mapping\";a:3:{s:5:\"depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Depth\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:22:\"use_taxonomy_term_path\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Use taxonomy term path\";}}}s:48:\"views.argument.taxonomy_index_tid_depth_modifier\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:23:\"Taxonomy depth modifier\";}s:23:\"views.argument.taxonomy\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:8:\"Taxonomy\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:29:\"views.argument.vocabulary_vid\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:10:\"Vocabulary\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:45:\"views.argument_validator.entity:taxonomy_term\";a:2:{s:4:\"type\";s:31:\"views.argument_validator_entity\";s:5:\"label\";s:13:\"Taxonomy term\";}s:43:\"views.argument_validator.taxonomy_term_name\";a:3:{s:4:\"type\";s:31:\"views.argument_validator_entity\";s:5:\"label\";s:13:\"Taxonomy term\";s:7:\"mapping\";a:2:{s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}s:9:\"transform\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:60:\"Transform dashes in URL to spaces in term name filter values\";}}}s:35:\"views.argument_default.taxonomy_tid\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Taxonomy term ID from URL\";s:7:\"mapping\";a:5:{s:9:\"term_page\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:34:\"Load default filter from term page\";}s:4:\"node\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:75:\"Load default filter from node page, that\'s good for related taxonomy blocks\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Limit terms by vocabulary\";}s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}s:6:\"anyall\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Multiple-value handling\";}}}s:21:\"views.field.term_name\";a:2:{s:4:\"type\";s:17:\"views.field.field\";s:7:\"mapping\";a:1:{s:14:\"convert_spaces\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Convert spaces in term names to hyphens\";}}}s:30:\"views.field.taxonomy_index_tid\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:17:\"Taxonomy language\";s:7:\"mapping\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}s:16:\"link_to_taxonomy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Link this field to its term page\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Limit terms by vocabulary\";}s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}}}s:31:\"views.filter.taxonomy_index_tid\";a:3:{s:4:\"type\";s:24:\"views.filter.many_to_one\";s:5:\"label\";s:16:\"Taxonomy term ID\";s:7:\"mapping\";a:6:{s:3:\"vid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Selection type\";}s:9:\"hierarchy\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Show hierarchy in dropdown\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Limit to vocabulary\";}s:13:\"error_message\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Display error message\";}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Value\";}}}}s:37:\"views.filter.taxonomy_index_tid_depth\";a:3:{s:4:\"type\";s:31:\"views.filter.taxonomy_index_tid\";s:5:\"label\";s:27:\"Taxonomy term ID with depth\";s:7:\"mapping\";a:1:{s:5:\"depth\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Depth\";}}}s:33:\"views.relationship.node_term_data\";a:3:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:13:\"Taxonomy term\";s:7:\"mapping\";a:1:{s:4:\"vids\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Vocabularies\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Vocabulary\";}}}}s:13:\"text.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"Text settings\";s:7:\"mapping\";a:1:{s:22:\"default_summary_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Default summary length\";}}}s:27:\"field.storage_settings.text\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Text (formatted) settings\";s:7:\"mapping\";a:1:{s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Maximum length\";}}}s:25:\"field.field_settings.text\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Text (formatted) settings\";}s:16:\"field.value.text\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Value\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:32:\"field.storage_settings.text_long\";a:2:{s:5:\"label\";s:31:\"Text (formatted, long) settings\";s:4:\"type\";s:7:\"mapping\";}s:30:\"field.field_settings.text_long\";a:2:{s:5:\"label\";s:31:\"Text (formatted, long) settings\";s:4:\"type\";s:7:\"mapping\";}s:21:\"field.value.text_long\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Value\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:40:\"field.storage_settings.text_with_summary\";a:2:{s:5:\"label\";s:45:\"Text (formatted, long, with summary) settings\";s:4:\"type\";s:7:\"mapping\";}s:38:\"field.field_settings.text_with_summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:45:\"Text (formatted, long, with summary) settings\";s:7:\"mapping\";a:2:{s:15:\"display_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Summary input\";}s:16:\"required_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Require summary\";}}}s:29:\"field.value.text_with_summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Default value\";s:7:\"mapping\";a:3:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";}s:7:\"summary\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Summary\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Text format\";}}}s:37:\"field.formatter.settings.text_default\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:46:\"Formatted text default display format settings\";}s:48:\"field.formatter.settings.text_summary_or_trimmed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:57:\"Summary or trimmed formatted text display format settings\";s:7:\"mapping\";a:1:{s:11:\"trim_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Trim length\";}}}s:37:\"field.formatter.settings.text_trimmed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:36:\"Trimmed text display format settings\";s:7:\"mapping\";a:1:{s:11:\"trim_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Trim length\";}}}s:35:\"field.widget.settings.text_textarea\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:49:\"Text area (multiple rows) display format settings\";s:7:\"mapping\";a:2:{s:4:\"rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Rows\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:48:\"field.widget.settings.text_textarea_with_summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:48:\"Text area with a summary display format settings\";s:7:\"mapping\";a:4:{s:4:\"rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:4:\"Rows\";}s:12:\"summary_rows\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Number of summary rows\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}s:12:\"show_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Always show summary\";}}}s:36:\"field.widget.settings.text_textfield\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:34:\"Text field display format settings\";s:7:\"mapping\";a:2:{s:4:\"size\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Size of textfield\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:11:\"tour.tour.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:13:\"Tour settings\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Providing module\";}s:6:\"routes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Route settings\";s:8:\"sequence\";a:2:{s:4:\"type\";s:5:\"route\";s:5:\"label\";s:5:\"Route\";}}s:4:\"tips\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:4:\"Tips\";s:8:\"sequence\";a:2:{s:4:\"type\";s:17:\"tour.tip.[plugin]\";s:5:\"label\";s:8:\"Tour tip\";}}}}s:8:\"tour.tip\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Tour tip\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:6:\"plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Plugin\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:8:\"location\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Location\";}s:10:\"attributes\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Attributes\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Attribute\";}}}}s:13:\"tour.tip.text\";a:3:{s:4:\"type\";s:8:\"tour.tip\";s:5:\"label\";s:16:\"Textual tour tip\";s:7:\"mapping\";a:1:{s:4:\"body\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Body\";}}}s:22:\"ultimate_cron.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:22:\"Ultimate cron settings\";s:7:\"mapping\";a:5:{s:36:\"bypass_transactional_safe_connection\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Bypass transactional connection\";}s:5:\"queue\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Queue settings\";s:7:\"mapping\";a:4:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Toggle queing jobs\";}s:8:\"timeouts\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Timeouts\";s:7:\"mapping\";a:2:{s:10:\"lease_time\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:18:\"Time to claim item\";}s:4:\"time\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:20:\"Time to process item\";}}}s:6:\"delays\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Delays\";s:7:\"mapping\";a:2:{s:11:\"empty_delay\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"lebel\";s:32:\"Time to idle when queue is empty\";}s:10:\"item_delay\";a:2:{s:4:\"type\";s:5:\"float\";s:5:\"label\";s:36:\"Time to idle when finished with item\";}}}s:8:\"throttle\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Timeouts\";s:7:\"mapping\";a:3:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Toggles throttling of queues\";}s:7:\"threads\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Number of threads for queues\";}s:9:\"threshold\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:34:\"Number of items needed for a queue\";}}}}}s:8:\"launcher\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Launcher\";s:7:\"mapping\";a:4:{s:6:\"thread\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Which thread to use\";}s:11:\"max_threads\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Maximum number of threads\";}s:12:\"lock_timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Time to lock job\";}s:18:\"max_execution_time\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:31:\"Maximum time for the job to run\";}}}s:6:\"logger\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Logger\";s:7:\"mapping\";a:2:{s:5:\"cache\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Cache\";s:7:\"mapping\";a:2:{s:3:\"bin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"The cache bin to use\";}s:7:\"timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:24:\"Time until cache expires\";}}}s:8:\"database\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Database\";s:7:\"mapping\";a:3:{s:6:\"method\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:33:\"The method used for log retention\";}s:6:\"expire\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Time until expiration\";}s:6:\"retain\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:30:\"Maximum number of logs to keep\";}}}}}s:9:\"scheduler\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Schedulr\";s:7:\"mapping\";a:2:{s:7:\"crontab\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Crontab\";s:7:\"mapping\";a:2:{s:8:\"catch_up\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Stop between job runs\";}s:5:\"rules\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Array with rules\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Formatted rule\";}}}}s:6:\"simple\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Simple\";s:7:\"mapping\";a:1:{s:4:\"rule\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Rule for Simple scheduler\";}}}}}}}s:19:\"ultimate_cron.job.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:8:\"Cron Job\";s:7:\"mapping\";a:8:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Machine-readable name\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Module Name\";}s:8:\"callback\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Callback\";}s:9:\"scheduler\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Scheduler\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Scheduler ID\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:43:\"ultimate_cron.plugin.scheduler.[%parent.id]\";}}}s:8:\"launcher\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Scheduler\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Launcher ID\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:42:\"ultimate_cron.plugin.launcher.[%parent.id]\";}}}s:6:\"logger\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:9:\"Scheduler\";s:7:\"mapping\";a:2:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Logger ID\";}s:13:\"configuration\";a:1:{s:4:\"type\";s:40:\"ultimate_cron.plugin.logger.[%parent.id]\";}}}}}s:37:\"ultimate_cron.plugin.scheduler.simple\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Scheduler configuration\";s:7:\"mapping\";a:1:{s:5:\"rules\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Scheduler rules\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Scheduling rule\";}}}}s:38:\"ultimate_cron.plugin.scheduler.crontab\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Scheduler configuration\";s:7:\"mapping\";a:2:{s:5:\"rules\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:15:\"Scheduler rules\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Scheduling rule\";}}s:8:\"catch_up\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:25:\"Timeout (s) after job run\";}}}s:36:\"ultimate_cron.plugin.launcher.serial\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Scheduler configuration\";s:7:\"mapping\";a:2:{s:8:\"timeouts\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Timeout settings\";s:7:\"mapping\";a:2:{s:12:\"lock_timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:12:\"Lock timeout\";}s:18:\"max_execution_time\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Max execution time\";}}}s:8:\"launcher\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Launcher settings\";s:7:\"mapping\";a:2:{s:11:\"max_threads\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Max threads\";}s:6:\"thread\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Thread\";}}}}}s:36:\"ultimate_cron.plugin.logger.database\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Scheduler configuration\";s:7:\"mapping\";a:3:{s:6:\"method\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Method\";}s:6:\"expire\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"Expiration\";}s:6:\"retain\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:23:\"Retain X amount of logs\";}}}s:33:\"ultimate_cron.plugin.logger.cache\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:23:\"Scheduler configuration\";s:7:\"mapping\";a:2:{s:3:\"bin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:33:\"Cache bin to use for storing logs\";}s:7:\"timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:38:\"Timeout (s) before cache entry expires\";}}}s:15:\"update.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:15:\"Update settings\";s:7:\"mapping\";a:3:{s:5:\"check\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Check settings\";s:7:\"mapping\";a:2:{s:19:\"disabled_extensions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Check for updates of uninstalled modules and themes\";}s:13:\"interval_days\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:21:\"Days since last check\";}}}s:5:\"fetch\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Fetch settings\";s:7:\"mapping\";a:3:{s:3:\"url\";a:2:{s:4:\"type\";s:3:\"uri\";s:5:\"label\";s:38:\"URL for fetching available update data\";}s:12:\"max_attempts\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Maximum attempts\";}s:7:\"timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Timeout in seconds\";}}}s:12:\"notification\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Notification settings\";s:7:\"mapping\";a:2:{s:6:\"emails\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:52:\"Email addresses to notify when updates are available\";s:8:\"sequence\";a:2:{s:4:\"type\";s:5:\"email\";s:5:\"label\";s:5:\"Email\";}}s:9:\"threshold\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Email notification threshold\";}}}}}s:13:\"user.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:13:\"User settings\";s:7:\"mapping\";a:7:{s:9:\"anonymous\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:4:\"Name\";}s:11:\"verify_mail\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:60:\"Require email verification when a visitor creates an account\";}s:6:\"notify\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Notify user\";s:7:\"mapping\";a:8:{s:14:\"cancel_confirm\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Account cancellation confirmation\";}s:14:\"password_reset\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Notify user when password reset\";}s:16:\"status_activated\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Notify user when account is activated\";}s:14:\"status_blocked\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Account blocked\";}s:15:\"status_canceled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Account canceled\";}s:22:\"register_admin_created\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:43:\"Welcome (new user created by administrator)\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Welcome (no approval required)\";}s:25:\"register_pending_approval\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Welcome (awaiting approval)\";}}}s:8:\"register\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:26:\"Who can register accounts?\";}s:13:\"cancel_method\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"When cancelling a user account\";}s:22:\"password_reset_timeout\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:22:\"Password reset timeout\";}s:17:\"password_strength\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Enable password strength indicator\";}}}s:9:\"user.mail\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Email settings\";s:7:\"mapping\";a:9:{s:14:\"cancel_confirm\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:33:\"Account cancellation confirmation\";}s:14:\"password_reset\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:17:\"Password recovery\";}s:22:\"register_admin_created\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:32:\"Account created by administrator\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:48:\"Registration confirmation (No approval required)\";}s:25:\"register_pending_approval\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:44:\"Registration confirmation (Pending approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:30:\"Admin (user awaiting approval)\";}s:16:\"status_activated\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:18:\"Account activation\";}s:14:\"status_blocked\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:15:\"Account blocked\";}s:15:\"status_canceled\";a:2:{s:4:\"type\";s:4:\"mail\";s:5:\"label\";s:17:\"Account cancelled\";}}}s:10:\"user.flood\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:19:\"User flood settings\";s:7:\"mapping\";a:5:{s:8:\"uid_only\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"UID only identifier\";}s:8:\"ip_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"IP limit\";}s:9:\"ip_window\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"IP window\";}s:10:\"user_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:10:\"User limit\";}s:11:\"user_window\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"User window\";}}}s:11:\"user.role.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:18:\"User role settings\";s:7:\"mapping\";a:5:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"User role weight\";}s:8:\"is_admin\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"User is admin\";}s:11:\"permissions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Permissions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Permission\";}}}}s:41:\"action.configuration.user_add_role_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:37:\"Configuration for the add role action\";s:7:\"mapping\";a:1:{s:3:\"rid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"The ID of the role to add\";}}}s:43:\"action.configuration.user_block_user_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:38:\"Block the selected users configuration\";}s:44:\"action.configuration.user_cancel_user_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:47:\"Cancel the selected user accounts configuration\";}s:44:\"action.configuration.user_remove_role_action\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:40:\"Configuration for the remove role action\";s:7:\"mapping\";a:1:{s:3:\"rid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"The ID of the role to remove\";}}}s:45:\"action.configuration.user_unblock_user_action\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:40:\"Unblock the selected users configuration\";}s:25:\"search.plugin.user_search\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"User search\";}s:26:\"condition.plugin.user_role\";a:2:{s:4:\"type\";s:16:\"condition.plugin\";s:7:\"mapping\";a:1:{s:5:\"roles\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:39:\"entity_reference_selection.default:user\";a:3:{s:4:\"type\";s:34:\"entity_reference_selection.default\";s:5:\"label\";s:31:\"User selection handler settings\";s:7:\"mapping\";a:2:{s:6:\"filter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Filter settings\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Filter by\";}s:4:\"role\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:30:\"Restrict to the selected roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:17:\"include_anonymous\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:51:\"Include the anonymous user in the matched entities.\";}}}s:34:\"field.formatter.settings.user_name\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:14:\"link_to_entity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Link to the user\";}}}s:17:\"views.access.perm\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Permission\";s:7:\"mapping\";a:1:{s:4:\"perm\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Permission\";}}}s:17:\"views.access.role\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Roles\";s:7:\"mapping\";a:1:{s:4:\"role\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"List of roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:23:\"views.argument.user_uid\";a:2:{s:4:\"type\";s:22:\"views.argument.numeric\";s:5:\"label\";s:7:\"User ID\";}s:30:\"views.argument.user__roles_rid\";a:2:{s:4:\"type\";s:26:\"views.argument.many_to_one\";s:5:\"label\";s:7:\"Role ID\";}s:36:\"views.argument_validator.entity:user\";a:3:{s:4:\"type\";s:31:\"views.argument_validator_entity\";s:5:\"label\";s:4:\"User\";s:7:\"mapping\";a:2:{s:14:\"restrict_roles\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Restrict user based on role\";}s:5:\"roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:30:\"Restrict to the selected roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:27:\"views.argument_default.user\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"User ID from URL\";s:7:\"mapping\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:44:\"Also look for a node and use the node author\";}}}s:16:\"views_field_user\";a:2:{s:4:\"type\";s:11:\"views_field\";s:7:\"mapping\";a:1:{s:12:\"link_to_user\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Link this field to its user\";}}}s:28:\"views.field.user_permissions\";a:2:{s:4:\"type\";s:26:\"views.field.prerender_list\";s:5:\"label\";s:18:\"List of permission\";}s:22:\"views.field.user_roles\";a:2:{s:4:\"type\";s:26:\"views.field.prerender_list\";s:5:\"label\";s:13:\"List of roles\";}s:16:\"views.field.user\";a:2:{s:4:\"type\";s:16:\"views_field_user\";s:5:\"label\";s:4:\"User\";}s:26:\"views.field.user_bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:25:\"User operations bulk form\";}s:21:\"views.field.user_data\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:15:\"User data field\";s:7:\"mapping\";a:2:{s:11:\"data_module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Module name\";}s:9:\"data_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Name\";}}}s:25:\"views.filter.user_current\";a:2:{s:4:\"type\";s:20:\"views.filter.boolean\";s:5:\"label\";s:12:\"Current user\";}s:22:\"views.filter.user_name\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:9:\"User name\";}s:29:\"views.filter.user_permissions\";a:2:{s:4:\"type\";s:24:\"views.filter.many_to_one\";s:5:\"label\";s:10:\"Permission\";}s:23:\"views.filter.user_roles\";a:2:{s:4:\"type\";s:24:\"views.filter.many_to_one\";s:5:\"label\";s:4:\"Role\";}s:31:\"views.filter_value.user_current\";a:2:{s:4:\"type\";s:26:\"views.filter_value.boolean\";s:5:\"label\";s:12:\"Current user\";}s:17:\"views.filter.verf\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:7:\"mapping\";a:2:{s:19:\"verf_target_bundles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:29:\"Entity reference selection ID\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Value\";s:8:\"sequence\";a:1:{i:0;a:1:{s:4:\"type\";s:6:\"string\";}}}}}s:25:\"views_field_view.settings\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:25:\"Views field view settings\";s:7:\"mapping\";a:1:{s:4:\"evil\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Protect against the evil / recursion\";}}}s:16:\"views.field.view\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"View\";s:7:\"mapping\";a:3:{s:4:\"view\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"View to embed\";}s:7:\"display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Display of the view\";}s:9:\"arguments\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Contextual filters of the view\";}}}s:21:\"views.style.slideshow\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:9:\"Slideshow\";s:7:\"mapping\";a:3:{s:14:\"slideshow_skin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Skin to apply to the slideshow\";}s:14:\"slideshow_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:48:\"Main frame plugin to use to render the slideshow\";}s:7:\"widgets\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:33:\"Control widgets for the slideshow\";s:7:\"mapping\";a:2:{s:3:\"top\";a:2:{s:4:\"type\";s:29:\"views_slideshow_control_group\";s:5:\"label\";s:44:\"Widget configuration for above the slideshow\";}s:6:\"bottom\";a:2:{s:4:\"type\";s:29:\"views_slideshow_control_group\";s:5:\"label\";s:44:\"Widget configuration for below the slideshow\";}}}}}s:22:\"views_slideshow_widget\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"widget\";s:7:\"mapping\";a:3:{s:6:\"enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Show widget\";}s:6:\"weight\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:20:\"hide_on_single_slide\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Hide if only one slide\";}}}s:29:\"views_slideshow_control_group\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:45:\"Group of widget settings for slideshow region\";s:7:\"mapping\";a:3:{s:24:\"views_slideshow_controls\";a:3:{s:4:\"type\";s:22:\"views_slideshow_widget\";s:5:\"label\";s:18:\"Slideshow controls\";s:7:\"mapping\";a:4:{s:6:\"enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Show widget\";}s:6:\"weight\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:20:\"hide_on_single_slide\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Hide if only one slide\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"The control type\";}}}s:29:\"views_slideshow_slide_counter\";a:2:{s:4:\"type\";s:22:\"views_slideshow_widget\";s:5:\"label\";s:13:\"Slide Counter\";}s:21:\"views_slideshow_pager\";a:3:{s:4:\"type\";s:22:\"views_slideshow_widget\";s:5:\"label\";s:15:\"Slideshow pager\";s:7:\"mapping\";a:4:{s:6:\"enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:11:\"Show widget\";}s:6:\"weight\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:20:\"hide_on_single_slide\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Hide if only one slide\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"The control type\";}}}}}s:17:\"pathauto.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:12:{s:20:\"enabled_entity_types\";a:3:{s:5:\"label\";s:20:\"Enabled entity types\";s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:11:\"punctuation\";a:2:{s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:7:\"integer\";}}s:7:\"verbose\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:9:\"separator\";a:1:{s:4:\"type\";s:6:\"string\";}s:10:\"max_length\";a:1:{s:4:\"type\";s:7:\"integer\";}s:20:\"max_component_length\";a:1:{s:4:\"type\";s:7:\"integer\";}s:13:\"transliterate\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:12:\"reduce_ascii\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:4:\"case\";a:1:{s:4:\"type\";s:7:\"boolean\";}s:12:\"ignore_words\";a:1:{s:4:\"type\";s:6:\"string\";}s:13:\"update_action\";a:1:{s:4:\"type\";s:7:\"integer\";}s:11:\"safe_tokens\";a:3:{s:5:\"label\";s:58:\"Tokens that are safe to use and do not need to be cleaned.\";s:4:\"type\";s:8:\"sequence\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:42:\"action.configuration.pathauto_update_alias\";a:2:{s:4:\"type\";s:28:\"action_configuration_default\";s:5:\"label\";s:16:\"Update URL alias\";}s:18:\"pathauto.pattern.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:23:\"Pathauto pattern config\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Pattern type\";}s:7:\"pattern\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Pattern\";}s:18:\"selection_criteria\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:18:\"Selection criteria\";s:8:\"sequence\";a:2:{s:4:\"type\";s:21:\"condition.plugin.[id]\";s:5:\"label\";s:19:\"Selection condition\";}}s:15:\"selection_logic\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Selection logic\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:13:\"relationships\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"Context definitions\";s:8:\"sequence\";a:1:{i:0;a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Relationship\";s:7:\"mapping\";a:1:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}}}}}s:17:\"views.access.none\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"None\";}s:12:\"views.area.*\";a:2:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:12:\"Default area\";}s:17:\"views.area.entity\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:6:\"Entity\";s:7:\"mapping\";a:4:{s:6:\"target\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"The target entity\";}s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}s:8:\"tokenize\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Should replacement tokens be used from the first row\";}s:13:\"bypass_access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Bypass access checks\";}}}s:15:\"views.area.text\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:4:\"Text\";s:7:\"mapping\";a:2:{s:7:\"content\";a:2:{s:4:\"type\";s:11:\"text_format\";s:5:\"label\";s:30:\"The formatted text of the area\";}s:8:\"tokenize\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Should replacement tokens be used from the first row\";}}}s:22:\"views.area.text_custom\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:11:\"Text custom\";s:7:\"mapping\";a:2:{s:7:\"content\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"The shown text of the area\";}s:8:\"tokenize\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:52:\"Should replacement tokens be used from the first row\";}}}s:17:\"views.area.result\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:6:\"Result\";s:7:\"mapping\";a:1:{s:7:\"content\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:41:\"The shown text of the result summary area\";}}}s:16:\"views.area.title\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:5:\"Title\";s:7:\"mapping\";a:1:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:47:\"The title which will be overridden for the page\";}}}s:15:\"views.area.view\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:4:\"View\";s:7:\"mapping\";a:2:{s:14:\"view_to_insert\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"View to insert\";}s:17:\"inherit_arguments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Inherit contextual filters\";}}}s:27:\"views.area.http_status_code\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:16:\"HTTP status code\";s:7:\"mapping\";a:1:{s:11:\"status_code\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"HTTP status code\";}}}s:23:\"views.area.display_link\";a:3:{s:4:\"type\";s:10:\"views_area\";s:5:\"label\";s:12:\"Display link\";s:7:\"mapping\";a:2:{s:10:\"display_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:46:\"The display ID of the view display to link to.\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:22:\"The label of the link.\";}}}s:16:\"views.argument.*\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Default argument\";}s:26:\"views.argument.many_to_one\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:11:\"Many to one\";s:7:\"mapping\";a:4:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"add_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Allow multiple filter values to work together\";}s:13:\"require_value\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Do not display items with no value in summary\";}s:17:\"reduce_duplicates\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Reduce duplicates\";}}}s:19:\"views.argument.null\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:4:\"Null\";s:7:\"mapping\";a:1:{s:11:\"must_not_be\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:46:\"Fail basic validation if any argument is given\";}}}s:22:\"views.argument.numeric\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:2:{s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Exclude\";}}}s:21:\"views.argument.string\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:6:\"String\";s:7:\"mapping\";a:8:{s:8:\"glossary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Glossary mode\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Character limit\";}s:4:\"case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Case\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Case in path\";}s:14:\"transform_dash\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Transform spaces to dashes in URL\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"add_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Allow multiple filter values to work together\";}s:13:\"require_value\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:45:\"Do not display items with no value in summary\";}}}s:21:\"views.argument.broken\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:6:\"Broken\";}s:19:\"views.argument.date\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:3:{s:4:\"date\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Date\";}s:12:\"node_created\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Node Creation Time\";}s:12:\"node_changed\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Node Update Time\";}}}s:23:\"views.argument.date_day\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:8:\"Day Date\";s:7:\"mapping\";a:1:{s:3:\"day\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Day\";}}}s:22:\"views.argument.formula\";a:3:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:7:\"Formula\";s:7:\"mapping\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Place Holder\";}s:7:\"formula\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Formula Used\";}}}s:28:\"views.argument.date_fulldate\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:9:\"Full Date\";s:7:\"mapping\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Full Date\";}}}s:30:\"views.argument.groupby_numeric\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:16:\"Group by Numeric\";}s:25:\"views.argument.date_month\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:10:\"Month Date\";s:7:\"mapping\";a:1:{s:5:\"month\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Month\";}}}s:23:\"views.argument.standard\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:8:\"Standard\";}s:24:\"views.argument.date_week\";a:2:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:9:\"Week Date\";}s:24:\"views.argument.date_year\";a:2:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:9:\"Year Date\";}s:30:\"views.argument.date_year_month\";a:3:{s:4:\"type\";s:19:\"views.argument.date\";s:5:\"label\";s:13:\"YearMonthDate\";s:7:\"mapping\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Date Year month\";}}}s:23:\"views.argument.language\";a:2:{s:4:\"type\";s:14:\"views_argument\";s:5:\"label\";s:8:\"Language\";}s:24:\"views.argument_default.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Base default argument\";}s:28:\"views.argument_default.fixed\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Fixed\";s:7:\"mapping\";a:1:{s:8:\"argument\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Fixed value\";}}}s:26:\"views.argument_default.raw\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:18:\"Raw value from URL\";s:7:\"mapping\";a:2:{s:5:\"index\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Path component\";}s:9:\"use_alias\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Use path alias\";}}}s:38:\"views.argument_default.query_parameter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Query parameter\";s:7:\"mapping\";a:3:{s:11:\"query_param\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Parameter\";}s:8:\"fallback\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Fallback value\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Multiple values\";}}}s:29:\"views.argument_validator.none\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Basic validation\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:28:\"views.argument_validator.php\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"PHP Code\";s:7:\"mapping\";a:1:{s:4:\"code\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"PHP validate code\";}}}s:26:\"views.argument_validator.*\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:26:\"Default argument validator\";}s:31:\"views.argument_validator_entity\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:7:\"bundles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Bundles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Bundle\";}}s:6:\"access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Access\";}s:9:\"operation\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Access operation to check\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:18:\"Multiple arguments\";}}}s:33:\"views.argument_validator.entity:*\";a:1:{s:4:\"type\";s:31:\"views.argument_validator_entity\";}s:16:\"views.cache.none\";a:3:{s:4:\"type\";s:11:\"views_cache\";s:5:\"label\";s:10:\"No caching\";s:7:\"mapping\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";}}}s:15:\"views.cache.tag\";a:3:{s:4:\"type\";s:11:\"views_cache\";s:5:\"label\";s:17:\"Tag based caching\";s:7:\"mapping\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Options\";}}}s:16:\"views.cache.time\";a:3:{s:4:\"type\";s:11:\"views_cache\";s:5:\"label\";s:18:\"Time based caching\";s:7:\"mapping\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Cache options\";s:7:\"mapping\";a:4:{s:16:\"results_lifespan\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:54:\"The length of time raw query results should be cached.\";}s:23:\"results_lifespan_custom\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:61:\"Length of time in seconds raw query results should be cached.\";}s:15:\"output_lifespan\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:57:\"The length of time rendered HTML output should be cached.\";}s:22:\"output_lifespan_custom\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:64:\"Length of time in seconds rendered HTML output should be cached.\";}}}}}s:13:\"views_display\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Display options\";s:7:\"mapping\";a:35:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Status\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:13:\"Display title\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:1:{s:4:\"type\";s:23:\"views.field.[plugin_id]\";}}s:5:\"pager\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Pager\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Pager type\";}s:7:\"options\";a:1:{s:4:\"type\";s:26:\"views.pager.[%parent.type]\";}}}s:12:\"exposed_form\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:12:\"Exposed form\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Exposed form type\";}s:7:\"options\";a:2:{s:5:\"label\";s:7:\"Options\";s:4:\"type\";s:33:\"views.exposed_form.[%parent.type]\";}}}s:6:\"access\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Access\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Access type\";}s:7:\"options\";a:1:{s:4:\"type\";s:27:\"views.access.[%parent.type]\";}}}s:5:\"cache\";a:1:{s:4:\"type\";s:18:\"views.cache.[type]\";}s:5:\"empty\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:19:\"No results behavior\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.area.[plugin_id]\";}}s:5:\"sorts\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:5:\"Sorts\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.sort.[plugin_id]\";}}s:9:\"arguments\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Arguments\";s:8:\"sequence\";a:1:{s:4:\"type\";s:26:\"views.argument.[plugin_id]\";}}s:7:\"filters\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Filters\";s:8:\"sequence\";a:1:{s:4:\"type\";s:24:\"views.filter.[plugin_id]\";}}s:13:\"filter_groups\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Groups\";s:7:\"mapping\";a:2:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:6:\"groups\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Groups\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}}}}s:5:\"style\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Format\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:7:\"options\";a:1:{s:4:\"type\";s:26:\"views.style.[%parent.type]\";}}}s:3:\"row\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:3:\"Row\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Row type\";}s:7:\"options\";a:1:{s:4:\"type\";s:24:\"views.row.[%parent.type]\";}}}s:5:\"query\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Query\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Query type\";}s:7:\"options\";a:1:{s:4:\"type\";s:26:\"views.query.[%parent.type]\";}}}s:8:\"defaults\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:8:\"Defaults\";s:7:\"mapping\";a:28:{s:5:\"empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Empty\";}s:6:\"access\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Access restrictions\";}s:5:\"cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Caching\";}s:5:\"query\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Query options\";}s:5:\"title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Title\";}s:9:\"css_class\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"CSS class\";}s:19:\"display_description\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Administrative description\";}s:8:\"use_ajax\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Use AJAX\";}s:23:\"hide_attachment_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:60:\"Hide attachments when displaying a contextual filter summary\";}s:16:\"show_admin_links\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Show contextual links\";}s:5:\"pager\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Use pager\";}s:8:\"use_more\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Create more link\";}s:15:\"use_more_always\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Display \'more\' link only if there is more content\";}s:13:\"use_more_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"The text to display for the more link.\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Exposed form style\";}s:12:\"link_display\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Link display\";}s:8:\"link_url\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Link URL\";}s:8:\"group_by\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Aggregate\";}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Style\";}s:3:\"row\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:3:\"Row\";}s:13:\"relationships\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Relationships\";}s:6:\"fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Fields\";}s:5:\"sorts\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Sorts\";}s:9:\"arguments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Arguments\";}s:7:\"filters\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Filters\";}s:13:\"filter_groups\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Filter groups\";}s:6:\"header\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Header\";}s:6:\"footer\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Footer\";}}}s:13:\"relationships\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Relationships\";s:8:\"sequence\";a:1:{s:4:\"type\";s:30:\"views.relationship.[plugin_id]\";}}s:9:\"css_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:8:\"use_ajax\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Use AJAX\";}s:8:\"group_by\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Aggregate\";}s:19:\"display_description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:26:\"Administrative description\";}s:16:\"show_admin_links\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Show contextual links\";}s:8:\"use_more\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Create more link\";}s:15:\"use_more_always\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Display \'more\' link only if there is more content\";}s:13:\"use_more_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:38:\"The text to display for the more link.\";}s:12:\"link_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Link display\";}s:8:\"link_url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Link URL\";}s:6:\"header\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Header\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.area.[plugin_id]\";}}s:6:\"footer\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Footer\";s:8:\"sequence\";a:1:{s:4:\"type\";s:22:\"views.area.[plugin_id]\";}}s:15:\"display_comment\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Display comment\";}s:23:\"hide_attachment_summary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Hide attachments in summary\";}s:18:\"rendering_language\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Entity language\";}s:13:\"exposed_block\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Put the exposed form in a block\";}s:17:\"display_extenders\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Display extenders\";s:8:\"sequence\";a:1:{s:4:\"type\";s:29:\"views.display_extender.[%key]\";}}}}s:10:\"views_sort\";a:3:{s:4:\"type\";s:13:\"views_handler\";s:5:\"label\";s:13:\"Sort criteria\";s:7:\"mapping\";a:4:{s:5:\"order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:6:\"expose\";a:1:{s:4:\"type\";s:37:\"views.sort_expose.[%parent.plugin_id]\";}s:7:\"exposed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:56:\"Expose this sort to visitors, to allow them to change it\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:17:\"views_sort_expose\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:1:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}}}s:10:\"views_area\";a:3:{s:4:\"type\";s:13:\"views_handler\";s:5:\"label\";s:4:\"Area\";s:7:\"mapping\";a:3:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:55:\"A string to identify the area instance in the admin UI.\";}s:5:\"empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:46:\"Should the area be displayed on empty results.\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:13:\"views_handler\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:9:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"A unique ID per handler type\";}s:5:\"table\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"The views_data table for this handler\";}s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:37:\"The views_data field for this handler\";}s:12:\"relationship\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:56:\"The ID of the relationship instance used by this handler\";}s:10:\"group_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"A sql aggregation type\";}s:11:\"admin_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:58:\"A string to identify the handler instance in the admin UI.\";}s:11:\"entity_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"The entity type\";}s:12:\"entity_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"The corresponding entity field\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"The plugin ID\";}}}s:14:\"views_argument\";a:3:{s:4:\"type\";s:13:\"views_handler\";s:5:\"label\";s:8:\"Argument\";s:7:\"mapping\";a:19:{s:14:\"default_action\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:38:\"When the filter value is NOT available\";}s:9:\"exception\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Exception value\";s:7:\"mapping\";a:3:{s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}s:12:\"title_enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Override title\";}s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}}}s:12:\"title_enable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Override title\";}s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:16:\"Overridden title\";}s:21:\"default_argument_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:24:\"default_argument_options\";a:2:{s:4:\"type\";s:54:\"views.argument_default.[%parent.default_argument_type]\";s:5:\"label\";s:24:\"Default argument options\";}s:25:\"default_argument_skip_url\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Skip default argument for view URL\";}s:15:\"summary_options\";a:2:{s:4:\"type\";s:36:\"views.style.[%parent.summary.format]\";s:5:\"label\";s:15:\"Summary options\";}s:7:\"summary\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Display a summary\";s:7:\"mapping\";a:3:{s:10:\"sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Sort order\";}s:17:\"number_of_records\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Sort by\";}s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Format\";}}}s:18:\"specify_validation\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Specify validation criteria\";}s:8:\"validate\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Validation settings\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Validator\";}s:4:\"fail\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:48:\"Action to take if filter value does not validate\";}}}s:16:\"validate_options\";a:2:{s:4:\"type\";s:48:\"views.argument_validator.[%parent.validate.type]\";s:5:\"label\";s:16:\"Validate options\";}s:8:\"glossary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Glossary mode\";}s:5:\"limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Character limit\";}s:4:\"case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Case\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Case in path\";}s:14:\"transform_dash\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Transform spaces to dashes in URL\";}s:12:\"break_phrase\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Allow multiple values\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:18:\"views_exposed_form\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:7:{s:13:\"submit_button\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Submit button text\";}s:12:\"reset_button\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Include reset button\";}s:18:\"reset_button_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:18:\"Reset button label\";}s:19:\"exposed_sorts_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Exposed sorts label\";}s:17:\"expose_sort_order\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Expose sort order\";}s:14:\"sort_asc_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Ascending\";}s:15:\"sort_desc_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Descending\";}}}s:11:\"views_field\";a:2:{s:4:\"type\";s:13:\"views_handler\";s:7:\"mapping\";a:17:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:14:\"Create a label\";}s:7:\"exclude\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Exclude from display\";}s:5:\"alter\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Rewrite results\";s:7:\"mapping\";a:26:{s:10:\"alter_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:50:\"Override the output of this field with custom text\";}s:4:\"text\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:4:\"Text\";}s:9:\"make_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Output this field as a custom link\";}s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Link path\";}s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Use absolute path\";}s:8:\"external\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"External server URL\";}s:14:\"replace_spaces\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Replace spaces with dashes\";}s:9:\"path_case\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Transform the case\";}s:15:\"trim_whitespace\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Remove whitespace\";}s:3:\"alt\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Title text\";}s:3:\"rel\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Rel Text\";}s:10:\"link_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Link class\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Prefix text\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Suffix text\";}s:6:\"target\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Target\";}s:5:\"nl2br\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Convert newlines to HTML <br> tags\";}s:10:\"max_length\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:28:\"Maximum number of characters\";}s:13:\"word_boundary\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Trim only on a word boundary\";}s:8:\"ellipsis\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:36:\"Add \"…\" at the end of trimmed text\";}s:9:\"more_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:41:\"Add a read-more link if output is trimmed\";}s:14:\"more_link_text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"More link label\";}s:14:\"more_link_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"More link path\";}s:10:\"strip_tags\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Strip HTML tags\";}s:4:\"trim\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:49:\"Trim this field to a maximum number of characters\";}s:13:\"preserve_tags\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Preserve certain tags\";}s:4:\"html\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Field can contain HTML\";}}}s:12:\"element_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"HTML element\";}s:13:\"element_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:18:\"element_label_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Label HTML element\";}s:19:\"element_label_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:19:\"element_label_colon\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Place a colon after the label\";}s:20:\"element_wrapper_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Wrapper HTML element\";}s:21:\"element_wrapper_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"CSS class\";}s:23:\"element_default_classes\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Add default classes\";}s:5:\"empty\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"No results text\";}s:10:\"hide_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Hide if empty\";}s:10:\"empty_zero\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Count the number 0 as empty\";}s:16:\"hide_alter_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Hide rewriting if empty\";}s:11:\"destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:53:\"Append a destination query string to operation links.\";}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:11:\"views_pager\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Pager\";s:7:\"mapping\";a:2:{s:6:\"offset\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Offset\";}s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Items per page\";}}}s:15:\"views_pager_sql\";a:3:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:9:\"SQL pager\";s:7:\"mapping\";a:5:{s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Items per page\";}s:11:\"total_pages\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:15:\"Number of pages\";}s:2:\"id\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Pager ID\";}s:4:\"tags\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:17:\"Pager link labels\";s:7:\"mapping\";a:3:{s:4:\"next\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Next page link text\";}s:8:\"previous\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:23:\"Previous page link text\";}s:8:\"quantity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:29:\"Number of pager links visible\";}}}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:15:\"Exposed options\";s:7:\"mapping\";a:7:{s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Items per page\";}s:20:\"items_per_page_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:20:\"Items per page label\";}s:22:\"items_per_page_options\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:30:\"Exposed items per page options\";}s:26:\"items_per_page_options_all\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:24:\"Include all items option\";}s:32:\"items_per_page_options_all_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"All items label\";}s:6:\"offset\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Expose Offset\";}s:12:\"offset_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Offset label\";}}}}}s:11:\"views_style\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:4:{s:8:\"grouping\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Grouping field number %i\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Field\";s:7:\"mapping\";a:3:{s:5:\"field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Field\";}s:8:\"rendered\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:33:\"Use rendered output to group rows\";}s:14:\"rendered_strip\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Remove tags from rendered output\";}}}}s:9:\"row_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Row class\";}s:17:\"default_row_class\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Add views row classes\";}s:11:\"uses_fields\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Force using fields\";}}}s:12:\"views_filter\";a:2:{s:4:\"type\";s:13:\"views_handler\";s:7:\"mapping\";a:8:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:2:{s:4:\"type\";s:38:\"views.filter_value.[%parent.plugin_id]\";s:5:\"label\";s:5:\"Value\";}s:5:\"group\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Group\";}s:7:\"exposed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:58:\"Expose this filter to visitors, to allow them to change it\";}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Expose\";s:7:\"mapping\";a:12:{s:11:\"operator_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Operator identifier\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:12:\"use_operator\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Expose operator\";}s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:24:\"operator_limit_selection\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:29:\"Limit the available operators\";}s:13:\"operator_list\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:27:\"List of available operators\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}}s:10:\"identifier\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Filter identifier\";}s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Required\";}s:8:\"remember\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Remember the last selection\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Allow multiple selections\";}s:14:\"remember_roles\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"User roles\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Role\";}}}}s:10:\"is_grouped\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Grouped filters\";}s:10:\"group_info\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Group\";s:7:\"mapping\";a:10:{s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Description\";}s:10:\"identifier\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Identifier\";}s:8:\"optional\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Optional\";}s:6:\"widget\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Widget type\";}s:8:\"multiple\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Allow multiple selections\";}s:8:\"remember\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Remember\";}s:13:\"default_group\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Default\";}s:22:\"default_group_multiple\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Defaults\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:7:\"Default\";}}s:11:\"group_items\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:11:\"Group items\";s:8:\"sequence\";a:2:{s:4:\"type\";s:59:\"views.filter.group_item.[%parent.%parent.%parent.plugin_id]\";s:5:\"label\";s:10:\"Group item\";}}}}s:9:\"plugin_id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Plugin ID\";}}}s:23:\"views_filter_group_item\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:10:\"Group item\";s:7:\"mapping\";a:3:{s:5:\"title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:2:{s:4:\"type\";s:62:\"views.filter_value.[%parent.%parent.%parent.%parent.plugin_id]\";s:5:\"label\";s:5:\"Value\";}}}s:18:\"views_relationship\";a:2:{s:4:\"type\";s:13:\"views_handler\";s:7:\"mapping\";a:2:{s:11:\"admin_label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:20:\"Administrative title\";}s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Require this relationship\";}}}s:11:\"views_query\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Query options\";}s:9:\"views_row\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Row options\";s:7:\"mapping\";a:1:{s:12:\"relationship\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Relationship\";}}}s:16:\"views_entity_row\";a:2:{s:4:\"type\";s:9:\"views_row\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}}}s:11:\"views_cache\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:19:\"Cache configuration\";s:7:\"mapping\";a:1:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Cache type\";}}}s:22:\"views_display_extender\";a:2:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:25:\"Display extender settings\";}s:21:\"views_field_bulk_form\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:14:\"Bulk operation\";s:7:\"mapping\";a:3:{s:12:\"action_title\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:12:\"Action title\";}s:15:\"include_exclude\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Available actions\";}s:16:\"selected_actions\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Available actions\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Action\";}}}}s:21:\"views.display.default\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:23:\"Default display options\";}s:18:\"views_display_path\";a:2:{s:4:\"type\";s:13:\"views_display\";s:7:\"mapping\";a:2:{s:4:\"path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Page path\";}s:10:\"route_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Route name\";}}}s:18:\"views.display.page\";a:3:{s:4:\"type\";s:18:\"views_display_path\";s:5:\"label\";s:20:\"Page display options\";s:7:\"mapping\";a:2:{s:4:\"menu\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Menu\";s:7:\"mapping\";a:9:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}s:8:\"expanded\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Expanded\";}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Menu name\";}s:6:\"parent\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Parent\";}s:7:\"context\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Context\";}}}s:11:\"tab_options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Tab options\";s:7:\"mapping\";a:5:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}s:5:\"title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Weight\";}s:9:\"menu_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Menu name\";}}}}}s:19:\"views.display.block\";a:3:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:21:\"Block display options\";s:7:\"mapping\";a:4:{s:17:\"block_description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:10:\"Block name\";}s:14:\"block_category\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Block category\";}s:16:\"block_hide_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Hide block if no result/empty text\";}s:5:\"allow\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:5:\"Allow\";s:7:\"mapping\";a:1:{s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Items per page\";}}}}}s:18:\"views.display.feed\";a:3:{s:4:\"type\";s:18:\"views_display_path\";s:5:\"label\";s:20:\"Feed display options\";s:7:\"mapping\";a:2:{s:14:\"sitename_title\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:31:\"Use the site name for the title\";}s:8:\"displays\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:62:\"The feed icon will be available only to the selected displays.\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Display\";}}}}s:19:\"views.display.embed\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:21:\"Embed display options\";}s:24:\"views.display.attachment\";a:3:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:26:\"Attachment display options\";s:7:\"mapping\";a:6:{s:8:\"displays\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:9:\"Attach to\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Display\";}}s:19:\"attachment_position\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Attachment position\";}s:17:\"inherit_arguments\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Inherit contextual filters\";}s:23:\"inherit_exposed_filters\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Inherit exposed filters\";}s:13:\"inherit_pager\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Inherit pager\";}s:12:\"render_pager\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:12:\"Render pager\";}}}s:30:\"views.display.entity_reference\";a:2:{s:4:\"type\";s:13:\"views_display\";s:5:\"label\";s:16:\"Entity Reference\";}s:32:\"entity_reference_selection.views\";a:3:{s:4:\"type\";s:26:\"entity_reference_selection\";s:5:\"label\";s:32:\"Views selection handler settings\";s:7:\"mapping\";a:1:{s:4:\"view\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:32:\"View used to select the entities\";s:7:\"mapping\";a:3:{s:9:\"view_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View name\";}s:12:\"display_name\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display name\";}s:9:\"arguments\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"View arguments\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Argument\";}}}}}}s:24:\"views.exposed_form.basic\";a:2:{s:4:\"type\";s:18:\"views_exposed_form\";s:5:\"label\";s:5:\"Basic\";}s:33:\"views.exposed_form.input_required\";a:3:{s:4:\"type\";s:18:\"views_exposed_form\";s:5:\"label\";s:14:\"Input required\";s:7:\"mapping\";a:2:{s:19:\"text_input_required\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:14:\"Text on demand\";}s:26:\"text_input_required_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Text on demand format\";}}}s:13:\"views.field.*\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:13:\"Default field\";}s:19:\"views.field.boolean\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:7:\"Boolean\";s:7:\"mapping\";a:4:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Output format\";}s:16:\"type_custom_true\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Custom output for TRUE\";}s:17:\"type_custom_false\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:23:\"Custom output for FALSE\";}s:3:\"not\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Reverse\";}}}s:18:\"views.field.broken\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:6:\"Broken\";}s:19:\"views.field.counter\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:7:\"Counter\";s:7:\"mapping\";a:1:{s:13:\"counter_start\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:14:\"Starting value\";}}}s:18:\"views.field.custom\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:6:\"Custom\";}s:16:\"views.field.date\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:3:{s:11:\"date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Date format\";}s:18:\"custom_date_format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Custom date format\";}s:8:\"timezone\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Timezone\";}}}s:24:\"views.field.entity_label\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:12:\"Entity label\";s:7:\"mapping\";a:1:{s:14:\"link_to_entity\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:14:\"Link to entity\";}}}s:21:\"views.field.file_size\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:9:\"File size\";s:7:\"mapping\";a:1:{s:17:\"file_size_display\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"File size display\";}}}s:17:\"views.field.links\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:5:\"Links\";s:7:\"mapping\";a:2:{s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Field\";}}s:11:\"destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Include destination\";}}}s:22:\"views.field.dropbutton\";a:2:{s:4:\"type\";s:17:\"views.field.links\";s:5:\"label\";s:11:\"Drop button\";}s:24:\"views.field.machine_name\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:12:\"Machine name\";s:7:\"mapping\";a:1:{s:12:\"machine_name\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"Output machine name\";}}}s:18:\"views.field.markup\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:6:\"Markup\";}s:19:\"views.field.numeric\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:8:{s:13:\"set_precision\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:5:\"Round\";}s:9:\"precision\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:9:\"Precision\";}s:7:\"decimal\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Decimal point\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Thousands marker\";}s:13:\"format_plural\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:13:\"Format plural\";}s:20:\"format_plural_string\";a:2:{s:4:\"type\";s:12:\"plural_label\";s:5:\"label\";s:15:\"Plural variants\";}s:6:\"prefix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Prefix\";}s:6:\"suffix\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:6:\"Suffix\";}}}s:26:\"views.field.prerender_list\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:4:\"List\";s:7:\"mapping\";a:2:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}}}s:22:\"views.field.serialized\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:10:\"Serialized\";s:7:\"mapping\";a:2:{s:6:\"format\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Display format\";}s:3:\"key\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"Which key should be displayed\";}}}s:20:\"views.field.standard\";a:2:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:8:\"Standard\";}s:25:\"views.field.time_interval\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:13:\"Time interval\";s:7:\"mapping\";a:1:{s:11:\"granularity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:11:\"Granularity\";}}}s:15:\"views.field.url\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:3:\"URL\";s:7:\"mapping\";a:1:{s:15:\"display_as_link\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Display as link\";}}}s:20:\"views.field.language\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:8:\"Language\";s:7:\"mapping\";a:1:{s:15:\"native_language\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Display in native language\";}}}s:27:\"views.field.rendered_entity\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:15:\"Rendered entity\";s:7:\"mapping\";a:1:{s:9:\"view_mode\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"View mode\";}}}s:23:\"views.field.entity_link\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:11:\"Entity link\";s:7:\"mapping\";a:3:{s:4:\"text\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Text to display\";}s:18:\"output_url_as_text\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:22:\"Output the URL as text\";}s:8:\"absolute\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Output an absolute link\";}}}s:30:\"views.field.entity_link_delete\";a:2:{s:4:\"type\";s:23:\"views.field.entity_link\";s:5:\"label\";s:18:\"Entity delete link\";}s:28:\"views.field.entity_link_edit\";a:2:{s:4:\"type\";s:23:\"views.field.entity_link\";s:5:\"label\";s:16:\"Entity edit link\";}s:21:\"views.field.bulk_form\";a:2:{s:4:\"type\";s:21:\"views_field_bulk_form\";s:5:\"label\";s:9:\"Bulk form\";}s:17:\"views.field.field\";a:3:{s:4:\"type\";s:11:\"views_field\";s:5:\"label\";s:26:\"Views entity field handler\";s:7:\"mapping\";a:13:{s:17:\"click_sort_column\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:29:\"Column used for click sorting\";}s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Formatter\";}s:8:\"settings\";a:2:{s:5:\"label\";s:8:\"Settings\";s:4:\"type\";s:39:\"field.formatter.settings.[%parent.type]\";}s:12:\"group_column\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Group by column\";}s:13:\"group_columns\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:16:\"Group by columns\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Column\";}}s:10:\"group_rows\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:34:\"Display all values in the same row\";}s:11:\"delta_limit\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:5:\"Field\";}s:12:\"delta_offset\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:6:\"Offset\";}s:14:\"delta_reversed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Reversed\";}s:16:\"delta_first_last\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:19:\"First and last only\";}s:10:\"multi_type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Display type\";}s:9:\"separator\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:9:\"Separator\";}s:17:\"field_api_classes\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Use field template\";}}}s:14:\"views.filter.*\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:14:\"Default filter\";}s:20:\"views.filter.boolean\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:7:\"Boolean\";}s:27:\"views_filter_boolean_string\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:14:\"Boolean string\";}s:19:\"views.filter.broken\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:6:\"Broken\";}s:19:\"views.filter.bundle\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:6:\"Bundle\";}s:20:\"views.filter.combine\";a:3:{s:4:\"type\";s:19:\"views.filter.string\";s:5:\"label\";s:7:\"Combine\";s:7:\"mapping\";a:1:{s:6:\"fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Field\";}}}}s:34:\"views.filter_value.groupby_numeric\";a:2:{s:4:\"type\";s:26:\"views.filter_value.numeric\";s:5:\"label\";s:16:\"Group by numeric\";}s:24:\"views.filter.in_operator\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:11:\"IN operator\";s:7:\"mapping\";a:4:{s:8:\"operator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Operator\";}s:5:\"value\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:6:\"Expose\";s:7:\"mapping\";a:1:{s:6:\"reduce\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:6:\"Reduce\";}}}s:10:\"group_info\";a:1:{s:7:\"mapping\";a:1:{s:11:\"group_items\";a:1:{s:8:\"sequence\";a:2:{s:4:\"type\";s:35:\"views.filter.group_item.in_operator\";s:5:\"label\";s:10:\"Group item\";}}}}}}s:19:\"views.filter.string\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:6:\"String\";s:7:\"mapping\";a:2:{s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Exposed\";s:7:\"mapping\";a:2:{s:8:\"required\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Required\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:20:\"views.filter.numeric\";a:3:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:1:{s:6:\"expose\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Exposed\";s:7:\"mapping\";a:3:{s:15:\"min_placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Min placeholder\";}s:15:\"max_placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"Max placeholder\";}s:11:\"placeholder\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:11:\"Placeholder\";}}}}}s:26:\"views.filter_value.numeric\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:7:\"Numeric\";s:7:\"mapping\";a:3:{s:3:\"min\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Min\";}s:3:\"max\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"And max\";}s:5:\"value\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}}s:20:\"views.filter_value.*\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Filter value\";}s:27:\"views.filter_value.equality\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:8:\"Equality\";}s:24:\"views.filter.many_to_one\";a:3:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:11:\"Many to one\";s:7:\"mapping\";a:1:{s:17:\"reduce_duplicates\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:16:\"Reduce duplicate\";}}}s:21:\"views.filter.standard\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:8:\"Standard\";}s:25:\"views.filter.group_item.*\";a:2:{s:4:\"type\";s:23:\"views_filter_group_item\";s:5:\"label\";s:10:\"Group item\";}s:31:\"views.filter.group_item.boolean\";a:2:{s:4:\"type\";s:23:\"views_filter_group_item\";s:7:\"mapping\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:25:\"views.filter_value.string\";}}}s:35:\"views.filter.group_item.in_operator\";a:2:{s:4:\"type\";s:23:\"views_filter_group_item\";s:7:\"mapping\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:30:\"views.filter_value.in_operator\";}}}s:25:\"views.filter_value.string\";a:1:{s:4:\"type\";s:6:\"string\";}s:26:\"views.filter_value.boolean\";a:1:{s:4:\"type\";s:6:\"string\";}s:26:\"views.filter_value.combine\";a:1:{s:4:\"type\";s:6:\"string\";}s:21:\"views.filter.language\";a:2:{s:4:\"type\";s:24:\"views.filter.in_operator\";s:5:\"label\";s:8:\"Language\";}s:28:\"views.filter.latest_revision\";a:2:{s:4:\"type\";s:12:\"views_filter\";s:5:\"label\";s:15:\"Latest revision\";}s:23:\"views.filter_value.date\";a:3:{s:4:\"type\";s:26:\"views.filter_value.numeric\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:1:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}}}s:17:\"views.filter.date\";a:3:{s:4:\"type\";s:20:\"views.filter.numeric\";s:5:\"label\";s:4:\"Date\";s:7:\"mapping\";a:1:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:4:\"Type\";}}}s:30:\"views.filter_value.in_operator\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Values\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Value\";}}s:13:\"views.pager.*\";a:2:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:13:\"Default pager\";}s:16:\"views.pager.none\";a:2:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:17:\"Display all items\";}s:16:\"views.pager.some\";a:2:{s:4:\"type\";s:11:\"views_pager\";s:5:\"label\";s:35:\"Display a specified number of items\";}s:16:\"views.pager.mini\";a:2:{s:4:\"type\";s:15:\"views_pager_sql\";s:5:\"label\";s:24:\"Paged output, mini pager\";}s:16:\"views.pager.full\";a:3:{s:4:\"type\";s:15:\"views_pager_sql\";s:5:\"label\";s:24:\"Paged output, full pager\";s:7:\"mapping\";a:2:{s:4:\"tags\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:4:\"Tags\";s:7:\"mapping\";a:2:{s:5:\"first\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:20:\"First page link text\";}s:4:\"last\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:19:\"Last page link text\";}}}s:8:\"quantity\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:29:\"Number of pager links visible\";}}}s:23:\"views.query.views_query\";a:3:{s:4:\"type\";s:11:\"views_query\";s:5:\"label\";s:11:\"Views query\";s:7:\"mapping\";a:5:{s:13:\"query_comment\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Query comment\";}s:19:\"disable_sql_rewrite\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:21:\"Disable SQL rewriting\";}s:8:\"distinct\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Distinct\";}s:7:\"replica\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Use Replica Server\";}s:10:\"query_tags\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Query Tags\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Tag\";}}}}s:20:\"views.relationship.*\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:8:\"Standard\";}s:27:\"views.relationship.standard\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:8:\"Standard\";}s:25:\"views.relationship.broken\";a:2:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:6:\"Broken\";}s:32:\"views.relationship.groupwise_max\";a:3:{s:4:\"type\";s:18:\"views_relationship\";s:5:\"label\";s:13:\"Groupwise max\";s:7:\"mapping\";a:5:{s:13:\"subquery_sort\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:28:\"Representative sort criteria\";}s:14:\"subquery_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:25:\"Representative sort order\";}s:19:\"subquery_regenerate\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Generate subquery each time view is run\";}s:13:\"subquery_view\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:19:\"Representative view\";}s:18:\"subquery_namespace\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Subquery namespace\";}}}s:11:\"views.row.*\";a:1:{s:4:\"type\";s:9:\"views_row\";}s:18:\"views.row.entity:*\";a:2:{s:4:\"type\";s:16:\"views_entity_row\";s:5:\"label\";s:14:\"Entity options\";}s:16:\"views.row.fields\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:13:\"Field options\";s:7:\"mapping\";a:4:{s:22:\"default_field_elements\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Provide default field wrapper elements\";}s:6:\"inline\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:6:\"Inline\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Inline\";}}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}s:10:\"hide_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:10:\"Hide empty\";}}}s:20:\"views.row.rss_fields\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:17:\"RSS field options\";s:7:\"mapping\";a:6:{s:11:\"title_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Title field\";}s:10:\"link_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Link field\";}s:17:\"description_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Description field\";}s:13:\"creator_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Creator field\";}s:10:\"date_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:22:\"Publication date field\";}s:18:\"guid_field_options\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:13:\"Guid settings\";s:7:\"mapping\";a:2:{s:10:\"guid_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"GUID field\";}s:23:\"guid_field_is_permalink\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"GUID is permalink\";}}}}}s:21:\"views.row.opml_fields\";a:3:{s:4:\"type\";s:9:\"views_row\";s:5:\"label\";s:18:\"OPML field options\";s:7:\"mapping\";a:8:{s:10:\"type_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Type attribute\";}s:10:\"text_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Text attribute\";}s:13:\"created_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"Created attribute\";}s:17:\"description_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Description attribute\";}s:14:\"html_url_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"HTML URL attribute\";}s:14:\"language_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Language attribute\";}s:13:\"xml_url_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:17:\"XML URL attribute\";}s:9:\"url_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"URL attribute\";}}}s:26:\"views.row.entity_reference\";a:2:{s:4:\"type\";s:16:\"views.row.fields\";s:5:\"label\";s:30:\"Entity Reference inline fields\";}s:14:\"views.settings\";a:3:{s:4:\"type\";s:13:\"config_object\";s:5:\"label\";s:14:\"Views settings\";s:7:\"mapping\";a:5:{s:17:\"display_extenders\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:17:\"Display extenders\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:16:\"Display extender\";}}s:10:\"skip_cache\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:26:\"Disable views data caching\";}s:13:\"sql_signature\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:38:\"Add Views signature to all SQL queries\";}s:2:\"ui\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"UI settings\";s:7:\"mapping\";a:3:{s:4:\"show\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:21:\"Live preview settings\";s:7:\"mapping\";a:7:{s:18:\"additional_queries\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:56:\"Show other queries run during render during live preview\";}s:15:\"advanced_column\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:37:\"Always show advanced display settings\";}s:14:\"master_display\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:40:\"Always show the master (default) display\";}s:22:\"performance_statistics\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:27:\"Show performance statistics\";}s:19:\"preview_information\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:66:\"Show information and statistics about the view during live preview\";}s:9:\"sql_query\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Query settings\";s:7:\"mapping\";a:2:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Show the SQL query\";}s:5:\"where\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Show SQL query\";}}}s:13:\"display_embed\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:23:\"Allow embedded displays\";}}}s:19:\"always_live_preview\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:39:\"Automatically update preview on changes\";}s:24:\"exposed_filter_any_label\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:67:\"Label for \"Any\" value on non-required single-select exposed filters\";}}}s:22:\"field_rewrite_elements\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:22:\"Field rewrite elements\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:7:\"Element\";}}}}s:12:\"views.view.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:4:\"View\";s:7:\"mapping\";a:8:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:6:\"module\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:6:\"Module\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:26:\"Administrative description\";}s:3:\"tag\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:3:\"Tag\";}s:10:\"base_table\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Base table\";}s:10:\"base_field\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Base field\";}s:7:\"display\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:8:\"Displays\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:16:\"Display settings\";s:7:\"mapping\";a:6:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Machine name\";}s:13:\"display_title\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:5:\"Title\";}s:14:\"display_plugin\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:14:\"Display plugin\";}s:8:\"position\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:8:\"Position\";}s:15:\"display_options\";a:1:{s:4:\"type\";s:38:\"views.display.[%parent.display_plugin]\";}s:14:\"cache_metadata\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:14:\"Cache metadata\";s:7:\"mapping\";a:4:{s:7:\"max-age\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Cache maximum age\";}s:8:\"contexts\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:14:\"Cache contexts\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:4:\"tags\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:10:\"Cache tags\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}s:9:\"cacheable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:9:\"Cacheable\";}}}}}}}}s:11:\"views_block\";a:3:{s:4:\"type\";s:14:\"block_settings\";s:5:\"label\";s:10:\"View block\";s:7:\"mapping\";a:2:{s:11:\"views_label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Title\";}s:14:\"items_per_page\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:15:\"Items per block\";}}}s:28:\"block.settings.views_block:*\";a:1:{s:4:\"type\";s:11:\"views_block\";}s:43:\"block.settings.views_exposed_filter_block:*\";a:1:{s:4:\"type\";s:11:\"views_block\";}s:12:\"views.sort.*\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:12:\"Default sort\";}s:18:\"views.sort.boolean\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:12:\"Boolean sort\";}s:15:\"views.sort.date\";a:3:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:9:\"Date sort\";s:7:\"mapping\";a:1:{s:11:\"granularity\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:11:\"Granularity\";}}}s:17:\"views.sort.broken\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:6:\"Broken\";}s:17:\"views.sort.random\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:6:\"Random\";}s:19:\"views.sort.standard\";a:2:{s:4:\"type\";s:10:\"views_sort\";s:5:\"label\";s:8:\"Standard\";}s:19:\"views.sort_expose.*\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:29:\"Fallback sort expose settings\";}s:25:\"views.sort_expose.boolean\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:28:\"Boolean sort expose settings\";}s:22:\"views.sort_expose.date\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:25:\"Date sort expose settings\";}s:26:\"views.sort_expose.standard\";a:2:{s:4:\"type\";s:17:\"views_sort_expose\";s:5:\"label\";s:29:\"Standard sort expose settings\";}s:24:\"views.sort_expose.random\";a:2:{s:4:\"type\";s:26:\"views.sort_expose.standard\";s:5:\"label\";s:27:\"Random sort expose settings\";}s:13:\"views.style.*\";a:2:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:13:\"Default style\";}s:19:\"views.style.default\";a:2:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:16:\"Unformatted list\";}s:21:\"views.style.html_list\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:9:\"HTML List\";s:7:\"mapping\";a:3:{s:4:\"type\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"List type\";}s:13:\"wrapper_class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Wrapper class\";}s:5:\"class\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"List class\";}}}s:16:\"views.style.grid\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:4:\"Grid\";s:7:\"mapping\";a:7:{s:7:\"columns\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Number of columns\";}s:15:\"automatic_width\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Automatic width\";}s:9:\"alignment\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Alignment\";}s:16:\"row_class_custom\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:18:\"Custom row classes\";}s:17:\"row_class_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:25:\"Default views row classes\";}s:16:\"col_class_custom\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:21:\"Custom column classes\";}s:17:\"col_class_default\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:28:\"Default views column classes\";}}}s:17:\"views.style.table\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:5:\"Table\";s:7:\"mapping\";a:10:{s:7:\"columns\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Columns\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Columns name\";}}s:7:\"default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Default sort\";}s:4:\"info\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:12:\"Columns info\";s:8:\"sequence\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:11:\"Column info\";s:7:\"mapping\";a:6:{s:8:\"sortable\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:8:\"Sortable\";}s:18:\"default_sort_order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Default order\";}s:5:\"align\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:5:\"Align\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}s:12:\"empty_column\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:18:\"Hide empty columns\";}s:10:\"responsive\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:10:\"Responsive\";}}}}s:8:\"override\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:48:\"Override normal sorting if click sorting is used\";}s:6:\"sticky\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:55:\"Enable Drupal style \"sticky\" table headers (Javascript)\";}s:7:\"summary\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:13:\"Summary title\";}s:5:\"order\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:13:\"Default order\";}s:11:\"empty_table\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:32:\"Show the empty text in the table\";}s:7:\"caption\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:21:\"Caption for the table\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:17:\"Table description\";}}}s:27:\"views.style.default_summary\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:15:\"Summary options\";s:7:\"mapping\";a:4:{s:9:\"base_path\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Base path\";}s:5:\"count\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:30:\"Display record count with link\";}s:8:\"override\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:35:\"Override number of items to display\";}s:14:\"items_per_page\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:16:\"Items to display\";}}}s:15:\"views.style.rss\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:8:\"RSS Feed\";s:7:\"mapping\";a:1:{s:11:\"description\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:15:\"RSS description\";}}}s:31:\"views.style.unformatted_summary\";a:3:{s:4:\"type\";s:27:\"views.style.default_summary\";s:5:\"label\";s:11:\"Unformatted\";s:7:\"mapping\";a:2:{s:6:\"inline\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:20:\"Display items inline\";}s:9:\"separator\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Separator\";}}}s:28:\"views.style.entity_reference\";a:3:{s:4:\"type\";s:11:\"views_style\";s:5:\"label\";s:21:\"Entity Reference list\";s:7:\"mapping\";a:1:{s:13:\"search_fields\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:13:\"Search fields\";s:8:\"sequence\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Search field\";}}}}s:19:\"paragraphs.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:1:{s:16:\"show_unpublished\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:88:\"Allow users with \"View unpublished paragraphs\" permission to see unpublished paragraphs.\";}}}s:28:\"paragraphs.paragraphs_type.*\";a:3:{s:4:\"type\";s:13:\"config_entity\";s:5:\"label\";s:22:\"Paragraphs type config\";s:7:\"mapping\";a:7:{s:2:\"id\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:2:\"ID\";}s:5:\"label\";a:2:{s:4:\"type\";s:5:\"label\";s:5:\"label\";s:5:\"Label\";}s:9:\"icon_uuid\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:9:\"Icon uuid\";}s:12:\"icon_default\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Default icon\";}s:11:\"description\";a:2:{s:4:\"type\";s:4:\"text\";s:5:\"label\";s:11:\"Description\";}s:10:\"save_empty\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:15:\"Save when empty\";}s:16:\"behavior_plugins\";a:4:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:7:\"Plugins\";s:7:\"orderby\";s:3:\"key\";s:8:\"sequence\";a:2:{s:4:\"type\";s:35:\"paragraphs.behavior.settings.[%key]\";s:5:\"label\";s:16:\"Behavior plugins\";}}}}s:33:\"paragraphs.behavior.settings_base\";a:3:{s:4:\"type\";s:7:\"mapping\";s:5:\"label\";s:44:\"Settings for base paragraphs behavior plugin\";s:7:\"mapping\";a:1:{s:7:\"enabled\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:7:\"Enabled\";}}}s:30:\"paragraphs.behavior.settings.*\";a:1:{s:4:\"type\";s:33:\"paragraphs.behavior.settings_base\";}s:44:\"entity_reference_selection.default:paragraph\";a:2:{s:4:\"type\";s:34:\"entity_reference_selection.default\";s:7:\"mapping\";a:7:{s:6:\"negate\";a:1:{s:4:\"type\";s:7:\"integer\";}s:24:\"target_bundles_drag_drop\";a:3:{s:4:\"type\";s:8:\"sequence\";s:7:\"orderby\";s:3:\"key\";s:8:\"sequence\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:2:{s:6:\"weight\";a:1:{s:4:\"type\";s:7:\"integer\";}s:7:\"enabled\";a:1:{s:4:\"type\";s:7:\"boolean\";}}}}s:8:\"add_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:9:\"edit_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:5:\"title\";a:1:{s:4:\"type\";s:5:\"label\";}s:12:\"title_plural\";a:1:{s:4:\"type\";s:5:\"label\";}s:22:\"default_paragraph_type\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:49:\"field.widget.settings.entity_reference_paragraphs\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:6:{s:5:\"title\";a:1:{s:4:\"type\";s:5:\"label\";}s:12:\"title_plural\";a:1:{s:4:\"type\";s:5:\"label\";}s:9:\"edit_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:8:\"add_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:17:\"form_display_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:22:\"default_paragraph_type\";a:1:{s:4:\"type\";s:6:\"string\";}}}s:32:\"field.widget.settings.paragraphs\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:10:{s:5:\"title\";a:1:{s:4:\"type\";s:5:\"label\";}s:12:\"title_plural\";a:1:{s:4:\"type\";s:5:\"label\";}s:9:\"edit_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:11:\"closed_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:12:\"autocollapse\";a:1:{s:4:\"type\";s:6:\"string\";}s:21:\"closed_mode_threshold\";a:1:{s:4:\"type\";s:7:\"integer\";}s:8:\"add_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:17:\"form_display_mode\";a:1:{s:4:\"type\";s:6:\"string\";}s:22:\"default_paragraph_type\";a:1:{s:4:\"type\";s:6:\"string\";}s:8:\"features\";a:3:{s:4:\"type\";s:8:\"sequence\";s:7:\"orderby\";s:3:\"key\";s:8:\"sequence\";a:1:{s:4:\"type\";s:6:\"string\";}}}}s:32:\"login_redirect_per_role.settings\";a:2:{s:4:\"type\";s:13:\"config_object\";s:7:\"mapping\";a:2:{s:5:\"login\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:23:\"Login redirect settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:28:\"login_redirect_per_role.item\";}}s:6:\"logout\";a:3:{s:4:\"type\";s:8:\"sequence\";s:5:\"label\";s:24:\"Logout redirect settings\";s:8:\"sequence\";a:1:{s:4:\"type\";s:28:\"login_redirect_per_role.item\";}}}}s:28:\"login_redirect_per_role.item\";a:2:{s:4:\"type\";s:7:\"mapping\";s:7:\"mapping\";a:3:{s:12:\"redirect_url\";a:2:{s:4:\"type\";s:6:\"string\";s:5:\"label\";s:12:\"Redirect URL\";}s:17:\"allow_destination\";a:2:{s:4:\"type\";s:7:\"boolean\";s:5:\"label\";s:17:\"Allow destination\";}s:6:\"weight\";a:2:{s:4:\"type\";s:7:\"integer\";s:5:\"label\";s:17:\"Allow destination\";}}}s:14:\"seven.settings\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:14:\"Seven settings\";}s:18:\"bootstrap.settings\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:18:\"Bootstrap settings\";}s:18:\"THEMENAME.settings\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:19:\"THEMETITLE settings\";}s:14:\"claro.settings\";a:2:{s:4:\"type\";s:14:\"theme_settings\";s:5:\"label\";s:14:\"Claro settings\";}}',-1,1660242896.915,1,'','0'),('typed_data_types_plugins',_binary 'a:252:{s:25:\"entity_revision_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:25:\"entity_revision_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:74:\"Drupal\\entity_reference_revisions\\Plugin\\DataType\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:15:\"entity_revision\";a:10:{s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity Revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"All kind of entities with revision information, e.g. nodes, comments or users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:5:\"class\";s:72:\"Drupal\\entity_reference_revisions\\Plugin\\DataType\\EntityRevisionsAdapter\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:21:\"entity_revision:block\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:block_content_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:block_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:block_content:basic\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Basic block\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:captcha_point\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:comment_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:23:\"entity_revision:comment\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:comment:comment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Default comments\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:contact_message\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:contact_message:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Website feedback\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:contact_message:personal\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Personal contact form\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:contact_form\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:22:\"entity_revision:editor\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:entity_queue\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:entity_subqueue\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:entity_subqueue:programs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Programs\";s:11:\"constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:field_storage_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:field_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:file\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:filter_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:24:\"entity_revision:flagging\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:flagging:bookmark\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Bookmark\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:flag\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:21:\"entity_revision:media\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:media:audio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Audio\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:30:\"entity_revision:media:document\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Document\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:media:image\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Image\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:media:remote_video\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Remote video\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:media:video\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Video\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:26:\"entity_revision:media_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:menu_link_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:51:\"entity_revision:menu_link_content:menu_link_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:node_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:node\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:node:article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Article\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:node:blockchains\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:node:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Feedback\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:node:founder_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Founder Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:node:funding_commit\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Funding Commit\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:node:funding_round\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:13:\"Funding Round\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:37:\"entity_revision:node:investor_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Investor Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:node:mentor_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Mentor Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:node:page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Basic page\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:node:partners\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Partners\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:30:\"entity_revision:node:portfolio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Portfolio\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:node:programs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Program\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:39:\"entity_revision:node:proof_of_value_add\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:30:\"entity_revision:node:questions\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Questions\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:node:startup_asks\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:node:startup_pitch\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Startup Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:node:startup_updates\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:node:vouches\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Vouches\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:26:\"entity_revision:path_alias\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:quicktabs_instance\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:rdf_mapping\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:36:\"entity_revision:rest_resource_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:search_page\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:28:\"entity_revision:shortcut_set\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:24:\"entity_revision:shortcut\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:shortcut:default\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Default\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:shortcut:test-set\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"test set\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:22:\"entity_revision:action\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:menu\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:29:\"entity_revision:taxonomy_term\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:41:\"entity_revision:taxonomy_term:blockchains\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:41:\"entity_revision:taxonomy_term:early_stage\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Early Stage\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:49:\"entity_revision:taxonomy_term:evaluation_criteria\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Evaluation Criteria\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:41:\"entity_revision:taxonomy_term:focus_areas\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Focus Areas\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:48:\"entity_revision:taxonomy_term:other_partnerships\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Other Partnerships\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:39:\"entity_revision:taxonomy_term:pova_taxo\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Pova_taxo\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:49:\"entity_revision:taxonomy_term:stage_of_investment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Stage of Investment\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:50:\"entity_revision:taxonomy_term:startup_ask_category\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:20:\"Startup Ask Category\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:44:\"entity_revision:taxonomy_term:startup_update\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Startup Update\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:taxonomy_term:tags\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Tags\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:taxonomy_term:value_adds\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Value Adds\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:taxonomy_vocabulary\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:tour\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:33:\"entity_revision:ultimate_cron_job\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:user\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:user_role\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:pathauto_pattern\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:20:\"entity_revision:view\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:31:\"entity_revision:paragraphs_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:25:\"entity_revision:paragraph\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:paragraph:analysts\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Analysts\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:34:\"entity_revision:paragraph:founders\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Founders\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:42:\"entity_revision:paragraph:investment_round\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:45:\"entity_revision:paragraph:proof_of_value_adds\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Proof of value adds\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:40:\"entity_revision:paragraph:web3_portfolio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:base_field_override\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:entity_form_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:entity_form_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:35:\"entity_revision:entity_view_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:32:\"entity_revision:entity_view_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:27:\"entity_revision:date_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:73:\"\\Drupal\\entity_reference_revisions\\TypedData\\EntityRevisionDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:15:\"entity_revision\";s:11:\"description\";r:24;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:13:\"filter_format\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:13:\"filter_format\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Filter format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\filter\\Plugin\\DataType\\FilterFormat\";s:8:\"provider\";s:6:\"filter\";}s:14:\"layout_section\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:14:\"layout_section\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"A layout section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\layout_builder\\Plugin\\DataType\\SectionData\";s:8:\"provider\";s:14:\"layout_builder\";}s:4:\"text\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:42:\"Drupal\\typed_data\\Plugin\\DataType\\TextData\";s:8:\"provider\";s:10:\"typed_data\";}s:27:\"field_item:color_field_type\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"color_field_type\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Color\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store color value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"color_field_widget_default\";s:17:\"default_formatter\";s:26:\"color_field_formatter_text\";s:5:\"class\";s:56:\"Drupal\\color_field\\Plugin\\Field\\FieldType\\ColorFieldType\";s:8:\"provider\";s:11:\"color_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:comment\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"comment\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:75:\"This field manages configuration and presentation of comments on an entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:36:\"\\Drupal\\comment\\CommentFieldItemList\";s:14:\"default_widget\";s:15:\"comment_default\";s:17:\"default_formatter\";s:15:\"comment_default\";s:11:\"cardinality\";i:1;s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\Field\\FieldType\\CommentItem\";s:8:\"provider\";s:7:\"comment\";}s:26:\"field_item:condition_field\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:15:\"condition_field\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Condition plugin field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"This field stores condition plugin settings in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:23:\"condition_field_default\";s:17:\"default_formatter\";s:22:\"condition_field_string\";s:5:\"class\";s:64:\"Drupal\\condition_field\\Plugin\\Field\\FieldType\\ConditionFieldItem\";s:8:\"provider\";s:15:\"condition_field\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:19:\"field_item:datetime\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"datetime\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"datetime_default\";s:17:\"default_formatter\";s:16:\"datetime_default\";s:10:\"list_class\";s:61:\"\\Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeFieldItemList\";s:11:\"constraints\";a:1:{s:14:\"DateTimeFormat\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\Field\\FieldType\\DateTimeItem\";s:8:\"provider\";s:8:\"datetime\";}s:20:\"field_item:daterange\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"daterange\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Date range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Create and store date ranges.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:17:\"daterange_default\";s:17:\"default_formatter\";s:17:\"daterange_default\";s:10:\"list_class\";s:68:\"\\Drupal\\datetime_range\\Plugin\\Field\\FieldType\\DateRangeFieldItemList\";s:5:\"class\";s:58:\"Drupal\\datetime_range\\Plugin\\Field\\FieldType\\DateRangeItem\";s:8:\"provider\";s:14:\"datetime_range\";}s:37:\"field_item:entity_reference_revisions\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity reference revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"An entity field containing an entity reference to a specific revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:85:\"Drupal\\entity_reference_revisions\\Plugin\\Field\\FieldType\\EntityReferenceRevisionsItem\";s:10:\"list_class\";s:72:\"\\Drupal\\entity_reference_revisions\\EntityReferenceRevisionsFieldItemList\";s:17:\"default_formatter\";s:38:\"entity_reference_revisions_entity_view\";s:14:\"default_widget\";s:39:\"entity_reference_revisions_autocomplete\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:15:\"field_item:file\";a:15:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"file\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"This field stores the ID of a file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"file_generic\";s:17:\"default_formatter\";s:12:\"file_default\";s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileItem\";s:8:\"provider\";s:4:\"file\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:19:\"field_item:file_uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"file_uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"An entity field containing a file URI, and a computed root-relative file URL.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"file_uri\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:46:\"Drupal\\file\\Plugin\\Field\\FieldType\\FileUriItem\";s:8:\"provider\";s:4:\"file\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:image\";a:16:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"image\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Image\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"This field stores the ID of an image file as an integer value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:11:\"image_image\";s:17:\"default_formatter\";s:5:\"image\";s:13:\"column_groups\";a:3:{s:4:\"file\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"columns\";a:3:{i:0;s:9:\"target_id\";i:1;s:5:\"width\";i:2;s:6:\"height\";}s:34:\"require_all_groups_for_translation\";b:1;}s:3:\"alt\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Alt\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}s:5:\"title\";a:2:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;}}s:10:\"list_class\";s:53:\"\\Drupal\\file\\Plugin\\Field\\FieldType\\FileFieldItemList\";s:11:\"constraints\";a:2:{s:15:\"ReferenceAccess\";a:0:{}s:14:\"FileValidation\";a:0:{}}s:5:\"class\";s:45:\"Drupal\\image\\Plugin\\Field\\FieldType\\ImageItem\";s:8:\"provider\";s:5:\"image\";s:23:\"default_token_formatter\";s:14:\"file_url_plain\";}s:25:\"field_item:layout_section\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:14:\"layout_section\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Layout Section\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:50:\"\\Drupal\\layout_builder\\Field\\LayoutSectionItemList\";s:11:\"cardinality\";i:-1;s:5:\"class\";s:62:\"Drupal\\layout_builder\\Plugin\\Field\\FieldType\\LayoutSectionItem\";s:8:\"provider\";s:14:\"layout_builder\";}s:15:\"field_item:link\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"link\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:100:\"Stores a URL string, optional varchar link text, and optional blob of attributes to assemble a link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:12:\"link_default\";s:17:\"default_formatter\";s:4:\"link\";s:11:\"constraints\";a:4:{s:8:\"LinkType\";a:0:{}s:10:\"LinkAccess\";a:0:{}s:21:\"LinkExternalProtocols\";a:0:{}s:23:\"LinkNotExistingInternal\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\link\\Plugin\\Field\\FieldType\\LinkItem\";s:8:\"provider\";s:4:\"link\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:21:\"field_item:list_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:10:\"list_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"List (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:134:\"This field stores float values from a list of allowed \'value => label\' pairs, i.e. \'Fraction\': 0 => 0, .25 => 1/4, .75 => 3/4, 1 => 1.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:51:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListFloatItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:23:\"field_item:list_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:12:\"list_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"List (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"This field stores integer values from a list of allowed \'value => label\' pairs, i.e. \'Lifetime in days\': 1 => 1 day, 7 => 1 week, 31 => 1 month.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:53:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListIntegerItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:22:\"field_item:list_string\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"list_string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"List (text)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:137:\"This field stores text values from a list of allowed \'value => label\' pairs, i.e. \'US States\': IL => Illinois, IA => Iowa, IN => Indiana.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"options_select\";s:17:\"default_formatter\";s:12:\"list_default\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\Field\\FieldType\\ListStringItem\";s:8:\"provider\";s:7:\"options\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"list_default\";}s:15:\"field_item:path\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"path\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field containing a path alias and related data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:4:\"path\";s:10:\"list_class\";s:37:\"Drupal\\pathauto\\PathautoFieldItemList\";s:11:\"constraints\";a:1:{s:9:\"PathAlias\";a:0:{}}s:5:\"class\";s:28:\"Drupal\\pathauto\\PathautoItem\";s:8:\"provider\";s:4:\"path\";}s:24:\"field_item:range_integer\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:13:\"range_integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Range (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"This field stores an integer range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_integer\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeIntegerItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:range_float\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"range_float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Range (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"This field stores a float range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_decimal\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeFloatItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:24:\"field_item:range_decimal\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Numeric range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:13:\"range_decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Range (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:56:\"This field stores a fixed decimal range in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:5:\"range\";s:17:\"default_formatter\";s:13:\"range_decimal\";s:11:\"constraints\";a:2:{s:23:\"RangeBothValuesRequired\";a:0:{}s:18:\"RangeFromGreaterTo\";a:0:{}}s:5:\"class\";s:52:\"Drupal\\range\\Plugin\\Field\\FieldType\\RangeDecimalItem\";s:8:\"provider\";s:5:\"range\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:28:\"field_item:text_with_summary\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:17:\"text_with_summary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Text (formatted, long, with summary)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:66:\"This field stores long text with a format and an optional summary.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:26:\"text_textarea_with_summary\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:54:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextWithSummaryItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:20:\"field_item:text_long\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"text_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Text (formatted, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"This field stores a long text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"text_textarea\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:47:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextLongItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:15:\"field_item:text\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"text\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Text (formatted)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"This field stores a text with a text format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:14:\"text_textfield\";s:17:\"default_formatter\";s:12:\"text_default\";s:5:\"class\";s:43:\"Drupal\\text\\Plugin\\Field\\FieldType\\TextItem\";s:8:\"provider\";s:4:\"text\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";s:23:\"default_token_formatter\";s:12:\"text_default\";}s:19:\"field_item:password\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"password\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"An entity field containing a password value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\PasswordItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:decimal\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"decimal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (decimal)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"This field stores a number in the database in a fixed decimal format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\DecimalItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:float\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Number (float)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:70:\"This field stores a number in the database in a floating point format.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_decimal\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\FloatItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:boolean\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"An entity field containing a boolean value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"boolean_checkbox\";s:17:\"default_formatter\";s:7:\"boolean\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\BooleanItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:changed\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"changed\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Last changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:85:\"An entity field containing a UNIX timestamp of when the entity has been last updated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:10:\"list_class\";s:39:\"\\Drupal\\Core\\Field\\ChangedFieldItemList\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\ChangedItem\";s:8:\"provider\";s:4:\"core\";}s:14:\"field_item:uri\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"An entity field containing a URI.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:8:\"uri_link\";s:14:\"default_widget\";s:3:\"uri\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UriItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:15:\"field_item:uuid\";a:12:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:4:\"uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"An entity field containing a UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\UuidItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:16:\"field_item:email\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"An entity field containing an email value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:13:\"email_default\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:50:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EmailItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:14:\"field_item:map\";a:11:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"An entity field for storing a serialized array of values.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"list_class\";s:35:\"\\Drupal\\Core\\Field\\MapFieldItemList\";s:5:\"class\";s:48:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\MapItem\";s:8:\"provider\";s:4:\"core\";}s:17:\"field_item:string\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text (plain)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"A field containing a plain string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:16:\"string_textfield\";s:17:\"default_formatter\";s:6:\"string\";s:5:\"class\";s:51:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:20:\"field_item:timestamp\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"An entity field containing a UNIX timestamp value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Range\";a:2:{s:3:\"min\";s:11:\"-2147483648\";s:3:\"max\";s:10:\"2147483648\";}}}}s:5:\"class\";s:54:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\TimestampItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:22:\"field_item:string_long\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:11:\"string_long\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Text (plain, long)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"A field containing a long string value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"string_textarea\";s:17:\"default_formatter\";s:12:\"basic_string\";s:5:\"class\";s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\StringLongItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:19:\"field_item:language\";a:14:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"An entity field referencing a language.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:15:\"language_select\";s:17:\"default_formatter\";s:8:\"language\";s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}s:5:\"class\";s:53:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\LanguageItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:integer\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Number\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Number (integer)\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"This field stores a number in the database as an integer.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:6:\"number\";s:17:\"default_formatter\";s:14:\"number_integer\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\IntegerItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:18:\"field_item:created\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"General\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:1;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:7:\"created\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:80:\"An entity field containing a UNIX timestamp of when the entity has been created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:18:\"datetime_timestamp\";s:17:\"default_formatter\";s:9:\"timestamp\";s:5:\"class\";s:52:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\CreatedItem\";s:8:\"provider\";s:4:\"core\";s:10:\"list_class\";s:32:\"\\Drupal\\Core\\Field\\FieldItemList\";}s:27:\"field_item:entity_reference\";a:13:{s:8:\"category\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"no_ui\";b:0;s:16:\"definition_class\";s:52:\"\\Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\";s:21:\"list_definition_class\";s:38:\"\\Drupal\\Core\\Field\\BaseFieldDefinition\";s:35:\"unwrap_for_canonical_representation\";b:0;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"An entity field containing an entity reference.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"default_widget\";s:29:\"entity_reference_autocomplete\";s:17:\"default_formatter\";s:22:\"entity_reference_label\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\Field\\EntityReferenceFieldItemList\";s:5:\"class\";s:60:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldType\\EntityReferenceItem\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"entity_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:50:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityReference\";s:8:\"provider\";s:4:\"core\";}s:6:\"entity\";a:10:{s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"All kind of entities, e.g. nodes, comments or users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:8:\"provider\";s:4:\"core\";}s:12:\"entity:block\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:33;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:block_content_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:49;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:block_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:65;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:block_content:basic\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Basic block\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:captcha_point\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:97;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:comment_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:113;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:14:\"entity:comment\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:129;s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:comment:comment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Default comments\";s:11:\"constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:contact_message\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:163;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Website feedback\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:contact_message:personal\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:21:\"Personal contact form\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:contact_form\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:206;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:editor\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:222;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:entity_queue\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:238;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:entity_subqueue\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:254;s:11:\"constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:entity_subqueue:programs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Programs\";s:11:\"constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:field_storage_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:288;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:field_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:304;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:file\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:320;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:filter_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:338;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:15:\"entity:flagging\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:354;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:flagging:bookmark\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Bookmark\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:flag\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:384;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:image_style\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:400;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:12:\"entity:media\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:416;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:media:audio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Audio\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:21:\"entity:media:document\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Document\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:media:image\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Image\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:media:remote_video\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Remote video\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:media:video\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:5:\"Video\";s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:17:\"entity:media_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:504;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:menu_link_content\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:520;s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:42:\"entity:menu_link_content:menu_link_content\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:539;s:11:\"constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:557;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:node\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:573;s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:node:article\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Article\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:node:blockchains\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:node:feedback\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Feedback\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:node:founder_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Founder Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:node:funding_commit\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Funding Commit\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:node:funding_round\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:13:\"Funding Round\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:28:\"entity:node:investor_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Investor Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:node:mentor_profile\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Mentor Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:node:page\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Basic page\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:node:partners\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Partners\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:21:\"entity:node:portfolio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Portfolio\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:node:programs\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Program\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:30:\"entity:node:proof_of_value_add\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:21:\"entity:node:questions\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Questions\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:node:startup_asks\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:node:startup_pitch\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Startup Profile\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:node:startup_updates\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:node:vouches\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Vouches\";s:11:\"constraints\";a:3:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;s:12:\"MenuSettings\";a:0:{}}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:17:\"entity:path_alias\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:862;s:11:\"constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:quicktabs_instance\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:880;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:rdf_mapping\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:896;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:27:\"entity:rest_resource_config\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:912;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:search_page\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:928;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:19:\"entity:shortcut_set\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:944;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:15:\"entity:shortcut\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:960;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:shortcut:default\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:7:\"Default\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:shortcut:test-set\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"test set\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:13:\"entity:action\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1003;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:menu\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1019;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:20:\"entity:taxonomy_term\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:1035;s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:taxonomy_term:blockchains\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:taxonomy_term:early_stage\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Early Stage\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:40:\"entity:taxonomy_term:evaluation_criteria\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Evaluation Criteria\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:32:\"entity:taxonomy_term:focus_areas\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:11:\"Focus Areas\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:39:\"entity:taxonomy_term:other_partnerships\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:18:\"Other Partnerships\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:30:\"entity:taxonomy_term:pova_taxo\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:9:\"Pova_taxo\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:40:\"entity:taxonomy_term:stage_of_investment\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Stage of Investment\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:41:\"entity:taxonomy_term:startup_ask_category\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:20:\"Startup Ask Category\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:35:\"entity:taxonomy_term:startup_update\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Startup Update\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:taxonomy_term:tags\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:4:\"Tags\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:taxonomy_term:value_adds\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:10:\"Value Adds\";s:11:\"constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:taxonomy_vocabulary\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1219;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:tour\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1235;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:24:\"entity:ultimate_cron_job\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1251;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:user\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:1267;s:11:\"constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:user_role\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1285;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:pathauto_pattern\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1301;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:11:\"entity:view\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1317;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:22:\"entity:paragraphs_type\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1334;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"entity:paragraph\";a:12:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";r:1350;s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:paragraph:analysts\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Analysts\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:25:\"entity:paragraph:founders\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:8:\"Founders\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:33:\"entity:paragraph:investment_round\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:36:\"entity:paragraph:proof_of_value_adds\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:19:\"Proof of value adds\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:31:\"entity:paragraph:web3_portfolio\";a:11:{s:5:\"class\";s:48:\"Drupal\\Core\\Entity\\Plugin\\DataType\\EntityAdapter\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:11:\"constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:base_field_override\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1432;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_form_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1448;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_form_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1464;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:26:\"entity:entity_view_display\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1480;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:23:\"entity:entity_view_mode\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1496;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:18:\"entity:date_format\";a:12:{s:5:\"class\";s:54:\"Drupal\\Core\\Entity\\Plugin\\DataType\\ConfigEntityAdapter\";s:5:\"label\";r:1512;s:11:\"constraints\";a:0:{}s:8:\"internal\";b:0;s:16:\"definition_class\";s:50:\"\\Drupal\\Core\\Entity\\TypedData\\EntityDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"entity\";s:11:\"description\";r:2499;s:7:\"deriver\";s:57:\"\\Drupal\\Core\\Entity\\Plugin\\DataType\\Deriver\\EntityDeriver\";s:8:\"provider\";s:4:\"core\";}s:16:\"duration_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"duration_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Duration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DurationIso8601\";s:8:\"provider\";s:4:\"core\";}s:6:\"string\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"string\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"String\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\StringData\";s:8:\"provider\";s:4:\"core\";}s:8:\"language\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"language\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"A language object.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Language\";s:8:\"provider\";s:4:\"core\";}s:16:\"datetime_iso8601\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:16:\"datetime_iso8601\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Date\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:53:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\DateTimeIso8601\";s:8:\"provider\";s:4:\"core\";}s:4:\"list\";a:8:{s:16:\"definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:4:\"list\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"List of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:8:\"provider\";s:4:\"core\";}s:5:\"float\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"float\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Float\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\FloatData\";s:8:\"provider\";s:4:\"core\";}s:9:\"timestamp\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:9:\"timestamp\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Timestamp\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:47:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Timestamp\";s:8:\"provider\";s:4:\"core\";}s:7:\"boolean\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"boolean\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Boolean\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BooleanData\";s:8:\"provider\";s:4:\"core\";}s:7:\"integer\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:7:\"integer\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Integer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\IntegerData\";s:8:\"provider\";s:4:\"core\";}s:3:\"uri\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"uri\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Uri\";s:8:\"provider\";s:4:\"core\";}s:3:\"any\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"any\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Any data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Any\";s:8:\"provider\";s:4:\"core\";}s:18:\"language_reference\";a:8:{s:16:\"definition_class\";s:46:\"\\Drupal\\Core\\TypedData\\DataReferenceDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:18:\"language_reference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Language reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:55:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\LanguageReference\";s:8:\"provider\";s:4:\"core\";}s:3:\"map\";a:8:{s:16:\"definition_class\";s:40:\"\\Drupal\\Core\\TypedData\\MapDataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:3:\"map\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Map\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:41:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Map\";s:8:\"provider\";s:4:\"core\";}s:6:\"binary\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:6:\"binary\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Binary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:48:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\BinaryData\";s:8:\"provider\";s:4:\"core\";}s:8:\"timespan\";a:8:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:8:\"timespan\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Time span in seconds\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\TimeSpan\";s:8:\"provider\";s:4:\"core\";}s:5:\"email\";a:9:{s:16:\"definition_class\";s:37:\"\\Drupal\\Core\\TypedData\\DataDefinition\";s:10:\"list_class\";s:47:\"\\Drupal\\Core\\TypedData\\Plugin\\DataType\\ItemList\";s:21:\"list_definition_class\";s:41:\"\\Drupal\\Core\\TypedData\\ListDataDefinition\";s:35:\"unwrap_for_canonical_representation\";b:1;s:2:\"id\";s:5:\"email\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:5:\"Email\";a:0:{}}s:5:\"class\";s:43:\"Drupal\\Core\\TypedData\\Plugin\\DataType\\Email\";s:8:\"provider\";s:4:\"core\";}}',-1,1660296179.995,1,'','0'),('ultimate_cron_launcher',_binary 'a:1:{s:6:\"serial\";a:6:{s:6:\"weight\";i:0;s:2:\"id\";s:6:\"serial\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Serial\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Launches scheduled jobs in the same thread and runs them consecutively.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:65:\"Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher\";s:8:\"provider\";s:13:\"ultimate_cron\";}}',-1,1660252527.834,1,'','0'),('ultimate_cron_logger',_binary 'a:2:{s:5:\"cache\";a:5:{s:2:\"id\";s:5:\"cache\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Cache\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Stores the last log entry (and only the last) in the cache.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:60:\"Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Logger\\CacheLogger\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:8:\"database\";a:6:{s:2:\"id\";s:8:\"database\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Database\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Stores logs in the database.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"default\";b:1;s:5:\"class\";s:63:\"Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Logger\\DatabaseLogger\";s:8:\"provider\";s:13:\"ultimate_cron\";}}',-1,1660242854.184,1,'','0'),('ultimate_cron_scheduler',_binary 'a:2:{s:7:\"crontab\";a:5:{s:2:\"id\";s:7:\"crontab\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Crontab\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Use crontab rules for scheduling jobs.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:59:\"Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Scheduler\\Crontab\";s:8:\"provider\";s:13:\"ultimate_cron\";}s:6:\"simple\";a:5:{s:2:\"id\";s:6:\"simple\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Simple\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Provides a set of predefined intervals for scheduling.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:58:\"Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Scheduler\\Simple\";s:8:\"provider\";s:13:\"ultimate_cron\";}}',-1,1660242854.176,1,'','0');
INSERT INTO `bdta_cache_discovery` VALUES ('validation_constraint_plugins',_binary 'a:45:{s:8:\"Callback\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Callback\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"\\Symfony\\Component\\Validator\\Constraints\\Callback\";s:4:\"type\";b:0;}s:5:\"Blank\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Blank\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:46:\"\\Symfony\\Component\\Validator\\Constraints\\Blank\";s:4:\"type\";b:0;}s:8:\"NotBlank\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Not blank\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:49:\"\\Symfony\\Component\\Validator\\Constraints\\NotBlank\";s:4:\"type\";b:0;}s:5:\"Email\";a:3:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:68:\"\\Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\EmailConstraint\";s:4:\"type\";a:1:{i:0;s:6:\"string\";}}s:11:\"CommentName\";a:5:{s:4:\"type\";a:1:{i:0;s:14:\"entity:comment\";}s:2:\"id\";s:11:\"CommentName\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Comment author name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\comment\\Plugin\\Validation\\Constraint\\CommentNameConstraint\";s:8:\"provider\";s:7:\"comment\";}s:14:\"DateTimeFormat\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"DateTimeFormat\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Datetime format valid for datetime type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:69:\"Drupal\\datetime\\Plugin\\Validation\\Constraint\\DateTimeFormatConstraint\";s:8:\"provider\";s:8:\"datetime\";}s:9:\"QueueSize\";a:5:{s:4:\"type\";a:1:{i:0;s:22:\"entity:entity_subqueue\";}s:2:\"id\";s:9:\"QueueSize\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Queue size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\entityqueue\\Plugin\\Validation\\Constraint\\QueueSizeConstraint\";s:8:\"provider\";s:11:\"entityqueue\";}s:13:\"FileUriUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"FileUriUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"File URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:54:\"Drupal\\file\\Plugin\\Validation\\Constraint\\FileUriUnique\";s:8:\"provider\";s:4:\"file\";}s:14:\"FileValidation\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"FileValidation\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"File Validation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\file\\Plugin\\Validation\\Constraint\\FileValidationConstraint\";s:8:\"provider\";s:4:\"file\";}s:21:\"LinkExternalProtocols\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:21:\"LinkExternalProtocols\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"No dangerous external protocols\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkExternalProtocolsConstraint\";s:8:\"provider\";s:4:\"link\";}s:10:\"LinkAccess\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:10:\"LinkAccess\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Link URI can be accessed by the user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:61:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkAccessConstraint\";s:8:\"provider\";s:4:\"link\";}s:8:\"LinkType\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:8:\"LinkType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Link data valid for link type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:59:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkTypeConstraint\";s:8:\"provider\";s:4:\"link\";}s:23:\"LinkNotExistingInternal\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:23:\"LinkNotExistingInternal\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"No broken internal links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:74:\"Drupal\\link\\Plugin\\Validation\\Constraint\\LinkNotExistingInternalConstraint\";s:8:\"provider\";s:4:\"link\";}s:15:\"oembed_resource\";a:5:{s:4:\"type\";a:3:{i:0;s:4:\"link\";i:1;s:6:\"string\";i:2;s:11:\"string_long\";}s:2:\"id\";s:15:\"oembed_resource\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"oEmbed resource\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\media\\Plugin\\Validation\\Constraint\\OEmbedResourceConstraint\";s:8:\"provider\";s:5:\"media\";}s:17:\"MenuTreeHierarchy\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:17:\"MenuTreeHierarchy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Menu tree hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:81:\"Drupal\\menu_link_content\\Plugin\\Validation\\Constraint\\MenuTreeHierarchyConstraint\";s:8:\"provider\";s:17:\"menu_link_content\";}s:12:\"MenuSettings\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:12:\"MenuSettings\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Menu settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\menu_ui\\Plugin\\Validation\\Constraint\\MenuSettingsConstraint\";s:8:\"provider\";s:7:\"menu_ui\";}s:9:\"PathAlias\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:9:\"PathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Path alias.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:60:\"Drupal\\path\\Plugin\\Validation\\Constraint\\PathAliasConstraint\";s:8:\"provider\";s:4:\"path\";}s:18:\"RangeFromGreaterTo\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:18:\"RangeFromGreaterTo\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The FROM value is greater than the TO value.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:70:\"Drupal\\range\\Plugin\\Validation\\Constraint\\RangeFromGreaterToConstraint\";s:8:\"provider\";s:5:\"range\";}s:23:\"RangeBothValuesRequired\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:23:\"RangeBothValuesRequired\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Both range values (FROM and TO) are required.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:75:\"Drupal\\range\\Plugin\\Validation\\Constraint\\RangeBothValuesRequiredConstraint\";s:8:\"provider\";s:5:\"range\";}s:17:\"TaxonomyHierarchy\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:17:\"TaxonomyHierarchy\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Taxonomy term hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:76:\"Drupal\\taxonomy\\Plugin\\Validation\\Constraint\\TaxonomyTermHierarchyConstraint\";s:8:\"provider\";s:8:\"taxonomy\";}s:14:\"UserMailUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"UserMailUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"User email unique\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserMailUnique\";s:8:\"provider\";s:4:\"user\";}s:14:\"UserNameUnique\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"UserNameUnique\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"User name unique\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:55:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserNameUnique\";s:8:\"provider\";s:4:\"user\";}s:18:\"ProtectedUserField\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:18:\"ProtectedUserField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Password required for protected field change\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:69:\"Drupal\\user\\Plugin\\Validation\\Constraint\\ProtectedUserFieldConstraint\";s:8:\"provider\";s:4:\"user\";}s:16:\"UserMailRequired\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:16:\"UserMailRequired\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"User email required\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:57:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserMailRequired\";s:8:\"provider\";s:4:\"user\";}s:8:\"UserName\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:8:\"UserName\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:59:\"Drupal\\user\\Plugin\\Validation\\Constraint\\UserNameConstraint\";s:8:\"provider\";s:4:\"user\";}s:26:\"EntityUntranslatableFields\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:26:\"EntityUntranslatableFields\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Entity untranslatable fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:84:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityUntranslatableFieldsConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"EntityChanged\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:13:\"EntityChanged\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Entity changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:71:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityChangedConstraint\";s:8:\"provider\";s:4:\"core\";}s:14:\"EntityHasField\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"entity\";}s:2:\"id\";s:14:\"EntityHasField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity has field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityHasFieldConstraint\";s:8:\"provider\";s:4:\"core\";}s:6:\"Bundle\";a:5:{s:4:\"type\";a:2:{i:0;s:6:\"entity\";i:1;s:16:\"entity_reference\";}s:2:\"id\";s:6:\"Bundle\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Bundle\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:64:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\BundleConstraint\";s:8:\"provider\";s:4:\"core\";}s:14:\"ValidReference\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:14:\"ValidReference\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Entity Reference valid reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:72:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\ValidReferenceConstraint\";s:8:\"provider\";s:4:\"core\";}s:10:\"EntityType\";a:5:{s:4:\"type\";a:2:{i:0;s:6:\"entity\";i:1;s:16:\"entity_reference\";}s:2:\"id\";s:10:\"EntityType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\EntityTypeConstraint\";s:8:\"provider\";s:4:\"core\";}s:15:\"ReferenceAccess\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:15:\"ReferenceAccess\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Entity Reference reference access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Entity\\Plugin\\Validation\\Constraint\\ReferenceAccessConstraint\";s:8:\"provider\";s:4:\"core\";}s:11:\"UniqueField\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:11:\"UniqueField\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Unique field constraint\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\UniqueFieldConstraint\";s:8:\"provider\";s:4:\"core\";}s:4:\"Null\";a:5:{s:4:\"type\";b:0;s:2:\"id\";s:4:\"Null\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Null\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\IsNullConstraint\";s:8:\"provider\";s:4:\"core\";}s:6:\"Length\";a:5:{s:4:\"type\";a:1:{i:0;s:6:\"string\";}s:2:\"id\";s:6:\"Length\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Length\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:68:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\LengthConstraint\";s:8:\"provider\";s:4:\"core\";}s:4:\"Uuid\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:4:\"Uuid\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Universally Unique Identifier\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:66:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\UuidConstraint\";s:8:\"provider\";s:4:\"core\";}s:7:\"NotNull\";a:5:{s:4:\"type\";b:0;s:2:\"id\";s:7:\"NotNull\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"NotNull\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:70:\"Drupal\\auto_entitylabel\\Plugin\\Validation\\EntityLabelNotNullConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"PrimitiveType\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"PrimitiveType\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Primitive type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:75:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\PrimitiveTypeConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Count\";a:5:{s:4:\"type\";a:1:{i:0;s:4:\"list\";}s:2:\"id\";s:5:\"Count\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Count\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\CountConstraint\";s:8:\"provider\";s:4:\"core\";}s:13:\"AllowedValues\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:13:\"AllowedValues\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Allowed values\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:75:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\AllowedValuesConstraint\";s:8:\"provider\";s:4:\"core\";}s:11:\"ComplexData\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:11:\"ComplexData\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Complex data\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:73:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\ComplexDataConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Range\";a:5:{s:4:\"type\";a:2:{i:0;s:7:\"integer\";i:1;s:5:\"float\";}s:2:\"id\";s:5:\"Range\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Range\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\RangeConstraint\";s:8:\"provider\";s:4:\"core\";}s:5:\"Regex\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:5:\"Regex\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Regex\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:67:\"Drupal\\Core\\Validation\\Plugin\\Validation\\Constraint\\RegexConstraint\";s:8:\"provider\";s:4:\"core\";}s:9:\"ValidPath\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:9:\"ValidPath\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Valid path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:65:\"Drupal\\Core\\Path\\Plugin\\Validation\\Constraint\\ValidPathConstraint\";s:8:\"provider\";s:4:\"core\";}s:15:\"UniquePathAlias\";a:5:{s:4:\"type\";a:0:{}s:2:\"id\";s:15:\"UniquePathAlias\";s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Unique path alias.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:10:\"Validation\";}}s:5:\"class\";s:71:\"Drupal\\Core\\Path\\Plugin\\Validation\\Constraint\\UniquePathAliasConstraint\";s:8:\"provider\";s:4:\"core\";}}',-1,1660242820.090,1,'','0'),('variant_plugins',_binary 'a:2:{s:10:\"block_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Page with blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"block_page\";s:5:\"class\";s:51:\"Drupal\\block\\Plugin\\DisplayVariant\\BlockPageVariant\";s:8:\"provider\";s:5:\"block\";}s:11:\"simple_page\";a:4:{s:11:\"admin_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Simple page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"simple_page\";s:5:\"class\";s:58:\"Drupal\\Core\\Render\\Plugin\\DisplayVariant\\SimplePageVariant\";s:8:\"provider\";s:4:\"core\";}}',-1,1660242823.451,1,'','0'),('views:access',_binary 'a:3:{s:4:\"perm\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Permission\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:69:\"Access will be granted to users with the specified permission string.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"perm\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\access\\Permission\";s:8:\"provider\";s:4:\"user\";}s:4:\"role\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Access will be granted to users with any of the specified roles.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"role\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\access\\Role\";s:8:\"provider\";s:4:\"user\";}s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:6:\"access\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Unrestricted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Will be available to all users.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\access\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242820.621,1,'','0'),('views:area',_binary 'a:13:{s:27:\"block_content_listing_empty\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"class\";s:51:\"Drupal\\block_content\\Plugin\\views\\area\\ListingEmpty\";s:8:\"provider\";s:13:\"block_content\";}s:13:\"commit_button\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:13:\"commit_button\";s:5:\"class\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:18:\"node_listing_empty\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"class\";s:42:\"Drupal\\node\\Plugin\\views\\area\\ListingEmpty\";s:8:\"provider\";s:4:\"node\";}s:11:\"text_custom\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:11:\"text_custom\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\area\\TextCustom\";s:8:\"provider\";s:5:\"views\";}s:16:\"http_status_code\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:16:\"http_status_code\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\area\\HTTPStatusCode\";s:8:\"provider\";s:5:\"views\";}s:8:\"messages\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:8:\"messages\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\area\\Messages\";s:8:\"provider\";s:5:\"views\";}s:5:\"title\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:5:\"title\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\area\\Title\";s:8:\"provider\";s:5:\"views\";}s:6:\"result\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"result\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Result\";s:8:\"provider\";s:5:\"views\";}s:6:\"entity\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"entity\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Entity\";s:8:\"provider\";s:5:\"views\";}s:4:\"view\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:4:\"view\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\area\\View\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\area\\Broken\";s:8:\"provider\";s:5:\"views\";}s:12:\"display_link\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:12:\"display_link\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\area\\DisplayLink\";s:8:\"provider\";s:5:\"views\";}s:4:\"text\";a:4:{s:11:\"plugin_type\";s:4:\"area\";s:2:\"id\";s:4:\"text\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\area\\Text\";s:8:\"provider\";s:5:\"views\";}}',-1,1660243125.614,1,'','0'),('views:argument',_binary 'a:40:{s:25:\"argument_comment_user_uid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:25:\"argument_comment_user_uid\";s:5:\"class\";s:44:\"Drupal\\comment\\Plugin\\views\\argument\\UserUid\";s:8:\"provider\";s:7:\"comment\";}s:13:\"datetime_year\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:13:\"datetime_year\";s:5:\"class\";s:46:\"Drupal\\datetime\\Plugin\\views\\argument\\YearDate\";s:8:\"provider\";s:8:\"datetime\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:42:\"Drupal\\datetime\\Plugin\\views\\argument\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:12:\"datetime_day\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:12:\"datetime_day\";s:5:\"class\";s:45:\"Drupal\\datetime\\Plugin\\views\\argument\\DayDate\";s:8:\"provider\";s:8:\"datetime\";}s:19:\"datetime_year_month\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:19:\"datetime_year_month\";s:5:\"class\";s:51:\"Drupal\\datetime\\Plugin\\views\\argument\\YearMonthDate\";s:8:\"provider\";s:8:\"datetime\";}s:14:\"datetime_month\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:14:\"datetime_month\";s:5:\"class\";s:47:\"Drupal\\datetime\\Plugin\\views\\argument\\MonthDate\";s:8:\"provider\";s:8:\"datetime\";}s:18:\"datetime_full_date\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:18:\"datetime_full_date\";s:5:\"class\";s:46:\"Drupal\\datetime\\Plugin\\views\\argument\\FullDate\";s:8:\"provider\";s:8:\"datetime\";}s:13:\"datetime_week\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:13:\"datetime_week\";s:5:\"class\";s:46:\"Drupal\\datetime\\Plugin\\views\\argument\\WeekDate\";s:8:\"provider\";s:8:\"datetime\";}s:8:\"file_fid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"file_fid\";s:5:\"class\";s:37:\"Drupal\\file\\Plugin\\views\\argument\\Fid\";s:8:\"provider\";s:4:\"file\";}s:8:\"node_nid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"node_nid\";s:5:\"class\";s:37:\"Drupal\\node\\Plugin\\views\\argument\\Nid\";s:8:\"provider\";s:4:\"node\";}s:9:\"node_type\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:9:\"node_type\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\argument\\Type\";s:8:\"provider\";s:4:\"node\";}s:17:\"node_uid_revision\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:17:\"node_uid_revision\";s:5:\"class\";s:45:\"Drupal\\node\\Plugin\\views\\argument\\UidRevision\";s:8:\"provider\";s:4:\"node\";}s:8:\"node_vid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"node_vid\";s:5:\"class\";s:37:\"Drupal\\node\\Plugin\\views\\argument\\Vid\";s:8:\"provider\";s:4:\"node\";}s:17:\"string_list_field\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:17:\"string_list_field\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\views\\argument\\StringListField\";s:8:\"provider\";s:7:\"options\";}s:17:\"number_list_field\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:17:\"number_list_field\";s:5:\"class\";s:52:\"Drupal\\options\\Plugin\\views\\argument\\NumberListField\";s:8:\"provider\";s:7:\"options\";}s:5:\"range\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:5:\"range\";s:5:\"class\";s:40:\"Drupal\\range\\Plugin\\views\\argument\\Range\";s:8:\"provider\";s:5:\"range\";}s:6:\"search\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:6:\"search\";s:5:\"class\";s:42:\"Drupal\\search\\Plugin\\views\\argument\\Search\";s:8:\"provider\";s:6:\"search\";}s:14:\"vocabulary_vid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:14:\"vocabulary_vid\";s:5:\"class\";s:51:\"Drupal\\taxonomy\\Plugin\\views\\argument\\VocabularyVid\";s:8:\"provider\";s:8:\"taxonomy\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:46:\"Drupal\\taxonomy\\Plugin\\views\\argument\\IndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:8:\"taxonomy\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"taxonomy\";s:5:\"class\";s:46:\"Drupal\\taxonomy\\Plugin\\views\\argument\\Taxonomy\";s:8:\"provider\";s:8:\"taxonomy\";}s:24:\"taxonomy_index_tid_depth\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:5:\"class\";s:51:\"Drupal\\taxonomy\\Plugin\\views\\argument\\IndexTidDepth\";s:8:\"provider\";s:8:\"taxonomy\";}s:33:\"taxonomy_index_tid_depth_modifier\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:33:\"taxonomy_index_tid_depth_modifier\";s:5:\"class\";s:59:\"Drupal\\taxonomy\\Plugin\\views\\argument\\IndexTidDepthModifier\";s:8:\"provider\";s:8:\"taxonomy\";}s:8:\"user_uid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"user_uid\";s:5:\"class\";s:37:\"Drupal\\user\\Plugin\\views\\argument\\Uid\";s:8:\"provider\";s:4:\"user\";}s:15:\"user__roles_rid\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:15:\"user__roles_rid\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\argument\\RolesRid\";s:8:\"provider\";s:4:\"user\";}s:9:\"date_year\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:9:\"date_year\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\argument\\YearDate\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\argument\\NumericArgument\";s:8:\"provider\";s:5:\"views\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\argument\\Date\";s:8:\"provider\";s:5:\"views\";}s:7:\"formula\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:7:\"formula\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\argument\\Formula\";s:8:\"provider\";s:5:\"views\";}s:8:\"date_day\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"date_day\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\argument\\DayDate\";s:8:\"provider\";s:5:\"views\";}s:15:\"date_year_month\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:15:\"date_year_month\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\argument\\YearMonthDate\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\argument\\Standard\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\argument\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}s:10:\"date_month\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:10:\"date_month\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\argument\\MonthDate\";s:8:\"provider\";s:5:\"views\";}s:13:\"date_fulldate\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:13:\"date_fulldate\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\argument\\FullDate\";s:8:\"provider\";s:5:\"views\";}s:9:\"date_week\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:9:\"date_week\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\argument\\WeekDate\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument\\LanguageArgument\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\argument\\Broken\";s:8:\"provider\";s:5:\"views\";}s:6:\"string\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:6:\"string\";s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\argument\\StringArgument\";s:8:\"provider\";s:5:\"views\";}s:11:\"many_to_one\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:11:\"many_to_one\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\argument\\ManyToOne\";s:8:\"provider\";s:5:\"views\";}s:4:\"null\";a:4:{s:11:\"plugin_type\";s:8:\"argument\";s:2:\"id\";s:4:\"null\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\argument\\NullArgument\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242823.694,1,'','0'),('views:argument_default',_binary 'a:7:{s:4:\"node\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Content ID from URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:4:\"node\";s:5:\"class\";s:46:\"Drupal\\node\\Plugin\\views\\argument_default\\Node\";s:8:\"provider\";s:4:\"node\";}s:12:\"taxonomy_tid\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Taxonomy term ID from URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:12:\"taxonomy_tid\";s:5:\"class\";s:49:\"Drupal\\taxonomy\\Plugin\\views\\argument_default\\Tid\";s:8:\"provider\";s:8:\"taxonomy\";}s:4:\"user\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"User ID from route context\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:4:\"user\";s:5:\"class\";s:46:\"Drupal\\user\\Plugin\\views\\argument_default\\User\";s:8:\"provider\";s:4:\"user\";}s:12:\"current_user\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"User ID from logged in user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:12:\"current_user\";s:5:\"class\";s:53:\"Drupal\\user\\Plugin\\views\\argument_default\\CurrentUser\";s:8:\"provider\";s:4:\"user\";}s:5:\"fixed\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Fixed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:5:\"fixed\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\argument_default\\Fixed\";s:8:\"provider\";s:5:\"views\";}s:3:\"raw\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Raw value from URL\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:3:\"raw\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\argument_default\\Raw\";s:8:\"provider\";s:5:\"views\";}s:15:\"query_parameter\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:16:\"argument_default\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Query parameter\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:15:\"query_parameter\";s:5:\"class\";s:57:\"Drupal\\views\\Plugin\\views\\argument_default\\QueryParameter\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242910.139,1,'','0'),('views:argument_validator',_binary 'a:52:{s:18:\"taxonomy_term_name\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Taxonomy term name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:18:\"taxonomy_term_name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:5:\"class\";s:56:\"Drupal\\taxonomy\\Plugin\\views\\argument_validator\\TermName\";s:8:\"provider\";s:8:\"taxonomy\";}s:9:\"user_name\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"User name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:5:\"class\";s:52:\"Drupal\\user\\Plugin\\views\\argument_validator\\UserName\";s:8:\"provider\";s:4:\"user\";}s:7:\"numeric\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Numeric\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:69:\"Drupal\\views\\Plugin\\views\\argument_validator\\NumericArgumentValidator\";s:8:\"provider\";s:5:\"views\";}s:12:\"entity:block\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:12:\"entity:block\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:46;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:5:\"block\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:25:\"entity:block_content_type\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:25:\"entity:block_content_type\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:63;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:18:\"block_content_type\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:20:\"entity:block_content\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:block_content\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:80;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:20:\"entity:captcha_point\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:captcha_point\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:97;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"captcha_point\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:comment_type\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:comment_type\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:114;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"comment_type\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:14:\"entity:comment\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:14:\"entity:comment\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:131;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:22:\"entity:contact_message\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:22:\"entity:contact_message\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:148;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"contact_message\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:contact_form\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:contact_form\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:165;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"contact_form\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:13:\"entity:editor\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:13:\"entity:editor\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:182;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:6:\"editor\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:entity_queue\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:entity_queue\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:199;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"entity_queue\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:22:\"entity:entity_subqueue\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:22:\"entity:entity_subqueue\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:216;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"entity_subqueue\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:27:\"entity:field_storage_config\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:27:\"entity:field_storage_config\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:233;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:20:\"field_storage_config\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:field_config\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:field_config\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:250;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"field_config\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:file\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:file\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:267;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:20:\"entity:filter_format\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:filter_format\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:284;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"filter_format\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:15:\"entity:flagging\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:15:\"entity:flagging\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:301;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:8:\"flagging\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:flag\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:flag\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:318;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"flag\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:18:\"entity:image_style\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:18:\"entity:image_style\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:335;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:11:\"image_style\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:12:\"entity:media\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:12:\"entity:media\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:352;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:17:\"entity:media_type\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:17:\"entity:media_type\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:369;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:10:\"media_type\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:24:\"entity:menu_link_content\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:24:\"entity:menu_link_content\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:386;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:17:\"menu_link_content\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:16:\"entity:node_type\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:16:\"entity:node_type\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:403;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:9:\"node_type\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:node\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:node\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:420;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:17:\"entity:path_alias\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:17:\"entity:path_alias\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:437;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:10:\"path_alias\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:25:\"entity:quicktabs_instance\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:25:\"entity:quicktabs_instance\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:454;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:18:\"quicktabs_instance\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:18:\"entity:rdf_mapping\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:18:\"entity:rdf_mapping\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:471;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:11:\"rdf_mapping\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:27:\"entity:rest_resource_config\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:27:\"entity:rest_resource_config\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:488;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:20:\"rest_resource_config\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:18:\"entity:search_page\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:18:\"entity:search_page\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:505;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:11:\"search_page\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:19:\"entity:shortcut_set\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:19:\"entity:shortcut_set\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:522;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:12:\"shortcut_set\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:15:\"entity:shortcut\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:15:\"entity:shortcut\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:539;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:8:\"shortcut\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:13:\"entity:action\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:13:\"entity:action\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:556;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:6:\"action\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:menu\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:menu\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:573;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"menu\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:20:\"entity:taxonomy_term\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:taxonomy_term\";s:8:\"provider\";s:8:\"taxonomy\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Taxonomy term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:5:\"class\";s:52:\"Drupal\\taxonomy\\Plugin\\views\\argument_validator\\Term\";}s:26:\"entity:taxonomy_vocabulary\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:26:\"entity:taxonomy_vocabulary\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:610;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:tour\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:tour\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:627;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"tour\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:24:\"entity:ultimate_cron_job\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:24:\"entity:ultimate_cron_job\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:644;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:17:\"ultimate_cron_job\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:user\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:user\";s:8:\"provider\";s:4:\"user\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:5:\"class\";s:48:\"Drupal\\user\\Plugin\\views\\argument_validator\\User\";}s:16:\"entity:user_role\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:16:\"entity:user_role\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:681;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:9:\"user_role\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:23:\"entity:pathauto_pattern\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:23:\"entity:pathauto_pattern\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:698;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:16:\"pathauto_pattern\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:11:\"entity:view\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:view\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:715;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:4:\"view\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:22:\"entity:paragraphs_type\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:22:\"entity:paragraphs_type\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:733;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:15:\"paragraphs_type\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:16:\"entity:paragraph\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:16:\"entity:paragraph\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:750;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:9:\"paragraph\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:26:\"entity:base_field_override\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:26:\"entity:base_field_override\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:767;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:19:\"base_field_override\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:23:\"entity:entity_form_mode\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:23:\"entity:entity_form_mode\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:784;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:16:\"entity_form_mode\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:26:\"entity:entity_form_display\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:26:\"entity:entity_form_display\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:801;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:19:\"entity_form_display\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:26:\"entity:entity_view_display\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:26:\"entity:entity_view_display\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:818;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:19:\"entity_view_display\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:23:\"entity:entity_view_mode\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:23:\"entity:entity_view_mode\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:835;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:16:\"entity_view_mode\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:18:\"entity:date_format\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:2:\"id\";s:18:\"entity:date_format\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Validate @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:852;}s:10:\"\0*\0options\";a:0:{}}s:11:\"entity_type\";s:11:\"date_format\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\argument_validator\\Entity\";}s:4:\"none\";a:8:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:18:\"argument_validator\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\" - Basic validation - \";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:2:\"id\";s:4:\"none\";s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\argument_validator\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242823.702,1,'','0'),('views:cache',_binary 'a:3:{s:3:\"tag\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Tag based\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:92:\"Tag based caching of data. Caches will persist until any related cache tags are invalidated.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"tag\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\cache\\Tag\";s:8:\"provider\";s:5:\"views\";}s:4:\"time\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Time-based\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Simple time-based caching of data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"time\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\cache\\Time\";s:8:\"provider\";s:5:\"views\";}s:4:\"none\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"cache\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"None\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"No caching of Views data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\cache\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242891.212,1,'','0'),('views:display',_binary 'a:10:{s:15:\"chart_extension\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Chart attachment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Display that produces a chart.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"chart_extension\";s:5:\"theme\";s:17:\"views_view_charts\";s:26:\"contextual_links_locations\";a:1:{i:0;s:0:\"\";}s:5:\"class\";s:59:\"Drupal\\charts\\Plugin\\views\\display\\ChartsPluginDisplayChart\";s:8:\"provider\";s:6:\"charts\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:26:\"entity_reference_revisions\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Entity Reference Revisions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Entity Reference Revisions Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Selects referenceable entities for an entity reference revisions field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:34:\"entity_reference_revisions_display\";b:1;s:5:\"class\";s:79:\"Drupal\\entity_reference_revisions\\Plugin\\views\\display\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:11:\"rest_export\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"REST export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"REST export\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Create a REST export resource.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"rest_export\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:43:\"Drupal\\rest\\Plugin\\views\\display\\RestExport\";s:8:\"provider\";s:4:\"rest\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"embed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Embed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"Provide a display which can be embedded using the views api.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"embed\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Embed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:7:\"default\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Master\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Default settings for this view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:10:\"views_view\";s:5:\"no_ui\";b:1;s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\display\\DefaultDisplay\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:5:\"block\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display the view as a block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"block\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_hook_block\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:5:\"block\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\display\\Block\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:10:\"attachment\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Attachment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Attachments added to other displays to achieve multiple views in the same view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"attachment\";s:5:\"theme\";s:10:\"views_view\";s:26:\"contextual_links_locations\";a:1:{i:0;s:0:\"\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\display\\Attachment\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:16:\"entity_reference\";a:14:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity Reference\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Entity Reference Source\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Selects referenceable entities for an entity reference field.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:10:\"views_view\";s:15:\"uses_menu_links\";b:0;s:24:\"entity_reference_display\";b:1;s:5:\"class\";s:49:\"Drupal\\views\\Plugin\\views\\display\\EntityReference\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"page\";a:15:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Display the view as a page, with a URL and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"page\";s:15:\"uses_menu_links\";b:1;s:10:\"uses_route\";b:1;s:26:\"contextual_links_locations\";a:1:{i:0;s:4:\"page\";}s:5:\"theme\";s:10:\"views_view\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}s:4:\"feed\";a:13:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:7:\"display\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:5:\"admin\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Display the view as a feed, such as an RSS feed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"feed\";s:10:\"uses_route\";b:1;s:16:\"returns_response\";b:1;s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:8:\"provider\";s:5:\"views\";s:16:\"contextual links\";a:1:{s:21:\"entity.view.edit_form\";a:2:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";s:22:\"route_parameters_names\";a:1:{s:4:\"view\";s:2:\"id\";}}}}}',-1,1660242820.589,1,'','0'),('views:exposed_form',_binary 'a:3:{s:3:\"bef\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Better Exposed Filters\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Provides additional options for exposed form elements.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"bef\";s:5:\"class\";s:76:\"Drupal\\better_exposed_filters\\Plugin\\views\\exposed_form\\BetterExposedFilters\";s:8:\"provider\";s:22:\"better_exposed_filters\";}s:14:\"input_required\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Input required\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:73:\"An exposed form that only renders a view if the form contains user input.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:14:\"input_required\";s:5:\"class\";s:52:\"Drupal\\views\\Plugin\\views\\exposed_form\\InputRequired\";s:8:\"provider\";s:5:\"views\";}s:5:\"basic\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:12:\"exposed_form\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Basic\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Basic exposed form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"basic\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\exposed_form\\Basic\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242823.240,1,'','0'),('views:field',_binary 'a:65:{s:13:\"apply_program\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"apply_program\";s:5:\"class\";s:66:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\field\\ApplyProgram\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:17:\"current_user_role\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"current_user_role\";s:5:\"class\";s:69:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\field\\CurrentUserRole\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:14:\"apply_investor\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"apply_investor\";s:5:\"class\";s:67:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\field\\ApplyInvestor\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:15:\"current_user_id\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:15:\"current_user_id\";s:5:\"class\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\field\\CurrentUser\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";}s:27:\"field_charts_fields_scatter\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:27:\"field_charts_fields_scatter\";s:5:\"class\";s:45:\"Drupal\\charts\\Plugin\\views\\field\\ScatterField\";s:8:\"provider\";s:6:\"charts\";}s:24:\"field_exposed_chart_type\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:24:\"field_exposed_chart_type\";s:5:\"class\";s:49:\"Drupal\\charts\\Plugin\\views\\field\\ExposedChartType\";s:8:\"provider\";s:6:\"charts\";}s:17:\"comment_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\CommentBulkForm\";s:8:\"provider\";s:7:\"comment\";}s:20:\"comment_link_approve\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:20:\"comment_link_approve\";s:5:\"class\";s:45:\"Drupal\\comment\\Plugin\\views\\field\\LinkApprove\";s:8:\"provider\";s:7:\"comment\";}s:13:\"comment_depth\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"comment_depth\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\views\\field\\Depth\";s:8:\"provider\";s:7:\"comment\";}s:16:\"commented_entity\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"commented_entity\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\CommentedEntity\";s:8:\"provider\";s:7:\"comment\";}s:22:\"comment_last_timestamp\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:22:\"comment_last_timestamp\";s:5:\"class\";s:47:\"Drupal\\comment\\Plugin\\views\\field\\LastTimestamp\";s:8:\"provider\";s:7:\"comment\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:55:\"Drupal\\comment\\Plugin\\views\\field\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:18:\"comment_link_reply\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"comment_link_reply\";s:5:\"class\";s:43:\"Drupal\\comment\\Plugin\\views\\field\\LinkReply\";s:8:\"provider\";s:7:\"comment\";}s:17:\"node_new_comments\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"node_new_comments\";s:5:\"class\";s:49:\"Drupal\\comment\\Plugin\\views\\field\\NodeNewComments\";s:8:\"provider\";s:7:\"comment\";}s:29:\"comment_ces_last_comment_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:5:\"class\";s:59:\"Drupal\\comment\\Plugin\\views\\field\\StatisticsLastCommentName\";s:8:\"provider\";s:7:\"comment\";}s:19:\"comment_entity_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:19:\"comment_entity_link\";s:5:\"class\";s:44:\"Drupal\\comment\\Plugin\\views\\field\\EntityLink\";s:8:\"provider\";s:7:\"comment\";}s:12:\"contact_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"contact_link\";s:5:\"class\";s:45:\"Drupal\\contact\\Plugin\\views\\field\\ContactLink\";s:8:\"provider\";s:7:\"contact\";}s:16:\"contextual_links\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"contextual_links\";s:5:\"class\";s:52:\"Drupal\\contextual\\Plugin\\views\\field\\ContextualLinks\";s:8:\"provider\";s:10:\"contextual\";}s:16:\"dblog_operations\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"dblog_operations\";s:5:\"class\";s:47:\"Drupal\\dblog\\Plugin\\views\\field\\DblogOperations\";s:8:\"provider\";s:5:\"dblog\";}s:13:\"dblog_message\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"dblog_message\";s:5:\"class\";s:44:\"Drupal\\dblog\\Plugin\\views\\field\\DblogMessage\";s:8:\"provider\";s:5:\"dblog\";}s:21:\"entity_queue_position\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"class\";s:57:\"Drupal\\entityqueue\\Plugin\\views\\field\\EntityQueuePosition\";s:8:\"provider\";s:11:\"entityqueue\";}s:4:\"file\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"file\";s:5:\"class\";s:35:\"Drupal\\file\\Plugin\\views\\field\\File\";s:8:\"provider\";s:4:\"file\";}s:12:\"flag_flagged\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"flag_flagged\";s:5:\"class\";s:52:\"Drupal\\flag\\Plugin\\views\\field\\FlagViewsFlaggedField\";s:8:\"provider\";s:4:\"flag\";}s:9:\"flag_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"flag_link\";s:5:\"class\";s:49:\"Drupal\\flag\\Plugin\\views\\field\\FlagViewsLinkField\";s:8:\"provider\";s:4:\"flag\";}s:22:\"history_user_timestamp\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:22:\"history_user_timestamp\";s:5:\"class\";s:54:\"Drupal\\history\\Plugin\\views\\field\\HistoryUserTimestamp\";s:8:\"provider\";s:7:\"history\";}s:25:\"media_library_select_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"class\";s:62:\"Drupal\\media_library\\Plugin\\views\\field\\MediaLibrarySelectForm\";s:8:\"provider\";s:13:\"media_library\";}s:25:\"node_revision_link_delete\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"node_revision_link_delete\";s:5:\"class\";s:49:\"Drupal\\node\\Plugin\\views\\field\\RevisionLinkDelete\";s:8:\"provider\";s:4:\"node\";}s:18:\"node_revision_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"node_revision_link\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\field\\RevisionLink\";s:8:\"provider\";s:4:\"node\";}s:14:\"node_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\field\\NodeBulkForm\";s:8:\"provider\";s:4:\"node\";}s:4:\"node\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"node\";s:5:\"class\";s:35:\"Drupal\\node\\Plugin\\views\\field\\Node\";s:8:\"provider\";s:4:\"node\";}s:9:\"node_path\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"node_path\";s:5:\"class\";s:35:\"Drupal\\node\\Plugin\\views\\field\\Path\";s:8:\"provider\";s:4:\"node\";}s:25:\"node_revision_link_revert\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:25:\"node_revision_link_revert\";s:5:\"class\";s:49:\"Drupal\\node\\Plugin\\views\\field\\RevisionLinkRevert\";s:8:\"provider\";s:4:\"node\";}s:12:\"search_score\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"search_score\";s:5:\"class\";s:38:\"Drupal\\search\\Plugin\\views\\field\\Score\";s:8:\"provider\";s:6:\"search\";}s:16:\"legacy_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"legacy_bulk_form\";s:5:\"class\";s:41:\"Drupal\\system\\Plugin\\views\\field\\BulkForm\";s:8:\"provider\";s:6:\"system\";}s:9:\"term_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"term_name\";s:5:\"class\";s:43:\"Drupal\\taxonomy\\Plugin\\views\\field\\TermName\";s:8:\"provider\";s:8:\"taxonomy\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:51:\"Drupal\\taxonomy\\Plugin\\views\\field\\TaxonomyIndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:16:\"user_permissions\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"user_permissions\";s:5:\"class\";s:42:\"Drupal\\user\\Plugin\\views\\field\\Permissions\";s:8:\"provider\";s:4:\"user\";}s:9:\"user_data\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"user_data\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\views\\field\\UserData\";s:8:\"provider\";s:4:\"user\";}s:14:\"user_bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\views\\field\\UserBulkForm\";s:8:\"provider\";s:4:\"user\";}s:10:\"user_roles\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"user_roles\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\field\\Roles\";s:8:\"provider\";s:4:\"user\";}s:23:\"views_conditional_field\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"class\";s:65:\"Drupal\\views_conditional\\Plugin\\views\\field\\ViewsConditionalField\";s:8:\"provider\";s:17:\"views_conditional\";}s:4:\"view\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"view\";s:5:\"class\";s:47:\"Drupal\\views_field_view\\Plugin\\views\\field\\View\";s:8:\"provider\";s:16:\"views_field_view\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\field\\Date\";s:8:\"provider\";s:5:\"views\";}s:17:\"entity_operations\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:17:\"entity_operations\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\field\\EntityOperations\";s:8:\"provider\";s:5:\"views\";}s:3:\"url\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:3:\"url\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\field\\Url\";s:8:\"provider\";s:5:\"views\";}s:7:\"counter\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"counter\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\field\\Counter\";s:8:\"provider\";s:5:\"views\";}s:13:\"time_interval\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:13:\"time_interval\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\field\\TimeInterval\";s:8:\"provider\";s:5:\"views\";}s:10:\"dropbutton\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"dropbutton\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\Dropbutton\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_link_edit\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:16:\"entity_link_edit\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\field\\EntityLinkEdit\";s:8:\"provider\";s:5:\"views\";}s:6:\"custom\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"custom\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Custom\";s:8:\"provider\";s:5:\"views\";}s:6:\"markup\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"markup\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Markup\";s:8:\"provider\";s:5:\"views\";}s:7:\"boolean\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"boolean\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\field\\Boolean\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\field\\NumericField\";s:8:\"provider\";s:5:\"views\";}s:15:\"rendered_entity\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:15:\"rendered_entity\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\field\\RenderedEntity\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\Standard\";s:8:\"provider\";s:5:\"views\";}s:12:\"machine_name\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"machine_name\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\MachineName\";s:8:\"provider\";s:5:\"views\";}s:9:\"file_size\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"file_size\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\FileSize\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\field\\LanguageField\";s:8:\"provider\";s:5:\"views\";}s:5:\"field\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:5:\"field\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\EntityField\";s:8:\"provider\";s:5:\"views\";}s:12:\"entity_label\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:12:\"entity_label\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\field\\EntityLabel\";s:8:\"provider\";s:5:\"views\";}s:9:\"bulk_form\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:9:\"bulk_form\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\field\\BulkForm\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\views\\field\\Broken\";s:8:\"provider\";s:5:\"views\";}s:18:\"entity_link_delete\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:18:\"entity_link_delete\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\field\\EntityLinkDelete\";s:8:\"provider\";s:5:\"views\";}s:11:\"entity_link\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:11:\"entity_link\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\EntityLink\";s:8:\"provider\";s:5:\"views\";}s:10:\"serialized\";a:4:{s:11:\"plugin_type\";s:5:\"field\";s:2:\"id\";s:10:\"serialized\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\field\\Serialized\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242891.141,1,'','0'),('views:filter',_binary 'a:42:{s:12:\"node_comment\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"node_comment\";s:5:\"class\";s:46:\"Drupal\\comment\\Plugin\\views\\filter\\NodeComment\";s:8:\"provider\";s:7:\"comment\";}s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:56:\"Drupal\\comment\\Plugin\\views\\filter\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:16:\"comment_user_uid\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"comment_user_uid\";s:5:\"class\";s:42:\"Drupal\\comment\\Plugin\\views\\filter\\UserUid\";s:8:\"provider\";s:7:\"comment\";}s:24:\"date_range_picker_filter\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"date_range_picker_filter\";s:5:\"class\";s:68:\"Drupal\\custom_view_filters\\Plugin\\views\\filter\\DateRangePickerFilter\";s:8:\"provider\";s:19:\"custom_view_filters\";}s:16:\"custom_az_filter\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"custom_az_filter\";s:5:\"class\";s:61:\"Drupal\\custom_view_filters\\Plugin\\views\\filter\\CustomAzFilter\";s:8:\"provider\";s:19:\"custom_view_filters\";}s:25:\"node_granular_date_filter\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:25:\"node_granular_date_filter\";s:5:\"class\";s:69:\"Drupal\\custom_view_filters\\Plugin\\views\\filter\\NodeGranularDateFilter\";s:8:\"provider\";s:19:\"custom_view_filters\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:40:\"Drupal\\datetime\\Plugin\\views\\filter\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:11:\"dblog_types\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"dblog_types\";s:5:\"class\";s:43:\"Drupal\\dblog\\Plugin\\views\\filter\\DblogTypes\";s:8:\"provider\";s:5:\"dblog\";}s:21:\"entity_queue_in_queue\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:21:\"entity_queue_in_queue\";s:5:\"class\";s:57:\"Drupal\\entityqueue\\Plugin\\views\\filter\\EntityQueueInQueue\";s:8:\"provider\";s:11:\"entityqueue\";}s:11:\"file_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"file_status\";s:5:\"class\";s:38:\"Drupal\\file\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:4:\"file\";}s:11:\"flag_filter\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"flag_filter\";s:5:\"class\";s:47:\"Drupal\\flag\\Plugin\\views\\filter\\FlagViewsFilter\";s:8:\"provider\";s:4:\"flag\";}s:22:\"history_user_timestamp\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:22:\"history_user_timestamp\";s:5:\"class\";s:55:\"Drupal\\history\\Plugin\\views\\filter\\HistoryUserTimestamp\";s:8:\"provider\";s:7:\"history\";}s:12:\"media_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"media_status\";s:5:\"class\";s:39:\"Drupal\\media\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:5:\"media\";}s:11:\"node_access\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"node_access\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\filter\\Access\";s:8:\"provider\";s:4:\"node\";}s:17:\"node_uid_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:17:\"node_uid_revision\";s:5:\"class\";s:43:\"Drupal\\node\\Plugin\\views\\filter\\UidRevision\";s:8:\"provider\";s:4:\"node\";}s:11:\"node_status\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"node_status\";s:5:\"class\";s:38:\"Drupal\\node\\Plugin\\views\\filter\\Status\";s:8:\"provider\";s:4:\"node\";}s:10:\"list_field\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:10:\"list_field\";s:5:\"class\";s:44:\"Drupal\\options\\Plugin\\views\\filter\\ListField\";s:8:\"provider\";s:7:\"options\";}s:5:\"range\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:5:\"range\";s:5:\"class\";s:38:\"Drupal\\range\\Plugin\\views\\filter\\Range\";s:8:\"provider\";s:5:\"range\";}s:15:\"search_keywords\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"search_keywords\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\filter\\Search\";s:8:\"provider\";s:6:\"search\";}s:24:\"taxonomy_index_tid_depth\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:24:\"taxonomy_index_tid_depth\";s:5:\"class\";s:57:\"Drupal\\taxonomy\\Plugin\\views\\filter\\TaxonomyIndexTidDepth\";s:8:\"provider\";s:8:\"taxonomy\";}s:18:\"taxonomy_index_tid\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:18:\"taxonomy_index_tid\";s:5:\"class\";s:52:\"Drupal\\taxonomy\\Plugin\\views\\filter\\TaxonomyIndexTid\";s:8:\"provider\";s:8:\"taxonomy\";}s:16:\"user_permissions\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:16:\"user_permissions\";s:5:\"class\";s:43:\"Drupal\\user\\Plugin\\views\\filter\\Permissions\";s:8:\"provider\";s:4:\"user\";}s:9:\"user_name\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:9:\"user_name\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\filter\\Name\";s:8:\"provider\";s:4:\"user\";}s:12:\"user_current\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:12:\"user_current\";s:5:\"class\";s:39:\"Drupal\\user\\Plugin\\views\\filter\\Current\";s:8:\"provider\";s:4:\"user\";}s:10:\"user_roles\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:10:\"user_roles\";s:5:\"class\";s:37:\"Drupal\\user\\Plugin\\views\\filter\\Roles\";s:8:\"provider\";s:4:\"user\";}s:4:\"verf\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:4:\"verf\";s:5:\"class\";s:47:\"Drupal\\verf\\Plugin\\views\\filter\\EntityReference\";s:8:\"provider\";s:4:\"verf\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\filter\\Date\";s:8:\"provider\";s:5:\"views\";}s:11:\"in_operator\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"in_operator\";s:5:\"class\";s:43:\"Drupal\\views\\Plugin\\views\\filter\\InOperator\";s:8:\"provider\";s:5:\"views\";}s:7:\"numeric\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"numeric\";s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\filter\\NumericFilter\";s:8:\"provider\";s:5:\"views\";}s:8:\"equality\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"equality\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\filter\\Equality\";s:8:\"provider\";s:5:\"views\";}s:7:\"boolean\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"boolean\";s:5:\"class\";s:48:\"Drupal\\views\\Plugin\\views\\filter\\BooleanOperator\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:41:\"Drupal\\views\\Plugin\\views\\filter\\Standard\";s:8:\"provider\";s:5:\"views\";}s:15:\"latest_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"latest_revision\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\LatestRevision\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}s:36:\"latest_translation_affected_revision\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:36:\"latest_translation_affected_revision\";s:5:\"class\";s:66:\"Drupal\\views\\Plugin\\views\\filter\\LatestTranslationAffectedRevision\";s:8:\"provider\";s:5:\"views\";}s:6:\"string\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"string\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\filter\\StringFilter\";s:8:\"provider\";s:5:\"views\";}s:7:\"combine\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:7:\"combine\";s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\filter\\Combine\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\filter\\Broken\";s:8:\"provider\";s:5:\"views\";}s:14:\"boolean_string\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:14:\"boolean_string\";s:5:\"class\";s:54:\"Drupal\\views\\Plugin\\views\\filter\\BooleanOperatorString\";s:8:\"provider\";s:5:\"views\";}s:6:\"bundle\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:6:\"bundle\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\filter\\Bundle\";s:8:\"provider\";s:5:\"views\";}s:11:\"many_to_one\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:11:\"many_to_one\";s:5:\"class\";s:42:\"Drupal\\views\\Plugin\\views\\filter\\ManyToOne\";s:8:\"provider\";s:5:\"views\";}s:8:\"language\";a:4:{s:11:\"plugin_type\";s:6:\"filter\";s:2:\"id\";s:8:\"language\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\filter\\LanguageFilter\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242891.204,1,'','0'),('views:join',_binary 'a:4:{s:17:\"casted_field_join\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:17:\"casted_field_join\";s:5:\"class\";s:52:\"Drupal\\entityqueue\\Plugin\\views\\join\\CastedFieldJoin\";s:8:\"provider\";s:11:\"entityqueue\";}s:22:\"field_or_language_join\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:22:\"field_or_language_join\";s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\join\\FieldOrLanguageJoin\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\join\\Standard\";s:8:\"provider\";s:5:\"views\";}s:8:\"subquery\";a:4:{s:11:\"plugin_type\";s:4:\"join\";s:2:\"id\";s:8:\"subquery\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\join\\Subquery\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242909.940,1,'','0'),('views:pager',_binary 'a:4:{s:4:\"some\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Display a specified number of items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Display a limited number items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"some\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Some\";s:8:\"provider\";s:5:\"views\";}s:4:\"full\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, full pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Full\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Paged output, full Drupal style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"full\";s:5:\"theme\";s:5:\"pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Full\";s:8:\"provider\";s:5:\"views\";}s:4:\"mini\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Paged output, mini pager\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Mini\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"A simple pager containing previous and next links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"mini\";s:5:\"theme\";s:16:\"views_mini_pager\";s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\Mini\";s:8:\"provider\";s:5:\"views\";}s:4:\"none\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"pager\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Display all items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display all items that this view might find.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"none\";s:13:\"display_types\";a:1:{i:0;s:5:\"basic\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\pager\\None\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242823.233,1,'','0'),('views:query',_binary 'a:1:{s:11:\"views_query\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"query\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"SQL Query\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Query will be generated and run using the Drupal database API.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"views_query\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\query\\Sql\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242823.737,1,'','0'),('views:relationship',_binary 'a:7:{s:12:\"entity_queue\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:12:\"entity_queue\";s:5:\"class\";s:68:\"Drupal\\entityqueue\\Plugin\\views\\relationship\\EntityQueueRelationship\";s:8:\"provider\";s:11:\"entityqueue\";}s:17:\"flag_relationship\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:17:\"flag_relationship\";s:5:\"class\";s:59:\"Drupal\\flag\\Plugin\\views\\relationship\\FlagViewsRelationship\";s:8:\"provider\";s:4:\"flag\";}s:14:\"node_term_data\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:14:\"node_term_data\";s:5:\"class\";s:54:\"Drupal\\taxonomy\\Plugin\\views\\relationship\\NodeTermData\";s:8:\"provider\";s:8:\"taxonomy\";}s:13:\"groupwise_max\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:13:\"groupwise_max\";s:5:\"class\";s:51:\"Drupal\\views\\Plugin\\views\\relationship\\GroupwiseMax\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\relationship\\Standard\";s:8:\"provider\";s:5:\"views\";}s:14:\"entity_reverse\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:14:\"entity_reverse\";s:5:\"class\";s:52:\"Drupal\\views\\Plugin\\views\\relationship\\EntityReverse\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:12:\"relationship\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\relationship\\Broken\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242909.000,1,'','0'),('views:row',_binary 'a:21:{s:11:\"comment_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Display the comment as RSS.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"comment_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\comment\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:7:\"comment\";}s:26:\"entity_reference_revisions\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Entity Reference inline fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:75:\"Drupal\\entity_reference_revisions\\Plugin\\views\\row\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:11:\"entity:node\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:node\";s:5:\"class\";s:36:\"Drupal\\node\\Plugin\\views\\row\\NodeRow\";s:8:\"provider\";s:4:\"node\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:49;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:11:\"entity_type\";s:4:\"node\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:8:\"node_rss\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Display the content with standard node view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:8:\"node_rss\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:4:\"base\";a:1:{i:0;s:15:\"node_field_data\";}s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:32:\"Drupal\\node\\Plugin\\views\\row\\Rss\";s:8:\"provider\";s:4:\"node\";}s:10:\"data_field\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Use fields as row data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"data_field\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:41:\"Drupal\\rest\\Plugin\\views\\row\\DataFieldRow\";s:8:\"provider\";s:4:\"rest\";}s:11:\"data_entity\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Entity\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Use entities as row data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"data_entity\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:42:\"Drupal\\rest\\Plugin\\views\\row\\DataEntityRow\";s:8:\"provider\";s:4:\"rest\";}s:11:\"search_view\";a:9:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Search results\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Provides a row plugin to display search results.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"search_view\";s:5:\"class\";s:40:\"Drupal\\search\\Plugin\\views\\row\\SearchRow\";s:8:\"provider\";s:6:\"search\";}s:11:\"entity:user\";a:12:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:user\";s:5:\"class\";s:36:\"Drupal\\user\\Plugin\\views\\row\\UserRow\";s:8:\"provider\";s:4:\"user\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:144;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:16:\"users_field_data\";}s:11:\"entity_type\";s:4:\"user\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:11:\"short_title\";s:0:\"\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Entity Reference inline fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\row\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:11:\"opml_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"OPML fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Display fields as OPML items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:11:\"opml_fields\";s:5:\"theme\";s:19:\"views_view_row_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\row\\OpmlFields\";s:8:\"provider\";s:5:\"views\";}s:6:\"fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Displays the fields with an optional template.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:6:\"fields\";s:5:\"theme\";s:17:\"views_view_fields\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\row\\Fields\";s:8:\"provider\";s:5:\"views\";}s:10:\"rss_fields\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Display fields as RSS items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"rss_fields\";s:5:\"theme\";s:18:\"views_view_row_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\RssFields\";s:8:\"provider\";s:5:\"views\";}s:20:\"entity:block_content\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:block_content\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:241;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"block_content_field_data\";}s:11:\"entity_type\";s:13:\"block_content\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:14:\"entity:comment\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:14:\"entity:comment\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:262;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:18:\"comment_field_data\";}s:11:\"entity_type\";s:7:\"comment\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:22:\"entity:entity_subqueue\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:22:\"entity:entity_subqueue\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:283;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:26:\"entity_subqueue_field_data\";}s:11:\"entity_type\";s:15:\"entity_subqueue\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:11:\"entity:file\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:11:\"entity:file\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:304;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:12:\"file_managed\";}s:11:\"entity_type\";s:4:\"file\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:15:\"entity:flagging\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:15:\"entity:flagging\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:325;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:8:\"flagging\";}s:11:\"entity_type\";s:8:\"flagging\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:12:\"entity:media\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:12:\"entity:media\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:346;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:16:\"media_field_data\";}s:11:\"entity_type\";s:5:\"media\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:15:\"entity:shortcut\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:15:\"entity:shortcut\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:367;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:19:\"shortcut_field_data\";}s:11:\"entity_type\";s:8:\"shortcut\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:20:\"entity:taxonomy_term\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:20:\"entity:taxonomy_term\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:388;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:24:\"taxonomy_term_field_data\";}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}s:16:\"entity:paragraph\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:3:\"row\";s:14:\"register_theme\";b:1;s:2:\"id\";s:16:\"entity:paragraph\";s:8:\"provider\";s:5:\"views\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Display the @label\";s:12:\"\0*\0arguments\";a:1:{s:6:\"@label\";r:409;}s:10:\"\0*\0options\";a:0:{}}s:4:\"base\";a:1:{i:0;s:26:\"paragraphs_item_field_data\";}s:11:\"entity_type\";s:9:\"paragraph\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\row\\EntityRow\";}}',-1,1660242821.080,1,'','0'),('views:sort',_binary 'a:13:{s:24:\"comment_ces_last_updated\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:24:\"comment_ces_last_updated\";s:5:\"class\";s:54:\"Drupal\\comment\\Plugin\\views\\sort\\StatisticsLastUpdated\";s:8:\"provider\";s:7:\"comment\";}s:14:\"comment_thread\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:14:\"comment_thread\";s:5:\"class\";s:39:\"Drupal\\comment\\Plugin\\views\\sort\\Thread\";s:8:\"provider\";s:7:\"comment\";}s:29:\"comment_ces_last_comment_name\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:29:\"comment_ces_last_comment_name\";s:5:\"class\";s:58:\"Drupal\\comment\\Plugin\\views\\sort\\StatisticsLastCommentName\";s:8:\"provider\";s:7:\"comment\";}s:8:\"datetime\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:8:\"datetime\";s:5:\"class\";s:38:\"Drupal\\datetime\\Plugin\\views\\sort\\Date\";s:8:\"provider\";s:8:\"datetime\";}s:21:\"entity_queue_position\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:21:\"entity_queue_position\";s:5:\"class\";s:56:\"Drupal\\entityqueue\\Plugin\\views\\sort\\EntityQueuePosition\";s:8:\"provider\";s:11:\"entityqueue\";}s:21:\"entity_queue_in_queue\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:21:\"entity_queue_in_queue\";s:5:\"class\";s:55:\"Drupal\\entityqueue\\Plugin\\views\\sort\\EntityQueueInQueue\";s:8:\"provider\";s:11:\"entityqueue\";}s:9:\"flag_sort\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:9:\"flag_sort\";s:5:\"class\";s:50:\"Drupal\\flag\\Plugin\\views\\sort\\FlagViewsSortFlagged\";s:8:\"provider\";s:4:\"flag\";}s:12:\"search_score\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:12:\"search_score\";s:5:\"class\";s:37:\"Drupal\\search\\Plugin\\views\\sort\\Score\";s:8:\"provider\";s:6:\"search\";}s:4:\"date\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:4:\"date\";s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\sort\\Date\";s:8:\"provider\";s:5:\"views\";}s:6:\"random\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:6:\"random\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\sort\\Random\";s:8:\"provider\";s:5:\"views\";}s:8:\"standard\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:8:\"standard\";s:5:\"class\";s:39:\"Drupal\\views\\Plugin\\views\\sort\\Standard\";s:8:\"provider\";s:5:\"views\";}s:15:\"groupby_numeric\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:15:\"groupby_numeric\";s:5:\"class\";s:45:\"Drupal\\views\\Plugin\\views\\sort\\GroupByNumeric\";s:8:\"provider\";s:5:\"views\";}s:6:\"broken\";a:4:{s:11:\"plugin_type\";s:4:\"sort\";s:2:\"id\";s:6:\"broken\";s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\sort\\Broken\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242891.163,1,'','0'),('views:style',_binary 'a:14:{s:5:\"chart\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Chart\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Render a chart of your data.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"chart\";s:5:\"theme\";s:17:\"views_view_charts\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:55:\"Drupal\\charts\\Plugin\\views\\style\\ChartsPluginStyleChart\";s:8:\"provider\";s:6:\"charts\";}s:26:\"entity_reference_revisions\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Entity Reference Revisions list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Returns results as a PHP array of labels and rendered rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:26:\"entity_reference_revisions\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:26:\"entity_reference_revisions\";}s:5:\"class\";s:77:\"Drupal\\entity_reference_revisions\\Plugin\\views\\style\\EntityReferenceRevisions\";s:8:\"provider\";s:26:\"entity_reference_revisions\";}s:9:\"quicktabs\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Render each views row as a tab.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"quicktabs\";s:5:\"theme\";s:24:\"quicktabs_view_quicktabs\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:45:\"Drupal\\quicktabs\\Plugin\\views\\style\\Quicktabs\";s:8:\"provider\";s:9:\"quicktabs\";}s:10:\"serializer\";a:10:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Serializer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:57:\"Serializes views row data using the Serializer component.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:10:\"serializer\";s:13:\"display_types\";a:1:{i:0;s:4:\"data\";}s:5:\"class\";s:41:\"Drupal\\rest\\Plugin\\views\\style\\Serializer\";s:8:\"provider\";s:4:\"rest\";}s:9:\"slideshow\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Slideshow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Display the results as a slideshow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"slideshow\";s:5:\"theme\";s:20:\"views_view_slideshow\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:51:\"Drupal\\views_slideshow\\Plugin\\views\\style\\Slideshow\";s:8:\"provider\";s:15:\"views_slideshow\";}s:5:\"table\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Table\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Displays rows in a table.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:5:\"table\";s:5:\"theme\";s:16:\"views_view_table\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:37:\"Drupal\\views\\Plugin\\views\\style\\Table\";s:8:\"provider\";s:5:\"views\";}s:3:\"rss\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"RSS Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Generates an RSS feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:3:\"rss\";s:5:\"theme\";s:14:\"views_view_rss\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:35:\"Drupal\\views\\Plugin\\views\\style\\Rss\";s:8:\"provider\";s:5:\"views\";}s:16:\"entity_reference\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:0;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Entity Reference list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Returns results as a PHP array of labels and rendered rows.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:16:\"entity_reference\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:16:\"entity_reference\";}s:5:\"class\";s:47:\"Drupal\\views\\Plugin\\views\\style\\EntityReference\";s:8:\"provider\";s:5:\"views\";}s:15:\"default_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Displays the default summary as a list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:15:\"default_summary\";s:5:\"theme\";s:18:\"views_view_summary\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:46:\"Drupal\\views\\Plugin\\views\\style\\DefaultSummary\";s:8:\"provider\";s:5:\"views\";}s:4:\"opml\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"OPML Feed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Generates an OPML feed from a view.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"opml\";s:5:\"theme\";s:15:\"views_view_opml\";s:13:\"display_types\";a:1:{i:0;s:4:\"feed\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Opml\";s:8:\"provider\";s:5:\"views\";}s:9:\"html_list\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"HTML List\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Displays rows as HTML list.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:9:\"html_list\";s:5:\"theme\";s:15:\"views_view_list\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:40:\"Drupal\\views\\Plugin\\views\\style\\HtmlList\";s:8:\"provider\";s:5:\"views\";}s:19:\"unformatted_summary\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Unformatted\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Displays the summary unformatted, with option for one after another or inline.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:19:\"unformatted_summary\";s:5:\"theme\";s:30:\"views_view_summary_unformatted\";s:13:\"display_types\";a:1:{i:0;s:7:\"summary\";}s:5:\"class\";s:50:\"Drupal\\views\\Plugin\\views\\style\\UnformattedSummary\";s:8:\"provider\";s:5:\"views\";}s:7:\"default\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Unformatted list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Displays rows one after another.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:7:\"default\";s:5:\"theme\";s:22:\"views_view_unformatted\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:44:\"Drupal\\views\\Plugin\\views\\style\\DefaultStyle\";s:8:\"provider\";s:5:\"views\";}s:4:\"grid\";a:11:{s:6:\"parent\";s:6:\"parent\";s:11:\"plugin_type\";s:5:\"style\";s:14:\"register_theme\";b:1;s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Grid\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"short_title\";s:0:\"\";s:4:\"help\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Displays rows in a grid.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:2:\"id\";s:4:\"grid\";s:5:\"theme\";s:15:\"views_view_grid\";s:13:\"display_types\";a:1:{i:0;s:6:\"normal\";}s:5:\"class\";s:36:\"Drupal\\views\\Plugin\\views\\style\\Grid\";s:8:\"provider\";s:5:\"views\";}}',-1,1660242820.615,1,'','0');
/*!40000 ALTER TABLE `bdta_cache_discovery` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_dynamic_page_cache`
--

DROP TABLE IF EXISTS `bdta_cache_dynamic_page_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_dynamic_page_cache` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_dynamic_page_cache`
--

LOCK TABLES `bdta_cache_dynamic_page_cache` WRITE;
/*!40000 ALTER TABLE `bdta_cache_dynamic_page_cache` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_dynamic_page_cache` VALUES ('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad7kjQ5PASXmoqKPaMubJxDUOwxO8nq1CWoufzFbwNv88',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:52:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:44:\"config:field.storage.node.field_partner_logo\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:views.view.partners\";i:22;s:8:\"file:828\";i:23;s:8:\"file:829\";i:24;s:8:\"file:830\";i:25;s:8:\"file:831\";i:26;s:8:\"file:850\";i:27;s:8:\"file:851\";i:28;s:8:\"file:852\";i:29;s:8:\"file:853\";i:30;s:8:\"file:854\";i:31;s:8:\"file:855\";i:32;s:8:\"file:856\";i:33;s:8:\"file:857\";i:34;s:10:\"local_task\";i:35;s:9:\"node:1000\";i:36;s:9:\"node:1022\";i:37;s:9:\"node:1023\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1029\";i:44;s:8:\"node:995\";i:45;s:8:\"node:997\";i:46;s:8:\"node:998\";i:47;s:8:\"node:999\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:8:\"rendered\";i:51;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:30:53 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8027:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"f0jfHCE7rbtcAKbPQwc5Il2DwnTd34-3WGjnuKk2XbiLEsnV3ZtGcXREiIxYspfVmmODPZCfDg\">\n    <title>Partners | Buidl.so</title>\n    <css-placeholder token=\"f0jfHCE7rbtcAKbPQwc5Il2DwnTd34-3WGjnuKk2XbiLEsnV3ZtGcXREiIxYspfVmmODPZCfDg\">\n    <js-placeholder token=\"f0jfHCE7rbtcAKbPQwc5Il2DwnTd34-3WGjnuKk2XbiLEsnV3ZtGcXREiIxYspfVmmODPZCfDg\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Partners</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"995\" role=\"article\" about=\"/partners\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Partners\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockpartners-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-d5b3295dd8c0b365294604dfc09a3c2cd442301384f242f75cef434af7c19c15\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lQGaHmE-_400x400.jpeg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/solidum_logotip_300.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/hypersign-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/epns-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/biconomy-logo.png\" />\n</div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"f0jfHCE7rbtcAKbPQwc5Il2DwnTd34-3WGjnuKk2XbiLEsnV3ZtGcXREiIxYspfVmmODPZCfDg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:52:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:44:\"config:field.storage.node.field_partner_logo\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:views.view.partners\";i:22;s:8:\"file:828\";i:23;s:8:\"file:829\";i:24;s:8:\"file:830\";i:25;s:8:\"file:831\";i:26;s:8:\"file:850\";i:27;s:8:\"file:851\";i:28;s:8:\"file:852\";i:29;s:8:\"file:853\";i:30;s:8:\"file:854\";i:31;s:8:\"file:855\";i:32;s:8:\"file:856\";i:33;s:8:\"file:857\";i:34;s:10:\"local_task\";i:35;s:9:\"node:1000\";i:36;s:9:\"node:1022\";i:37;s:9:\"node:1023\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1029\";i:44;s:8:\"node:995\";i:45;s:8:\"node:997\";i:46;s:8:\"node:998\";i:47;s:8:\"node:999\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:6:\"user:1\";i:51;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/995\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"f0jfHCE7rbtcAKbPQwc5Il2DwnTd34-3WGjnuKk2XbiLEsnV3ZtGcXREiIxYspfVmmODPZCfDg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"f0jfHCE7rbtcAKbPQwc5Il2DwnTd34-3WGjnuKk2XbiLEsnV3ZtGcXREiIxYspfVmmODPZCfDg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"f0jfHCE7rbtcAKbPQwc5Il2DwnTd34-3WGjnuKk2XbiLEsnV3ZtGcXREiIxYspfVmmODPZCfDg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"f0jfHCE7rbtcAKbPQwc5Il2DwnTd34-3WGjnuKk2XbiLEsnV3ZtGcXREiIxYspfVmmODPZCfDg\">\";}}}}',-1,1660314653.885,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:google_analytics.settings config:system.menu.main config:system.site config:views.view.partners file:828 file:829 file:830 file:831 file:850 file:851 file:852 file:853 file:854 file:855 file:856 file:857 local_task node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:995 node:997 node:998 node:999 node_list node_view rendered user:1','10958'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbadMxt1u3gvzELRN2emBh09onFmoyNc1fL8NmXIE2Rd_eg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:52:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:44:\"config:field.storage.node.field_partner_logo\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:views.view.partners\";i:22;s:8:\"file:828\";i:23;s:8:\"file:829\";i:24;s:8:\"file:830\";i:25;s:8:\"file:831\";i:26;s:8:\"file:850\";i:27;s:8:\"file:851\";i:28;s:8:\"file:852\";i:29;s:8:\"file:853\";i:30;s:8:\"file:854\";i:31;s:8:\"file:855\";i:32;s:8:\"file:856\";i:33;s:8:\"file:857\";i:34;s:10:\"local_task\";i:35;s:9:\"node:1000\";i:36;s:9:\"node:1022\";i:37;s:9:\"node:1023\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1029\";i:44;s:8:\"node:995\";i:45;s:8:\"node:997\";i:46;s:8:\"node:998\";i:47;s:8:\"node:999\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:8:\"rendered\";i:51;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 20:15:29 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8617:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"b9lCuQaEFHPPXdVg7C17ZoW1mmlZga61NHxEpOfCLSrxxbXdKJj4n-XGMsXTAiVykAGyWaK8_A\">\n    <title>Partners | Buidl.so</title>\n    <css-placeholder token=\"b9lCuQaEFHPPXdVg7C17ZoW1mmlZga61NHxEpOfCLSrxxbXdKJj4n-XGMsXTAiVykAGyWaK8_A\">\n    <js-placeholder token=\"b9lCuQaEFHPPXdVg7C17ZoW1mmlZga61NHxEpOfCLSrxxbXdKJj4n-XGMsXTAiVykAGyWaK8_A\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Partners</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"995\" role=\"article\" about=\"/partners\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Partners\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockpartners-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-ddd1d5fe40b735857c3f018f64ac16ca92632892d1ebe077eecb85ec2bfc18d7\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lQGaHmE-_400x400.jpeg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/solidum_logotip_300.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/hypersign-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/epns-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/biconomy-logo.png\" />\n</div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"b9lCuQaEFHPPXdVg7C17ZoW1mmlZga61NHxEpOfCLSrxxbXdKJj4n-XGMsXTAiVykAGyWaK8_A\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:52:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:44:\"config:field.storage.node.field_partner_logo\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:views.view.partners\";i:22;s:8:\"file:828\";i:23;s:8:\"file:829\";i:24;s:8:\"file:830\";i:25;s:8:\"file:831\";i:26;s:8:\"file:850\";i:27;s:8:\"file:851\";i:28;s:8:\"file:852\";i:29;s:8:\"file:853\";i:30;s:8:\"file:854\";i:31;s:8:\"file:855\";i:32;s:8:\"file:856\";i:33;s:8:\"file:857\";i:34;s:10:\"local_task\";i:35;s:9:\"node:1000\";i:36;s:9:\"node:1022\";i:37;s:9:\"node:1023\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1029\";i:44;s:8:\"node:995\";i:45;s:8:\"node:997\";i:46;s:8:\"node:998\";i:47;s:8:\"node:999\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:6:\"user:1\";i:51;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:44:\"0; URL=/big_pipe/no-js?destination=/partners\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/995\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/995/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=995\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/995/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/995/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:995;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"b9lCuQaEFHPPXdVg7C17ZoW1mmlZga61NHxEpOfCLSrxxbXdKJj4n-XGMsXTAiVykAGyWaK8_A\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"b9lCuQaEFHPPXdVg7C17ZoW1mmlZga61NHxEpOfCLSrxxbXdKJj4n-XGMsXTAiVykAGyWaK8_A\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"b9lCuQaEFHPPXdVg7C17ZoW1mmlZga61NHxEpOfCLSrxxbXdKJj4n-XGMsXTAiVykAGyWaK8_A\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"b9lCuQaEFHPPXdVg7C17ZoW1mmlZga61NHxEpOfCLSrxxbXdKJj4n-XGMsXTAiVykAGyWaK8_A\">\";}}}}',-1,1660248929.761,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:google_analytics.settings config:system.menu.main config:system.site config:views.view.partners file:828 file:829 file:830 file:831 file:850 file:851 file:852 file:853 file:854 file:855 file:856 file:857 local_task node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:995 node:997 node:998 node:999 node_list node_view rendered user:1','10805'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbadVJka4_TiaZmIC5mejd3go2FDYFxRWE9FbqyZgEVAm48',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:53:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:44:\"config:field.storage.node.field_partner_logo\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:24:\"config:system.menu.admin\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:26:\"config:views.view.partners\";i:23;s:8:\"file:828\";i:24;s:8:\"file:829\";i:25;s:8:\"file:830\";i:26;s:8:\"file:831\";i:27;s:8:\"file:850\";i:28;s:8:\"file:851\";i:29;s:8:\"file:852\";i:30;s:8:\"file:853\";i:31;s:8:\"file:854\";i:32;s:8:\"file:855\";i:33;s:8:\"file:856\";i:34;s:8:\"file:857\";i:35;s:10:\"local_task\";i:36;s:9:\"node:1000\";i:37;s:9:\"node:1022\";i:38;s:9:\"node:1023\";i:39;s:9:\"node:1024\";i:40;s:9:\"node:1025\";i:41;s:9:\"node:1026\";i:42;s:9:\"node:1027\";i:43;s:9:\"node:1028\";i:44;s:9:\"node:1029\";i:45;s:8:\"node:995\";i:46;s:8:\"node:997\";i:47;s:8:\"node:998\";i:48;s:8:\"node:999\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:8:\"rendered\";i:52;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 09:24:19 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:16138:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"XGUOdW1GNpzfA-OUzVVjh1mlpb5mPLCgk6eZW7grhFLjQ2XS0Avoc4LdfgPbqgB23bdVUlMK6A\">\n    <title>Partners | Buidl.so</title>\n    <css-placeholder token=\"XGUOdW1GNpzfA-OUzVVjh1mlpb5mPLCgk6eZW7grhFLjQ2XS0Avoc4LdfgPbqgB23bdVUlMK6A\">\n    <js-placeholder token=\"XGUOdW1GNpzfA-OUzVVjh1mlpb5mPLCgk6eZW7grhFLjQ2XS0Avoc4LdfgPbqgB23bdVUlMK6A\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/content\" title=\"Find and manage content.\" id=\"toolbar-link-system-admin_content\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" id=\"toolbar-link-system-admin_structure\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" id=\"toolbar-link-system-themes_page\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" id=\"toolbar-link-system-modules_list\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/config\" title=\"Administer settings.\" id=\"toolbar-link-system-admin_config\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" id=\"toolbar-link-entity-user-collection\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" id=\"toolbar-link-system-admin_reports\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" id=\"toolbar-link-help-main\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"js-quickedit-page-title page-header\"><span property=\"schema:name\" data-quickedit-field-id=\"node/995/title/en/layout_builder-default-non_component-f2df3ee47906c45b46daef6de5f99931d21644df41eb1870c050f600682056e8\">Partners</span>\n</h1>\n\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/partners\" data-drupal-link-system-path=\"node/995\">View<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/node/995/edit\" data-drupal-link-system-path=\"node/995/edit\">Edit</a></li>\n<li><a href=\"/node/995/delete\" data-drupal-link-system-path=\"node/995/delete\">Delete</a></li>\n<li><a href=\"/node/995/layout\" data-drupal-link-system-path=\"node/995/layout\">Layout</a></li>\n<li><a href=\"/node/995/revisions\" data-drupal-link-system-path=\"node/995/revisions\">Revisions</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"995\" data-quickedit-entity-id=\"node/995\" role=\"article\" class=\"contextual-region page full clearfix\" about=\"/partners\" typeof=\"schema:WebPage\">\n\n  \n    <div data-contextual-id=\"node:node=995:changed=1660020558&amp;langcode=en\" data-contextual-token=\"knqHSJwlv4HiSA4F8g-7o1FQ57oFqhC7k4Wwb8Fr1rI\"></div>  <span property=\"schema:name\" content=\"Partners\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockpartners-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container contextual-region form-group\"><div class=\"contextual-region view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-dd22adcbfbfe8501f5cdf332141f17294eca6052be2bbd1e387fe95277911d1c\">\n  \n    <div data-contextual-id=\"entity.view.edit_form:view=partners:location=block&amp;name=partners&amp;display_id=block_1&amp;langcode=en\" data-contextual-token=\"__ATQ41JeZNATtY55RFvchHqX18erYaUjh1iMtozUwA\"></div>\n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lQGaHmE-_400x400.jpeg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/solidum_logotip_300.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/hypersign-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/epns-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/biconomy-logo.png\" />\n</div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"XGUOdW1GNpzfA-OUzVVjh1mlpb5mPLCgk6eZW7grhFLjQ2XS0Avoc4LdfgPbqgB23bdVUlMK6A\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:53:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:44:\"config:field.storage.node.field_partner_logo\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:24:\"config:system.menu.admin\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:26:\"config:views.view.partners\";i:23;s:8:\"file:828\";i:24;s:8:\"file:829\";i:25;s:8:\"file:830\";i:26;s:8:\"file:831\";i:27;s:8:\"file:850\";i:28;s:8:\"file:851\";i:29;s:8:\"file:852\";i:30;s:8:\"file:853\";i:31;s:8:\"file:854\";i:32;s:8:\"file:855\";i:33;s:8:\"file:856\";i:34;s:8:\"file:857\";i:35;s:10:\"local_task\";i:36;s:9:\"node:1000\";i:37;s:9:\"node:1022\";i:38;s:9:\"node:1023\";i:39;s:9:\"node:1024\";i:40;s:9:\"node:1025\";i:41;s:9:\"node:1026\";i:42;s:9:\"node:1027\";i:43;s:9:\"node:1028\";i:44;s:9:\"node:1029\";i:45;s:8:\"node:995\";i:46;s:8:\"node:997\";i:47;s:8:\"node:998\";i:48;s:8:\"node:999\";i:49;s:9:\"node_list\";i:50;s:9:\"node_view\";i:51;s:6:\"user:1\";i:52;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:21:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"contextual/drupal.contextual-links\";i:2;s:34:\"buidlerstribe_bootstrap/css_editor\";i:3;s:33:\"google_analytics/google_analytics\";i:4;s:19:\"quickedit/quickedit\";i:5;s:11:\"system/base\";i:6;s:15:\"bootstrap/theme\";i:7;s:23:\"core/drupal.active-link\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";i:15;s:15:\"toolbar/toolbar\";i:16;s:22:\"user/drupal.user.icons\";i:17;s:9:\"tour/tour\";i:18;s:36:\"contextual/drupal.contextual-toolbar\";i:19;s:24:\"shortcut/drupal.shortcut\";i:20;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:44:\"0; URL=/big_pipe/no-js?destination=/partners\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/995\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/995/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=995\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/995/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/995/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"XGUOdW1GNpzfA-OUzVVjh1mlpb5mPLCgk6eZW7grhFLjQ2XS0Avoc4LdfgPbqgB23bdVUlMK6A\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"XGUOdW1GNpzfA-OUzVVjh1mlpb5mPLCgk6eZW7grhFLjQ2XS0Avoc4LdfgPbqgB23bdVUlMK6A\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"XGUOdW1GNpzfA-OUzVVjh1mlpb5mPLCgk6eZW7grhFLjQ2XS0Avoc4LdfgPbqgB23bdVUlMK6A\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"XGUOdW1GNpzfA-OUzVVjh1mlpb5mPLCgk6eZW7grhFLjQ2XS0Avoc4LdfgPbqgB23bdVUlMK6A\">\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:995;b:1;}}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"RrhnGWP5XaDUnHSNiz1WEYsC47jvNpJp60rBmu3qvi0\";}}s:12:\"placeholders\";a:4:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660296259.431,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:google_analytics.settings config:system.menu.admin config:system.menu.main config:system.site config:views.view.partners file:828 file:829 file:830 file:831 file:850 file:851 file:852 file:853 file:854 file:855 file:856 file:857 local_task node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:995 node:997 node:998 node:999 node_list node_view rendered user:1','12970'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f53arEJAb3cYMSjT4i1Qnxj0EsjvI-vnzcnD35vjKU4lc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:04:05 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35791:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"PYt9aJIfPUdXX4dxYUyISERjp6dirn0PKQEp_S91Gahwg39Vej0CVSAyHu_4E_OTpoOGzmosRg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"PYt9aJIfPUdXX4dxYUyISERjp6dirn0PKQEp_S91Gahwg39Vej0CVSAyHu_4E_OTpoOGzmosRg\">\n    <js-placeholder token=\"PYt9aJIfPUdXX4dxYUyISERjp6dirn0PKQEp_S91Gahwg39Vej0CVSAyHu_4E_OTpoOGzmosRg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-b6dde768f10e45e6b68fa78b20fd30b0a0be4077d4162525e35af68e37dd7c12\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"PYt9aJIfPUdXX4dxYUyISERjp6dirn0PKQEp_S91Gahwg39Vej0CVSAyHu_4E_OTpoOGzmosRg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"PYt9aJIfPUdXX4dxYUyISERjp6dirn0PKQEp_S91Gahwg39Vej0CVSAyHu_4E_OTpoOGzmosRg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"PYt9aJIfPUdXX4dxYUyISERjp6dirn0PKQEp_S91Gahwg39Vej0CVSAyHu_4E_OTpoOGzmosRg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"PYt9aJIfPUdXX4dxYUyISERjp6dirn0PKQEp_S91Gahwg39Vej0CVSAyHu_4E_OTpoOGzmosRg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"PYt9aJIfPUdXX4dxYUyISERjp6dirn0PKQEp_S91Gahwg39Vej0CVSAyHu_4E_OTpoOGzmosRg\">\";}}}}',-1,1660305845.301,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13371'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f54UxXNWoma_wXLiWWMi-xQodJs0OdnnfofVEU-z1fFXQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 17:43:35 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35783:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"48lP-3QKjh-JZ-sIMg-j2WMSMqQUckowp1M6T6LFmWg4hKJmCPYjbISkCqGZcoC6btPK6C3sBg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"48lP-3QKjh-JZ-sIMg-j2WMSMqQUckowp1M6T6LFmWg4hKJmCPYjbISkCqGZcoC6btPK6C3sBg\">\n    <js-placeholder token=\"48lP-3QKjh-JZ-sIMg-j2WMSMqQUckowp1M6T6LFmWg4hKJmCPYjbISkCqGZcoC6btPK6C3sBg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-16ee2b230ab86357a5ea0e688e9f0dc1071e82a0e010e8907998e987a192a0a2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"48lP-3QKjh-JZ-sIMg-j2WMSMqQUckowp1M6T6LFmWg4hKJmCPYjbISkCqGZcoC6btPK6C3sBg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"48lP-3QKjh-JZ-sIMg-j2WMSMqQUckowp1M6T6LFmWg4hKJmCPYjbISkCqGZcoC6btPK6C3sBg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"48lP-3QKjh-JZ-sIMg-j2WMSMqQUckowp1M6T6LFmWg4hKJmCPYjbISkCqGZcoC6btPK6C3sBg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"48lP-3QKjh-JZ-sIMg-j2WMSMqQUckowp1M6T6LFmWg4hKJmCPYjbISkCqGZcoC6btPK6C3sBg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"48lP-3QKjh-JZ-sIMg-j2WMSMqQUckowp1M6T6LFmWg4hKJmCPYjbISkCqGZcoC6btPK6C3sBg\">\";}}}}',-1,1660239815.223,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13222'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f55AfavmIaWiZWn9zu9PnXHyP06vAxbDtt3b8ZK9aa7sQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:10:33 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34294:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"fpqiRDMyqtZJz-hDFqmA5KpTHfzym5TfTON24Jq1UGG15oqLy_hbmD78XOXLDTwqYJWw7ZZA6g\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"fpqiRDMyqtZJz-hDFqmA5KpTHfzym5TfTON24Jq1UGG15oqLy_hbmD78XOXLDTwqYJWw7ZZA6g\">\n    <js-placeholder token=\"fpqiRDMyqtZJz-hDFqmA5KpTHfzym5TfTON24Jq1UGG15oqLy_hbmD78XOXLDTwqYJWw7ZZA6g\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-f8217f36eccce230614f1afd87f0f70547901b7146ce97bb8f6e237c6051f3b5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"fpqiRDMyqtZJz-hDFqmA5KpTHfzym5TfTON24Jq1UGG15oqLy_hbmD78XOXLDTwqYJWw7ZZA6g\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"fpqiRDMyqtZJz-hDFqmA5KpTHfzym5TfTON24Jq1UGG15oqLy_hbmD78XOXLDTwqYJWw7ZZA6g\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"fpqiRDMyqtZJz-hDFqmA5KpTHfzym5TfTON24Jq1UGG15oqLy_hbmD78XOXLDTwqYJWw7ZZA6g\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"fpqiRDMyqtZJz-hDFqmA5KpTHfzym5TfTON24Jq1UGG15oqLy_hbmD78XOXLDTwqYJWw7ZZA6g\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"fpqiRDMyqtZJz-hDFqmA5KpTHfzym5TfTON24Jq1UGG15oqLy_hbmD78XOXLDTwqYJWw7ZZA6g\">\";}}}}',-1,1660309833.166,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13393'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f55D-_3xIX5c2UfSKwRZnZHNL4H78T1NBEH92K3B81a3k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:01:57 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35783:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Ttf0Gzq1U9mwsgD_K9axV4AKEOX5cpPyp0JzNT_cl3uVX9mJPzN3q5uZog4MHWpczvOw0Iszdg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"Ttf0Gzq1U9mwsgD_K9axV4AKEOX5cpPyp0JzNT_cl3uVX9mJPzN3q5uZog4MHWpczvOw0Iszdg\">\n    <js-placeholder token=\"Ttf0Gzq1U9mwsgD_K9axV4AKEOX5cpPyp0JzNT_cl3uVX9mJPzN3q5uZog4MHWpczvOw0Iszdg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-afab903eee6aa16c38c4636ada4a31b32abe3315b85255fd9d9257c09ea7c396\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Ttf0Gzq1U9mwsgD_K9axV4AKEOX5cpPyp0JzNT_cl3uVX9mJPzN3q5uZog4MHWpczvOw0Iszdg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Ttf0Gzq1U9mwsgD_K9axV4AKEOX5cpPyp0JzNT_cl3uVX9mJPzN3q5uZog4MHWpczvOw0Iszdg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Ttf0Gzq1U9mwsgD_K9axV4AKEOX5cpPyp0JzNT_cl3uVX9mJPzN3q5uZog4MHWpczvOw0Iszdg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Ttf0Gzq1U9mwsgD_K9axV4AKEOX5cpPyp0JzNT_cl3uVX9mJPzN3q5uZog4MHWpczvOw0Iszdg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Ttf0Gzq1U9mwsgD_K9axV4AKEOX5cpPyp0JzNT_cl3uVX9mJPzN3q5uZog4MHWpczvOw0Iszdg\">\";}}}}',-1,1660280517.705,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13290'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f56YgAPoUr2kq1udaqP24I5-nVyEdwllB032CabhXvAT4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:41:18 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:36156:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"CqLgGdAYPHn4q_sE_L9KRisc3bYfYDUt44ocnRV6woSwolQv3ouvHv301ipYGmaj0FqBNZOOlw\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"CqLgGdAYPHn4q_sE_L9KRisc3bYfYDUt44ocnRV6woSwolQv3ouvHv301ipYGmaj0FqBNZOOlw\">\n    <js-placeholder token=\"CqLgGdAYPHn4q_sE_L9KRisc3bYfYDUt44ocnRV6woSwolQv3ouvHv301ipYGmaj0FqBNZOOlw\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-459b80e27da5cfb8ed77a66ea5998e5059cbcd81ccfc1c97917f2e036b4827a0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"CqLgGdAYPHn4q_sE_L9KRisc3bYfYDUt44ocnRV6woSwolQv3ouvHv301ipYGmaj0FqBNZOOlw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"CqLgGdAYPHn4q_sE_L9KRisc3bYfYDUt44ocnRV6woSwolQv3ouvHv301ipYGmaj0FqBNZOOlw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"CqLgGdAYPHn4q_sE_L9KRisc3bYfYDUt44ocnRV6woSwolQv3ouvHv301ipYGmaj0FqBNZOOlw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"CqLgGdAYPHn4q_sE_L9KRisc3bYfYDUt44ocnRV6woSwolQv3ouvHv301ipYGmaj0FqBNZOOlw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"CqLgGdAYPHn4q_sE_L9KRisc3bYfYDUt44ocnRV6woSwolQv3ouvHv301ipYGmaj0FqBNZOOlw\">\";}}}}',-1,1660304478.153,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13350'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f59DxkuzatZLr_6BsrobeGwRPA1Slbm_zsRofPl8D81Nc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 10:11:28 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35783:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Xsf-MijYFViP4b0dxOeVtW1PWkFY1UboSvaDDxxHHAhQaZij_LP56ohlRYMc_HutGBhCS4plMA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"Xsf-MijYFViP4b0dxOeVtW1PWkFY1UboSvaDDxxHHAhQaZij_LP56ohlRYMc_HutGBhCS4plMA\">\n    <js-placeholder token=\"Xsf-MijYFViP4b0dxOeVtW1PWkFY1UboSvaDDxxHHAhQaZij_LP56ohlRYMc_HutGBhCS4plMA\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-223ff36c7e841639df21c45985b88abcb556b5f5cbc2049f54a359a8029f3409\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Xsf-MijYFViP4b0dxOeVtW1PWkFY1UboSvaDDxxHHAhQaZij_LP56ohlRYMc_HutGBhCS4plMA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Xsf-MijYFViP4b0dxOeVtW1PWkFY1UboSvaDDxxHHAhQaZij_LP56ohlRYMc_HutGBhCS4plMA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Xsf-MijYFViP4b0dxOeVtW1PWkFY1UboSvaDDxxHHAhQaZij_LP56ohlRYMc_HutGBhCS4plMA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Xsf-MijYFViP4b0dxOeVtW1PWkFY1UboSvaDDxxHHAhQaZij_LP56ohlRYMc_HutGBhCS4plMA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Xsf-MijYFViP4b0dxOeVtW1PWkFY1UboSvaDDxxHHAhQaZij_LP56ohlRYMc_HutGBhCS4plMA\">\";}}}}',-1,1660299088.487,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13338'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f59jXvaZ24ghMnHx8-B9mJUsUh-vihgaRCLpVOxfomZo4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:50:59 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34286:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"K8bvJApCK6pDzxCgWPybd47qk7ETqfC6mgd3eWwJRa3K1NjFFZBa7jXHS4TFJ_Kq8Wmbp9D3dw\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"K8bvJApCK6pDzxCgWPybd47qk7ETqfC6mgd3eWwJRa3K1NjFFZBa7jXHS4TFJ_Kq8Wmbp9D3dw\">\n    <js-placeholder token=\"K8bvJApCK6pDzxCgWPybd47qk7ETqfC6mgd3eWwJRa3K1NjFFZBa7jXHS4TFJ_Kq8Wmbp9D3dw\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-f8b53366ece544afaf2eccb0011f4cc6c91f53c0c718a398efa75806672cd59c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"K8bvJApCK6pDzxCgWPybd47qk7ETqfC6mgd3eWwJRa3K1NjFFZBa7jXHS4TFJ_Kq8Wmbp9D3dw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"K8bvJApCK6pDzxCgWPybd47qk7ETqfC6mgd3eWwJRa3K1NjFFZBa7jXHS4TFJ_Kq8Wmbp9D3dw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"K8bvJApCK6pDzxCgWPybd47qk7ETqfC6mgd3eWwJRa3K1NjFFZBa7jXHS4TFJ_Kq8Wmbp9D3dw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"K8bvJApCK6pDzxCgWPybd47qk7ETqfC6mgd3eWwJRa3K1NjFFZBa7jXHS4TFJ_Kq8Wmbp9D3dw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"K8bvJApCK6pDzxCgWPybd47qk7ETqfC6mgd3eWwJRa3K1NjFFZBa7jXHS4TFJ_Kq8Wmbp9D3dw\">\";}}}}',-1,1660276259.208,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13284'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5A7PUSbk5RggqLL2wExdecGvejgmReMU_q6QJLDdKbTk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 21:17:53 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34286:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"uc4seHv668ZEbLmSFsf29I4VFFwjl2IPd-tBqgQFI4mVZuhjBoxW387GcK7IgqHSvicq3Ji_9A\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"uc4seHv668ZEbLmSFsf29I4VFFwjl2IPd-tBqgQFI4mVZuhjBoxW387GcK7IgqHSvicq3Ji_9A\">\n    <js-placeholder token=\"uc4seHv668ZEbLmSFsf29I4VFFwjl2IPd-tBqgQFI4mVZuhjBoxW387GcK7IgqHSvicq3Ji_9A\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-16970d9dc7f94b7778b092fa4521199f331e9f478a1a7c1a3dd68b0afc3817cc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"uc4seHv668ZEbLmSFsf29I4VFFwjl2IPd-tBqgQFI4mVZuhjBoxW387GcK7IgqHSvicq3Ji_9A\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"http://www.buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:28:\"http://www.buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"http://www.buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"uc4seHv668ZEbLmSFsf29I4VFFwjl2IPd-tBqgQFI4mVZuhjBoxW387GcK7IgqHSvicq3Ji_9A\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"uc4seHv668ZEbLmSFsf29I4VFFwjl2IPd-tBqgQFI4mVZuhjBoxW387GcK7IgqHSvicq3Ji_9A\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"uc4seHv668ZEbLmSFsf29I4VFFwjl2IPd-tBqgQFI4mVZuhjBoxW387GcK7IgqHSvicq3Ji_9A\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"uc4seHv668ZEbLmSFsf29I4VFFwjl2IPd-tBqgQFI4mVZuhjBoxW387GcK7IgqHSvicq3Ji_9A\">\";}}}}',-1,1660252673.582,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13248'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5A9iq4m44QOyGKYUzgtby2ifCH89LEenE-_hbMQqFGV4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:37:47 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:36156:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"_YYvf79aYIqFcwbXphOL0Xh6KBkQJDtYmfks7REhdwY174nLhhdAnwNQtIJIA2FaX1wh-BJaTg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"_YYvf79aYIqFcwbXphOL0Xh6KBkQJDtYmfks7REhdwY174nLhhdAnwNQtIJIA2FaX1wh-BJaTg\">\n    <js-placeholder token=\"_YYvf79aYIqFcwbXphOL0Xh6KBkQJDtYmfks7REhdwY174nLhhdAnwNQtIJIA2FaX1wh-BJaTg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-14a7f58dd154d7c8711cd08b9cd04ccfd427e0abcbc3a7a1f23f044fa459267d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"_YYvf79aYIqFcwbXphOL0Xh6KBkQJDtYmfks7REhdwY174nLhhdAnwNQtIJIA2FaX1wh-BJaTg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"_YYvf79aYIqFcwbXphOL0Xh6KBkQJDtYmfks7REhdwY174nLhhdAnwNQtIJIA2FaX1wh-BJaTg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"_YYvf79aYIqFcwbXphOL0Xh6KBkQJDtYmfks7REhdwY174nLhhdAnwNQtIJIA2FaX1wh-BJaTg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"_YYvf79aYIqFcwbXphOL0Xh6KBkQJDtYmfks7REhdwY174nLhhdAnwNQtIJIA2FaX1wh-BJaTg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"_YYvf79aYIqFcwbXphOL0Xh6KBkQJDtYmfks7REhdwY174nLhhdAnwNQtIJIA2FaX1wh-BJaTg\">\";}}}}',-1,1660275467.925,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13281'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5FRcyILyO5CmxQZjCqsMiYYos2BHEzCK-0SqyfabKgUA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:52:39 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34294:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"ShGn-daDUFLcokb4YsYOGwSODRvQfegY-k_yfdIPrfNaStPL099q8ZBNGWYXIM3q_XbIL3NLPg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"ShGn-daDUFLcokb4YsYOGwSODRvQfegY-k_yfdIPrfNaStPL099q8ZBNGWYXIM3q_XbIL3NLPg\">\n    <js-placeholder token=\"ShGn-daDUFLcokb4YsYOGwSODRvQfegY-k_yfdIPrfNaStPL099q8ZBNGWYXIM3q_XbIL3NLPg\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-15487cba0e22578783f3a5c648af6242ec647fc6f390b9c092ca9c5b6c0b4fbd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"ShGn-daDUFLcokb4YsYOGwSODRvQfegY-k_yfdIPrfNaStPL099q8ZBNGWYXIM3q_XbIL3NLPg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"ShGn-daDUFLcokb4YsYOGwSODRvQfegY-k_yfdIPrfNaStPL099q8ZBNGWYXIM3q_XbIL3NLPg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"ShGn-daDUFLcokb4YsYOGwSODRvQfegY-k_yfdIPrfNaStPL099q8ZBNGWYXIM3q_XbIL3NLPg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"ShGn-daDUFLcokb4YsYOGwSODRvQfegY-k_yfdIPrfNaStPL099q8ZBNGWYXIM3q_XbIL3NLPg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"ShGn-daDUFLcokb4YsYOGwSODRvQfegY-k_yfdIPrfNaStPL099q8ZBNGWYXIM3q_XbIL3NLPg\">\";}}}}',-1,1660308759.151,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13390'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5Gd-dDqCUD_Y4DgMoBwjWv6TV14cZ5hW_Whhsy7UnXNM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:43:44 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:36156:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"bqBueOG0K1Gugg65HoeT5lYzfkMFBCRhmG9U8aiBPvDeiPcZNpnWUTiQ17-3ZhIUfMTgwxmWyw\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"bqBueOG0K1Gugg65HoeT5lYzfkMFBCRhmG9U8aiBPvDeiPcZNpnWUTiQ17-3ZhIUfMTgwxmWyw\">\n    <js-placeholder token=\"bqBueOG0K1Gugg65HoeT5lYzfkMFBCRhmG9U8aiBPvDeiPcZNpnWUTiQ17-3ZhIUfMTgwxmWyw\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-048372e71af8ae3549b449323a91a6db471003d0176cc703457cad45aec4044b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"bqBueOG0K1Gugg65HoeT5lYzfkMFBCRhmG9U8aiBPvDeiPcZNpnWUTiQ17-3ZhIUfMTgwxmWyw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"bqBueOG0K1Gugg65HoeT5lYzfkMFBCRhmG9U8aiBPvDeiPcZNpnWUTiQ17-3ZhIUfMTgwxmWyw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"bqBueOG0K1Gugg65HoeT5lYzfkMFBCRhmG9U8aiBPvDeiPcZNpnWUTiQ17-3ZhIUfMTgwxmWyw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"bqBueOG0K1Gugg65HoeT5lYzfkMFBCRhmG9U8aiBPvDeiPcZNpnWUTiQ17-3ZhIUfMTgwxmWyw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"bqBueOG0K1Gugg65HoeT5lYzfkMFBCRhmG9U8aiBPvDeiPcZNpnWUTiQ17-3ZhIUfMTgwxmWyw\">\";}}}}',-1,1660304624.325,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13355'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5JU-qjkBTlG1lltlBfiFwI6HSemofO-MN5RoIf1dhflE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 06:33:51 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35783:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"5HU-53dLepR1cvWRpzCpkru0NM3hmIlTU1gAEo8Jc0u0ijVAPvDqBuenacnDc0wYO9bVfF1Dow\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"5HU-53dLepR1cvWRpzCpkru0NM3hmIlTU1gAEo8Jc0u0ijVAPvDqBuenacnDc0wYO9bVfF1Dow\">\n    <js-placeholder token=\"5HU-53dLepR1cvWRpzCpkru0NM3hmIlTU1gAEo8Jc0u0ijVAPvDqBuenacnDc0wYO9bVfF1Dow\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-55616199dc631c497b252b0133be99a3fc67c8405f487454e894a842f4920096\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"5HU-53dLepR1cvWRpzCpkru0NM3hmIlTU1gAEo8Jc0u0ijVAPvDqBuenacnDc0wYO9bVfF1Dow\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"5HU-53dLepR1cvWRpzCpkru0NM3hmIlTU1gAEo8Jc0u0ijVAPvDqBuenacnDc0wYO9bVfF1Dow\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"5HU-53dLepR1cvWRpzCpkru0NM3hmIlTU1gAEo8Jc0u0ijVAPvDqBuenacnDc0wYO9bVfF1Dow\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"5HU-53dLepR1cvWRpzCpkru0NM3hmIlTU1gAEo8Jc0u0ijVAPvDqBuenacnDc0wYO9bVfF1Dow\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"5HU-53dLepR1cvWRpzCpkru0NM3hmIlTU1gAEo8Jc0u0ijVAPvDqBuenacnDc0wYO9bVfF1Dow\">\";}}}}',-1,1660286031.799,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13321'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5JxG1MMAkDeFmlnSfeGtg5u0aKoEipq_rKInIAc9iZzM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 20:02:08 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34294:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"GD_riW3n6tu2ARp5B4_wMQ8cWb_hxSHiDaeJo7q5HUNQ8pEK1R7h5tyJbjWJMooZplnMNooB2Q\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"GD_riW3n6tu2ARp5B4_wMQ8cWb_hxSHiDaeJo7q5HUNQ8pEK1R7h5tyJbjWJMooZplnMNooB2Q\">\n    <js-placeholder token=\"GD_riW3n6tu2ARp5B4_wMQ8cWb_hxSHiDaeJo7q5HUNQ8pEK1R7h5tyJbjWJMooZplnMNooB2Q\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-5bbb172613bcbf4968f12d8bc4382b51fe238852b788df68ae25fdbe4339e7f9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"GD_riW3n6tu2ARp5B4_wMQ8cWb_hxSHiDaeJo7q5HUNQ8pEK1R7h5tyJbjWJMooZplnMNooB2Q\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"GD_riW3n6tu2ARp5B4_wMQ8cWb_hxSHiDaeJo7q5HUNQ8pEK1R7h5tyJbjWJMooZplnMNooB2Q\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"GD_riW3n6tu2ARp5B4_wMQ8cWb_hxSHiDaeJo7q5HUNQ8pEK1R7h5tyJbjWJMooZplnMNooB2Q\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"GD_riW3n6tu2ARp5B4_wMQ8cWb_hxSHiDaeJo7q5HUNQ8pEK1R7h5tyJbjWJMooZplnMNooB2Q\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"GD_riW3n6tu2ARp5B4_wMQ8cWb_hxSHiDaeJo7q5HUNQ8pEK1R7h5tyJbjWJMooZplnMNooB2Q\">\";}}}}',-1,1660334528.696,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13422'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5Nh0SXl4SfF3l_PRiVJ8SHZcAh-FWRW97ECcKd77Gj5U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:15:39 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35956:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"MbwKHiOv8NCZVmdSXD0VSj-4u_2T-xAq6koaCvNvzvGzOpGUSgb4LtfqAIMn0IfG-PVNEUcw3w\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"MbwKHiOv8NCZVmdSXD0VSj-4u_2T-xAq6koaCvNvzvGzOpGUSgb4LtfqAIMn0IfG-PVNEUcw3w\">\n    <js-placeholder token=\"MbwKHiOv8NCZVmdSXD0VSj-4u_2T-xAq6koaCvNvzvGzOpGUSgb4LtfqAIMn0IfG-PVNEUcw3w\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-a03c69b474f0dd9b70d83ff1b35426764b3f8206a4edb3f22fd05048dc4c68fb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"MbwKHiOv8NCZVmdSXD0VSj-4u_2T-xAq6koaCvNvzvGzOpGUSgb4LtfqAIMn0IfG-PVNEUcw3w\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:31:\"http://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:50:\"http://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:29:\"http://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:34:\"http://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"MbwKHiOv8NCZVmdSXD0VSj-4u_2T-xAq6koaCvNvzvGzOpGUSgb4LtfqAIMn0IfG-PVNEUcw3w\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"MbwKHiOv8NCZVmdSXD0VSj-4u_2T-xAq6koaCvNvzvGzOpGUSgb4LtfqAIMn0IfG-PVNEUcw3w\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"MbwKHiOv8NCZVmdSXD0VSj-4u_2T-xAq6koaCvNvzvGzOpGUSgb4LtfqAIMn0IfG-PVNEUcw3w\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"MbwKHiOv8NCZVmdSXD0VSj-4u_2T-xAq6koaCvNvzvGzOpGUSgb4LtfqAIMn0IfG-PVNEUcw3w\">\";}}}}',-1,1660302939.128,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13350'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5ROBrXrY16kmHu2bf_QvGgqrJ3zF_j5HKA0dnswjx0Z4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:49:06 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34286:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"k5hkOBAYUV1EESyh709Yw-Zc1sVLDC9XgsCgz5voD2_O9KTWSs98RaH3sbF4N0Pq0igDg5Lvxw\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"k5hkOBAYUV1EESyh709Yw-Zc1sVLDC9XgsCgz5voD2_O9KTWSs98RaH3sbF4N0Pq0igDg5Lvxw\">\n    <js-placeholder token=\"k5hkOBAYUV1EESyh709Yw-Zc1sVLDC9XgsCgz5voD2_O9KTWSs98RaH3sbF4N0Pq0igDg5Lvxw\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-7aab5250df8640f3dda34f65fa7c9a8c621276a89332b93cb8c9bfedf8c5a2c4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"k5hkOBAYUV1EESyh709Yw-Zc1sVLDC9XgsCgz5voD2_O9KTWSs98RaH3sbF4N0Pq0igDg5Lvxw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"k5hkOBAYUV1EESyh709Yw-Zc1sVLDC9XgsCgz5voD2_O9KTWSs98RaH3sbF4N0Pq0igDg5Lvxw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"k5hkOBAYUV1EESyh709Yw-Zc1sVLDC9XgsCgz5voD2_O9KTWSs98RaH3sbF4N0Pq0igDg5Lvxw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"k5hkOBAYUV1EESyh709Yw-Zc1sVLDC9XgsCgz5voD2_O9KTWSs98RaH3sbF4N0Pq0igDg5Lvxw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"k5hkOBAYUV1EESyh709Yw-Zc1sVLDC9XgsCgz5voD2_O9KTWSs98RaH3sbF4N0Pq0igDg5Lvxw\">\";}}}}',-1,1660276146.737,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13281'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5RrsKc1H0hEaOakcBwNe6N6bMo2yVMFPUhYnRqnGoMXc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:60:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:system.menu.admin\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:10:\"local_task\";i:44;s:8:\"node:472\";i:45;s:8:\"node:645\";i:46;s:8:\"node:646\";i:47;s:8:\"node:647\";i:48;s:8:\"node:648\";i:49;s:8:\"node:656\";i:50;s:8:\"node:658\";i:51;s:8:\"node:659\";i:52;s:8:\"node:740\";i:53;s:8:\"node:879\";i:54;s:8:\"node:885\";i:55;s:9:\"node_list\";i:56;s:9:\"node_view\";i:57;s:8:\"rendered\";i:58;s:7:\"user:13\";i:59;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 18:32:57 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:43790:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"g05lIMcA2IBJrz6h20WN8KoOgfSJixX8FH1RW336O9vcQmdtwzI7eBEWrLHym3mdmmSzlHd0WQ\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"g05lIMcA2IBJrz6h20WN8KoOgfSJixX8FH1RW336O9vcQmdtwzI7eBEWrLHym3mdmmSzlHd0WQ\">\n    <js-placeholder token=\"g05lIMcA2IBJrz6h20WN8KoOgfSJixX8FH1RW336O9vcQmdtwzI7eBEWrLHym3mdmmSzlHd0WQ\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/content\" title=\"Find and manage content.\" id=\"toolbar-link-system-admin_content\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" id=\"toolbar-link-system-admin_structure\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" id=\"toolbar-link-system-themes_page\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" id=\"toolbar-link-system-modules_list\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/config\" title=\"Administer settings.\" id=\"toolbar-link-system-admin_config\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" id=\"toolbar-link-entity-user-collection\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" id=\"toolbar-link-system-admin_reports\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" id=\"toolbar-link-help-main\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/home\" data-drupal-link-system-path=\"node/472\">View<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/node/472/edit\" data-drupal-link-system-path=\"node/472/edit\">Edit</a></li>\n<li><a href=\"/node/472/delete\" data-drupal-link-system-path=\"node/472/delete\">Delete</a></li>\n<li><a href=\"/node/472/layout\" data-drupal-link-system-path=\"node/472/layout\">Layout</a></li>\n<li><a href=\"/node/472/revisions\" data-drupal-link-system-path=\"node/472/revisions\">Revisions</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" data-quickedit-entity-id=\"node/472\" role=\"article\" class=\"contextual-region page full clearfix\" about=\"/home\" typeof=\"schema:WebPage\">\n\n  \n    <div data-contextual-id=\"node:node=472:changed=1657684777&amp;langcode=en\" data-contextual-token=\"8ghAw2OV5Phg9JhifTflLi8qxf5nBBcnpXkv_HoLwtU\"></div>  <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container contextual-region form-group\"><div class=\"list-flex-container contextual-region view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-4b62fc50b1ab7204ab18f02a84efd92ba21f46d21fb41325394daf2dd3e936b4\">\n  \n    <div data-contextual-id=\"entityqueue:entity_queue=programs&amp;entity_subqueue=programs:langcode=en\" data-contextual-token=\"ySAMwhWfojHEA3RdRWYaaDocjflZJOwidxVa7r1tn4o\"></div>\n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section data-quickedit-entity-id=\"block_content/7\" id=\"block-homepagefooter\" class=\"contextual-region block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    <div data-contextual-id=\"block:block=homepagefooter:langcode=en|block_content:block_content=7:changed=1660155634&amp;langcode=en\" data-contextual-token=\"jPMZ7XAgJTGN0BTyDr6Z3FdoM470QOzYskvVIrsvqmQ\"></div>\n\n      \n            <div data-quickedit-field-id=\"block_content/7/body/en/full\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"g05lIMcA2IBJrz6h20WN8KoOgfSJixX8FH1RW336O9vcQmdtwzI7eBEWrLHym3mdmmSzlHd0WQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:60:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:system.menu.admin\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:10:\"local_task\";i:44;s:8:\"node:472\";i:45;s:8:\"node:645\";i:46;s:8:\"node:646\";i:47;s:8:\"node:647\";i:48;s:8:\"node:648\";i:49;s:8:\"node:656\";i:50;s:8:\"node:658\";i:51;s:8:\"node:659\";i:52;s:8:\"node:740\";i:53;s:8:\"node:879\";i:54;s:8:\"node:885\";i:55;s:9:\"node_list\";i:56;s:9:\"node_view\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";i:59;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:21:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"contextual/drupal.contextual-links\";i:2;s:34:\"buidlerstribe_bootstrap/css_editor\";i:3;s:33:\"google_analytics/google_analytics\";i:4;s:19:\"quickedit/quickedit\";i:5;s:11:\"system/base\";i:6;s:15:\"bootstrap/theme\";i:7;s:23:\"core/drupal.active-link\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";i:15;s:15:\"toolbar/toolbar\";i:16;s:22:\"user/drupal.user.icons\";i:17;s:9:\"tour/tour\";i:18;s:36:\"contextual/drupal.contextual-toolbar\";i:19;s:24:\"shortcut/drupal.shortcut\";i:20;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:31:\"http://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:50:\"http://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:29:\"http://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:34:\"http://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"g05lIMcA2IBJrz6h20WN8KoOgfSJixX8FH1RW336O9vcQmdtwzI7eBEWrLHym3mdmmSzlHd0WQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"g05lIMcA2IBJrz6h20WN8KoOgfSJixX8FH1RW336O9vcQmdtwzI7eBEWrLHym3mdmmSzlHd0WQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"g05lIMcA2IBJrz6h20WN8KoOgfSJixX8FH1RW336O9vcQmdtwzI7eBEWrLHym3mdmmSzlHd0WQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"g05lIMcA2IBJrz6h20WN8KoOgfSJixX8FH1RW336O9vcQmdtwzI7eBEWrLHym3mdmmSzlHd0WQ\">\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"RrhnGWP5XaDUnHSNiz1WEYsC47jvNpJp60rBmu3qvi0\";}}s:12:\"placeholders\";a:4:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660242777.914,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.admin config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15314'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5XCXC2a0273mj5TdWs8fk8VxVxKPq_XHvTT4rX_SZoQI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 16:47:51 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35791:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"a1Lrh3CYqJcaoy5LIthF9P1rwOCEA2BvEYDCWBt-1_9tu4sRvjRNGm0uQTycLWf5QChGFjlVXw\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"a1Lrh3CYqJcaoy5LIthF9P1rwOCEA2BvEYDCWBt-1_9tu4sRvjRNGm0uQTycLWf5QChGFjlVXw\">\n    <js-placeholder token=\"a1Lrh3CYqJcaoy5LIthF9P1rwOCEA2BvEYDCWBt-1_9tu4sRvjRNGm0uQTycLWf5QChGFjlVXw\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-e9bb70f906be36d3b08b3201c2ab4b35b0251d3fe5b4e1ff080bffee2a95d92e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"a1Lrh3CYqJcaoy5LIthF9P1rwOCEA2BvEYDCWBt-1_9tu4sRvjRNGm0uQTycLWf5QChGFjlVXw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:31:\"http://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:50:\"http://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:29:\"http://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:34:\"http://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"a1Lrh3CYqJcaoy5LIthF9P1rwOCEA2BvEYDCWBt-1_9tu4sRvjRNGm0uQTycLWf5QChGFjlVXw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"a1Lrh3CYqJcaoy5LIthF9P1rwOCEA2BvEYDCWBt-1_9tu4sRvjRNGm0uQTycLWf5QChGFjlVXw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"a1Lrh3CYqJcaoy5LIthF9P1rwOCEA2BvEYDCWBt-1_9tu4sRvjRNGm0uQTycLWf5QChGFjlVXw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"a1Lrh3CYqJcaoy5LIthF9P1rwOCEA2BvEYDCWBt-1_9tu4sRvjRNGm0uQTycLWf5QChGFjlVXw\">\";}}}}',-1,1660322871.548,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13416'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5aZf6LkXnx7Q85ob834YxXL_QlGlK6KzR4TfDdwLVpi8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:38:42 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34286:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"UTTBlsu7qQSv6ZE_TkwDPFlin9j9g5vQKTsB0jWTJ_wppJTGRCX8VIi9yHhGzN7wUuk-kdQPvw\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"UTTBlsu7qQSv6ZE_TkwDPFlin9j9g5vQKTsB0jWTJ_wppJTGRCX8VIi9yHhGzN7wUuk-kdQPvw\">\n    <js-placeholder token=\"UTTBlsu7qQSv6ZE_TkwDPFlin9j9g5vQKTsB0jWTJ_wppJTGRCX8VIi9yHhGzN7wUuk-kdQPvw\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-c6ecb47ca9c915a5db26a2c23c9b4fe34995f2f4b458e0e46c0e0d9d638da817\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"UTTBlsu7qQSv6ZE_TkwDPFlin9j9g5vQKTsB0jWTJ_wppJTGRCX8VIi9yHhGzN7wUuk-kdQPvw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:33:\"http://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:37:\"http://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:33:\"http://app.buidlerstribe.com/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"UTTBlsu7qQSv6ZE_TkwDPFlin9j9g5vQKTsB0jWTJ_wppJTGRCX8VIi9yHhGzN7wUuk-kdQPvw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"UTTBlsu7qQSv6ZE_TkwDPFlin9j9g5vQKTsB0jWTJ_wppJTGRCX8VIi9yHhGzN7wUuk-kdQPvw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"UTTBlsu7qQSv6ZE_TkwDPFlin9j9g5vQKTsB0jWTJ_wppJTGRCX8VIi9yHhGzN7wUuk-kdQPvw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"UTTBlsu7qQSv6ZE_TkwDPFlin9j9g5vQKTsB0jWTJ_wppJTGRCX8VIi9yHhGzN7wUuk-kdQPvw\">\";}}}}',-1,1660304322.944,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13350');
INSERT INTO `bdta_cache_dynamic_page_cache` VALUES ('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5c5kEGGmMVlZV-vtPhgTOexDBf7oiYSL6JziObuAO-vg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:48:53 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34294:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"WKLpYWEkyV4uizXzeXEwc_mHzleDnmBG5iGWYvApWlEtSsFoaAZG5Zq0nBxasb1NAY3cmmwdog\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"WKLpYWEkyV4uizXzeXEwc_mHzleDnmBG5iGWYvApWlEtSsFoaAZG5Zq0nBxasb1NAY3cmmwdog\">\n    <js-placeholder token=\"WKLpYWEkyV4uizXzeXEwc_mHzleDnmBG5iGWYvApWlEtSsFoaAZG5Zq0nBxasb1NAY3cmmwdog\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-8a0ed6745f85bf794cd01a69b2068cc12dafc70513110a4daa6fff1edae9c668\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"WKLpYWEkyV4uizXzeXEwc_mHzleDnmBG5iGWYvApWlEtSsFoaAZG5Zq0nBxasb1NAY3cmmwdog\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"WKLpYWEkyV4uizXzeXEwc_mHzleDnmBG5iGWYvApWlEtSsFoaAZG5Zq0nBxasb1NAY3cmmwdog\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"WKLpYWEkyV4uizXzeXEwc_mHzleDnmBG5iGWYvApWlEtSsFoaAZG5Zq0nBxasb1NAY3cmmwdog\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"WKLpYWEkyV4uizXzeXEwc_mHzleDnmBG5iGWYvApWlEtSsFoaAZG5Zq0nBxasb1NAY3cmmwdog\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"WKLpYWEkyV4uizXzeXEwc_mHzleDnmBG5iGWYvApWlEtSsFoaAZG5Zq0nBxasb1NAY3cmmwdog\">\";}}}}',-1,1660315733.929,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13411'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5ixLcyJNYL8Jb1YuI-r26l3cmlAfAwLTtAzMLWBOfnBc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 10:58:41 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35956:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"hJoAf0_UVbSdv9d6Yuz_xIkxFfGNNQWaRDuL-I7OoflXtBpnAH7xf3GanxU-xkBP_2QNjTKkjQ\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"hJoAf0_UVbSdv9d6Yuz_xIkxFfGNNQWaRDuL-I7OoflXtBpnAH7xf3GanxU-xkBP_2QNjTKkjQ\">\n    <js-placeholder token=\"hJoAf0_UVbSdv9d6Yuz_xIkxFfGNNQWaRDuL-I7OoflXtBpnAH7xf3GanxU-xkBP_2QNjTKkjQ\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-6b2b7ee248ea5e1a05caa911883e78fb854087bfc7eefcb9e2d75511b9060a2e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"hJoAf0_UVbSdv9d6Yuz_xIkxFfGNNQWaRDuL-I7OoflXtBpnAH7xf3GanxU-xkBP_2QNjTKkjQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:31:\"http://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:50:\"http://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:29:\"http://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:34:\"http://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"hJoAf0_UVbSdv9d6Yuz_xIkxFfGNNQWaRDuL-I7OoflXtBpnAH7xf3GanxU-xkBP_2QNjTKkjQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"hJoAf0_UVbSdv9d6Yuz_xIkxFfGNNQWaRDuL-I7OoflXtBpnAH7xf3GanxU-xkBP_2QNjTKkjQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"hJoAf0_UVbSdv9d6Yuz_xIkxFfGNNQWaRDuL-I7OoflXtBpnAH7xf3GanxU-xkBP_2QNjTKkjQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"hJoAf0_UVbSdv9d6Yuz_xIkxFfGNNQWaRDuL-I7OoflXtBpnAH7xf3GanxU-xkBP_2QNjTKkjQ\">\";}}}}',-1,1660301921.878,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13349'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5kFgr07__-RgNZyrLLlVPBgnAzOtorGZR86oSB1SAkeA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:06:25 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35956:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"OAlJWHNycDHh_1Ua7PQ4Ys7iftIpk0NCnyyBLpOC4qTB-VyjOLpKMhP3D7J1bxHvvYoGSF6RcA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"OAlJWHNycDHh_1Ua7PQ4Ys7iftIpk0NCnyyBLpOC4qTB-VyjOLpKMhP3D7J1bxHvvYoGSF6RcA\">\n    <js-placeholder token=\"OAlJWHNycDHh_1Ua7PQ4Ys7iftIpk0NCnyyBLpOC4qTB-VyjOLpKMhP3D7J1bxHvvYoGSF6RcA\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-24aa2ee22d6fef84d807f30f7f5bb9015fea4060a0c89f4a0114808c1a0077e0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"OAlJWHNycDHh_1Ua7PQ4Ys7iftIpk0NCnyyBLpOC4qTB-VyjOLpKMhP3D7J1bxHvvYoGSF6RcA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"OAlJWHNycDHh_1Ua7PQ4Ys7iftIpk0NCnyyBLpOC4qTB-VyjOLpKMhP3D7J1bxHvvYoGSF6RcA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"OAlJWHNycDHh_1Ua7PQ4Ys7iftIpk0NCnyyBLpOC4qTB-VyjOLpKMhP3D7J1bxHvvYoGSF6RcA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"OAlJWHNycDHh_1Ua7PQ4Ys7iftIpk0NCnyyBLpOC4qTB-VyjOLpKMhP3D7J1bxHvvYoGSF6RcA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"OAlJWHNycDHh_1Ua7PQ4Ys7iftIpk0NCnyyBLpOC4qTB-VyjOLpKMhP3D7J1bxHvvYoGSF6RcA\">\";}}}}',-1,1660280785.497,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13290'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5m4roK5K0NYtbYt9FsUCaNBR9FuLr4RhRzGZMOeS1ZJQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:34:16 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34294:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Irw_BsegHbg6re6wPXh954z-U6NDB_901Jx1lMKrU9x1Aa4sB6YPzgxzNUe5rt7cZT2_tPMgtg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"Irw_BsegHbg6re6wPXh954z-U6NDB_901Jx1lMKrU9x1Aa4sB6YPzgxzNUe5rt7cZT2_tPMgtg\">\n    <js-placeholder token=\"Irw_BsegHbg6re6wPXh954z-U6NDB_901Jx1lMKrU9x1Aa4sB6YPzgxzNUe5rt7cZT2_tPMgtg\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-cad0ea6689c4beed5d31b063cd82b7fcf073a69e56ed1dd480aff3869103b462\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Irw_BsegHbg6re6wPXh954z-U6NDB_901Jx1lMKrU9x1Aa4sB6YPzgxzNUe5rt7cZT2_tPMgtg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Irw_BsegHbg6re6wPXh954z-U6NDB_901Jx1lMKrU9x1Aa4sB6YPzgxzNUe5rt7cZT2_tPMgtg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Irw_BsegHbg6re6wPXh954z-U6NDB_901Jx1lMKrU9x1Aa4sB6YPzgxzNUe5rt7cZT2_tPMgtg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Irw_BsegHbg6re6wPXh954z-U6NDB_901Jx1lMKrU9x1Aa4sB6YPzgxzNUe5rt7cZT2_tPMgtg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Irw_BsegHbg6re6wPXh954z-U6NDB_901Jx1lMKrU9x1Aa4sB6YPzgxzNUe5rt7cZT2_tPMgtg\">\";}}}}',-1,1660332856.012,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13421'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5o6Gys48GVd3u4PZFvyKysKdm_w5P50a1AggSs1TlgGI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:22:47 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35956:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"ZWkkdzV3uv6nimOMCPAy4BroiYzFp9Zmjvr8pa19TAmWl4_Uo0u-RIbUBoBeo9HtG99SojYrSg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"ZWkkdzV3uv6nimOMCPAy4BroiYzFp9Zmjvr8pa19TAmWl4_Uo0u-RIbUBoBeo9HtG99SojYrSg\">\n    <js-placeholder token=\"ZWkkdzV3uv6nimOMCPAy4BroiYzFp9Zmjvr8pa19TAmWl4_Uo0u-RIbUBoBeo9HtG99SojYrSg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-d162419d87007103a6eac01978e84aa4e62a1976f44f7ec323f597a7c092d0ea\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"ZWkkdzV3uv6nimOMCPAy4BroiYzFp9Zmjvr8pa19TAmWl4_Uo0u-RIbUBoBeo9HtG99SojYrSg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"ZWkkdzV3uv6nimOMCPAy4BroiYzFp9Zmjvr8pa19TAmWl4_Uo0u-RIbUBoBeo9HtG99SojYrSg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"ZWkkdzV3uv6nimOMCPAy4BroiYzFp9Zmjvr8pa19TAmWl4_Uo0u-RIbUBoBeo9HtG99SojYrSg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"ZWkkdzV3uv6nimOMCPAy4BroiYzFp9Zmjvr8pa19TAmWl4_Uo0u-RIbUBoBeo9HtG99SojYrSg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"ZWkkdzV3uv6nimOMCPAy4BroiYzFp9Zmjvr8pa19TAmWl4_Uo0u-RIbUBoBeo9HtG99SojYrSg\">\";}}}}',-1,1660303367.634,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13350'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5prmqzl3MYqZKsmzirxaLCBE-HW-KYFA2t6rNgkWlDLg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:60:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:system.menu.admin\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:10:\"local_task\";i:44;s:8:\"node:472\";i:45;s:8:\"node:645\";i:46;s:8:\"node:646\";i:47;s:8:\"node:647\";i:48;s:8:\"node:648\";i:49;s:8:\"node:656\";i:50;s:8:\"node:658\";i:51;s:8:\"node:659\";i:52;s:8:\"node:740\";i:53;s:8:\"node:879\";i:54;s:8:\"node:885\";i:55;s:9:\"node_list\";i:56;s:9:\"node_view\";i:57;s:8:\"rendered\";i:58;s:7:\"user:13\";i:59;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:28:30 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:43798:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"zoFKIpeiV5Fapih3xa5JgG-5KxAfmMHbO4fGoF-vdq7tfQM8dSb3K4aXXw7ecvoH9sT8Mk3PkA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"zoFKIpeiV5Fapih3xa5JgG-5KxAfmMHbO4fGoF-vdq7tfQM8dSb3K4aXXw7ecvoH9sT8Mk3PkA\">\n    <js-placeholder token=\"zoFKIpeiV5Fapih3xa5JgG-5KxAfmMHbO4fGoF-vdq7tfQM8dSb3K4aXXw7ecvoH9sT8Mk3PkA\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/content\" title=\"Find and manage content.\" id=\"toolbar-link-system-admin_content\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" id=\"toolbar-link-system-admin_structure\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" id=\"toolbar-link-system-themes_page\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" id=\"toolbar-link-system-modules_list\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/config\" title=\"Administer settings.\" id=\"toolbar-link-system-admin_config\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" id=\"toolbar-link-entity-user-collection\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" id=\"toolbar-link-system-admin_reports\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" id=\"toolbar-link-help-main\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/home\" data-drupal-link-system-path=\"node/472\">View<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/node/472/edit\" data-drupal-link-system-path=\"node/472/edit\">Edit</a></li>\n<li><a href=\"/node/472/delete\" data-drupal-link-system-path=\"node/472/delete\">Delete</a></li>\n<li><a href=\"/node/472/layout\" data-drupal-link-system-path=\"node/472/layout\">Layout</a></li>\n<li><a href=\"/node/472/revisions\" data-drupal-link-system-path=\"node/472/revisions\">Revisions</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" data-quickedit-entity-id=\"node/472\" role=\"article\" class=\"contextual-region page full clearfix\" about=\"/home\" typeof=\"schema:WebPage\">\n\n  \n    <div data-contextual-id=\"node:node=472:changed=1657684777&amp;langcode=en\" data-contextual-token=\"8ghAw2OV5Phg9JhifTflLi8qxf5nBBcnpXkv_HoLwtU\"></div>  <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container contextual-region form-group\"><div class=\"list-flex-container contextual-region view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-cdfdcc15d82e732f2e5f62fccb7b6c17ba3407d418612fef2f4b6a6821bcde1b\">\n  \n    <div data-contextual-id=\"entityqueue:entity_queue=programs&amp;entity_subqueue=programs:langcode=en\" data-contextual-token=\"ySAMwhWfojHEA3RdRWYaaDocjflZJOwidxVa7r1tn4o\"></div>\n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section data-quickedit-entity-id=\"block_content/7\" id=\"block-homepagefooter\" class=\"contextual-region block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    <div data-contextual-id=\"block:block=homepagefooter:langcode=en|block_content:block_content=7:changed=1660155634&amp;langcode=en\" data-contextual-token=\"jPMZ7XAgJTGN0BTyDr6Z3FdoM470QOzYskvVIrsvqmQ\"></div>\n\n      \n            <div data-quickedit-field-id=\"block_content/7/body/en/full\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"zoFKIpeiV5Fapih3xa5JgG-5KxAfmMHbO4fGoF-vdq7tfQM8dSb3K4aXXw7ecvoH9sT8Mk3PkA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:60:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:24:\"config:system.menu.admin\";i:27;s:23:\"config:system.menu.main\";i:28;s:18:\"config:system.site\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:10:\"local_task\";i:44;s:8:\"node:472\";i:45;s:8:\"node:645\";i:46;s:8:\"node:646\";i:47;s:8:\"node:647\";i:48;s:8:\"node:648\";i:49;s:8:\"node:656\";i:50;s:8:\"node:658\";i:51;s:8:\"node:659\";i:52;s:8:\"node:740\";i:53;s:8:\"node:879\";i:54;s:8:\"node:885\";i:55;s:9:\"node_list\";i:56;s:9:\"node_view\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";i:59;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:21:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"contextual/drupal.contextual-links\";i:2;s:34:\"buidlerstribe_bootstrap/css_editor\";i:3;s:33:\"google_analytics/google_analytics\";i:4;s:19:\"quickedit/quickedit\";i:5;s:11:\"system/base\";i:6;s:15:\"bootstrap/theme\";i:7;s:23:\"core/drupal.active-link\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:32:\"buidlerstribe_customization/main\";i:15;s:15:\"toolbar/toolbar\";i:16;s:22:\"user/drupal.user.icons\";i:17;s:9:\"tour/tour\";i:18;s:36:\"contextual/drupal.contextual-toolbar\";i:19;s:24:\"shortcut/drupal.shortcut\";i:20;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"zoFKIpeiV5Fapih3xa5JgG-5KxAfmMHbO4fGoF-vdq7tfQM8dSb3K4aXXw7ecvoH9sT8Mk3PkA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"zoFKIpeiV5Fapih3xa5JgG-5KxAfmMHbO4fGoF-vdq7tfQM8dSb3K4aXXw7ecvoH9sT8Mk3PkA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"zoFKIpeiV5Fapih3xa5JgG-5KxAfmMHbO4fGoF-vdq7tfQM8dSb3K4aXXw7ecvoH9sT8Mk3PkA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"zoFKIpeiV5Fapih3xa5JgG-5KxAfmMHbO4fGoF-vdq7tfQM8dSb3K4aXXw7ecvoH9sT8Mk3PkA\">\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"RrhnGWP5XaDUnHSNiz1WEYsC47jvNpJp60rBmu3qvi0\";}}s:12:\"placeholders\";a:4:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660332510.244,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.admin config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15508'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5qHKnQ7OxUhZ5tIFOUi80RPmaLWS8K7bHIkck91r_o-k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:46:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:237\";i:33;s:8:\"file:416\";i:34;s:8:\"file:428\";i:35;s:10:\"local_task\";i:36;s:9:\"node:1002\";i:37;s:8:\"node:472\";i:38;s:8:\"node:483\";i:39;s:8:\"node:649\";i:40;s:8:\"node:655\";i:41;s:9:\"node_list\";i:42;s:9:\"node_view\";i:43;s:8:\"rendered\";i:44;s:7:\"user:13\";i:45;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:48:56 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:30295:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"97FT6KsdWk3xo02xgRnxB0axqx0Vo-W9DRZBE78JDJJ5usifNsu64WwkzY6qO_sv9ObC12L7lA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"97FT6KsdWk3xo02xgRnxB0axqx0Vo-W9DRZBE78JDJJ5usifNsu64WwkzY6qO_sv9ObC12L7lA\">\n    <js-placeholder token=\"97FT6KsdWk3xo02xgRnxB0axqx0Vo-W9DRZBE78JDJJ5usifNsu64WwkzY6qO_sv9ObC12L7lA\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-b144144b741cbad172c47d7ff7fc4aca152ab2c751e8ba6b2cb83040b66d4952\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/spheron-voucher-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" />\n</a>\n<h3>Spheron Voucher Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Aug, 2022 - 9th Aug, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/spheron-voucher-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n              <li class=\"previous\">\n          <a href=\"/home?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"sr-only\">Previous page</span>\n            <span aria-hidden=\"true\">‹‹</span>\n          </a>\n        </li>\n                </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"97FT6KsdWk3xo02xgRnxB0axqx0Vo-W9DRZBE78JDJJ5usifNsu64WwkzY6qO_sv9ObC12L7lA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:46:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:237\";i:33;s:8:\"file:416\";i:34;s:8:\"file:428\";i:35;s:10:\"local_task\";i:36;s:9:\"node:1002\";i:37;s:8:\"node:472\";i:38;s:8:\"node:483\";i:39;s:8:\"node:649\";i:40;s:8:\"node:655\";i:41;s:9:\"node_list\";i:42;s:9:\"node_view\";i:43;s:7:\"user:13\";i:44;s:10:\"views_data\";i:45;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"97FT6KsdWk3xo02xgRnxB0axqx0Vo-W9DRZBE78JDJJ5usifNsu64WwkzY6qO_sv9ObC12L7lA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"97FT6KsdWk3xo02xgRnxB0axqx0Vo-W9DRZBE78JDJJ5usifNsu64WwkzY6qO_sv9ObC12L7lA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"97FT6KsdWk3xo02xgRnxB0axqx0Vo-W9DRZBE78JDJJ5usifNsu64WwkzY6qO_sv9ObC12L7lA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"97FT6KsdWk3xo02xgRnxB0axqx0Vo-W9DRZBE78JDJJ5usifNsu64WwkzY6qO_sv9ObC12L7lA\">\";}}}}',-1,1660315736.453,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:237 file:416 file:428 local_task node:1002 node:472 node:483 node:649 node:655 node_list node_view rendered user:13 views_data','13324'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5rLqBSnG9bqsf6RSkxF79zxpk1s6gGSjdmwLJ1BcOYCE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:46:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:237\";i:33;s:8:\"file:416\";i:34;s:8:\"file:428\";i:35;s:10:\"local_task\";i:36;s:9:\"node:1002\";i:37;s:8:\"node:472\";i:38;s:8:\"node:483\";i:39;s:8:\"node:649\";i:40;s:8:\"node:655\";i:41;s:9:\"node_list\";i:42;s:9:\"node_view\";i:43;s:8:\"rendered\";i:44;s:7:\"user:13\";i:45;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:52:45 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:30295:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"2qL2LjYMyRqtQwUyZJKWZRxcPycZtcGTTMAX5FiPaqUhGkXCBHuScYeAxU3UzNtWjrKmrL3_Pg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"2qL2LjYMyRqtQwUyZJKWZRxcPycZtcGTTMAX5FiPaqUhGkXCBHuScYeAxU3UzNtWjrKmrL3_Pg\">\n    <js-placeholder token=\"2qL2LjYMyRqtQwUyZJKWZRxcPycZtcGTTMAX5FiPaqUhGkXCBHuScYeAxU3UzNtWjrKmrL3_Pg\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-e71231ed9b7a153cb07893ee41ca4193b5486b69442779893516427e38da6a9d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/spheron-voucher-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" />\n</a>\n<h3>Spheron Voucher Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Aug, 2022 - 9th Aug, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/spheron-voucher-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n              <li class=\"previous\">\n          <a href=\"/home?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"sr-only\">Previous page</span>\n            <span aria-hidden=\"true\">‹‹</span>\n          </a>\n        </li>\n                </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"2qL2LjYMyRqtQwUyZJKWZRxcPycZtcGTTMAX5FiPaqUhGkXCBHuScYeAxU3UzNtWjrKmrL3_Pg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:46:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:237\";i:33;s:8:\"file:416\";i:34;s:8:\"file:428\";i:35;s:10:\"local_task\";i:36;s:9:\"node:1002\";i:37;s:8:\"node:472\";i:38;s:8:\"node:483\";i:39;s:8:\"node:649\";i:40;s:8:\"node:655\";i:41;s:9:\"node_list\";i:42;s:9:\"node_view\";i:43;s:7:\"user:13\";i:44;s:10:\"views_data\";i:45;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"2qL2LjYMyRqtQwUyZJKWZRxcPycZtcGTTMAX5FiPaqUhGkXCBHuScYeAxU3UzNtWjrKmrL3_Pg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"2qL2LjYMyRqtQwUyZJKWZRxcPycZtcGTTMAX5FiPaqUhGkXCBHuScYeAxU3UzNtWjrKmrL3_Pg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"2qL2LjYMyRqtQwUyZJKWZRxcPycZtcGTTMAX5FiPaqUhGkXCBHuScYeAxU3UzNtWjrKmrL3_Pg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"2qL2LjYMyRqtQwUyZJKWZRxcPycZtcGTTMAX5FiPaqUhGkXCBHuScYeAxU3UzNtWjrKmrL3_Pg\">\";}}}}',-1,1660308765.461,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:237 file:416 file:428 local_task node:1002 node:472 node:483 node:649 node:655 node_list node_view rendered user:13 views_data','13303'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5tI_GYtWgADMnERJGplzzDyKA7Bpzhuf9uxXgjLXlrHY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:40:55 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34286:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"1N2gA7Qey7HpFuABFVkYPfPGC8Qm8VqU09uVhVVrgaFesp9h9JicdRJ48F5SCSZGMyLqzgDyDA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"1N2gA7Qey7HpFuABFVkYPfPGC8Qm8VqU09uVhVVrgaFesp9h9JicdRJ48F5SCSZGMyLqzgDyDA\">\n    <js-placeholder token=\"1N2gA7Qey7HpFuABFVkYPfPGC8Qm8VqU09uVhVVrgaFesp9h9JicdRJ48F5SCSZGMyLqzgDyDA\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-b8943baef9fe3b61c510ec9e0cd372aeb3337e05c6e41c62324b9a40b5661011\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"1N2gA7Qey7HpFuABFVkYPfPGC8Qm8VqU09uVhVVrgaFesp9h9JicdRJ48F5SCSZGMyLqzgDyDA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"1N2gA7Qey7HpFuABFVkYPfPGC8Qm8VqU09uVhVVrgaFesp9h9JicdRJ48F5SCSZGMyLqzgDyDA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"1N2gA7Qey7HpFuABFVkYPfPGC8Qm8VqU09uVhVVrgaFesp9h9JicdRJ48F5SCSZGMyLqzgDyDA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"1N2gA7Qey7HpFuABFVkYPfPGC8Qm8VqU09uVhVVrgaFesp9h9JicdRJ48F5SCSZGMyLqzgDyDA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"1N2gA7Qey7HpFuABFVkYPfPGC8Qm8VqU09uVhVVrgaFesp9h9JicdRJ48F5SCSZGMyLqzgDyDA\">\";}}}}',-1,1660304455.082,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13350'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5wQV_PgxAZtgUS871ODNjJ5UBcdfghJUMpwAkGe9Gefk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:01:47 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35791:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"WkB0LtS8v3OFSdTMqE8QeYsDaA-_yh4oU5gB9T1plEt6oKIQTma6xUCu1WAMRI6J6HMI7-aCQA\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"WkB0LtS8v3OFSdTMqE8QeYsDaA-_yh4oU5gB9T1plEt6oKIQTma6xUCu1WAMRI6J6HMI7-aCQA\">\n    <js-placeholder token=\"WkB0LtS8v3OFSdTMqE8QeYsDaA-_yh4oU5gB9T1plEt6oKIQTma6xUCu1WAMRI6J6HMI7-aCQA\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-8cf0b7b4fdd6592f53303b976ab557163ac3f8e91c6c8fbad4e31e6aa5541458\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"WkB0LtS8v3OFSdTMqE8QeYsDaA-_yh4oU5gB9T1plEt6oKIQTma6xUCu1WAMRI6J6HMI7-aCQA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"WkB0LtS8v3OFSdTMqE8QeYsDaA-_yh4oU5gB9T1plEt6oKIQTma6xUCu1WAMRI6J6HMI7-aCQA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"WkB0LtS8v3OFSdTMqE8QeYsDaA-_yh4oU5gB9T1plEt6oKIQTma6xUCu1WAMRI6J6HMI7-aCQA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"WkB0LtS8v3OFSdTMqE8QeYsDaA-_yh4oU5gB9T1plEt6oKIQTma6xUCu1WAMRI6J6HMI7-aCQA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"WkB0LtS8v3OFSdTMqE8QeYsDaA-_yh4oU5gB9T1plEt6oKIQTma6xUCu1WAMRI6J6HMI7-aCQA\">\";}}}}',-1,1660312908.001,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13403'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5xABmyau0Wmwk8Fj9MAhJdivtDSGYwB0nd7A_HMSc_No',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:46:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:237\";i:33;s:8:\"file:416\";i:34;s:8:\"file:428\";i:35;s:10:\"local_task\";i:36;s:9:\"node:1002\";i:37;s:8:\"node:472\";i:38;s:8:\"node:483\";i:39;s:8:\"node:649\";i:40;s:8:\"node:655\";i:41;s:9:\"node_list\";i:42;s:9:\"node_view\";i:43;s:8:\"rendered\";i:44;s:7:\"user:13\";i:45;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:10:40 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:30295:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"q2CSNzDrzezHkSgPPsZadGrf18Tigg9KP6Vtok18rQwT7PKoiBL0FxJ2zlK7z8boBSbqMkdhPg\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"q2CSNzDrzezHkSgPPsZadGrf18Tigg9KP6Vtok18rQwT7PKoiBL0FxJ2zlK7z8boBSbqMkdhPg\">\n    <js-placeholder token=\"q2CSNzDrzezHkSgPPsZadGrf18Tigg9KP6Vtok18rQwT7PKoiBL0FxJ2zlK7z8boBSbqMkdhPg\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-71f84224c0dd37280b48786e3315bc22d9fd096e562fa19ce1b4ee2a5e7ec9e8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/spheron-voucher-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" />\n</a>\n<h3>Spheron Voucher Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Aug, 2022 - 9th Aug, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/spheron-voucher-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n              <li class=\"previous\">\n          <a href=\"/home?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"sr-only\">Previous page</span>\n            <span aria-hidden=\"true\">‹‹</span>\n          </a>\n        </li>\n                </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"q2CSNzDrzezHkSgPPsZadGrf18Tigg9KP6Vtok18rQwT7PKoiBL0FxJ2zlK7z8boBSbqMkdhPg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:46:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:237\";i:33;s:8:\"file:416\";i:34;s:8:\"file:428\";i:35;s:10:\"local_task\";i:36;s:9:\"node:1002\";i:37;s:8:\"node:472\";i:38;s:8:\"node:483\";i:39;s:8:\"node:649\";i:40;s:8:\"node:655\";i:41;s:9:\"node_list\";i:42;s:9:\"node_view\";i:43;s:7:\"user:13\";i:44;s:10:\"views_data\";i:45;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"q2CSNzDrzezHkSgPPsZadGrf18Tigg9KP6Vtok18rQwT7PKoiBL0FxJ2zlK7z8boBSbqMkdhPg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"q2CSNzDrzezHkSgPPsZadGrf18Tigg9KP6Vtok18rQwT7PKoiBL0FxJ2zlK7z8boBSbqMkdhPg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"q2CSNzDrzezHkSgPPsZadGrf18Tigg9KP6Vtok18rQwT7PKoiBL0FxJ2zlK7z8boBSbqMkdhPg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"q2CSNzDrzezHkSgPPsZadGrf18Tigg9KP6Vtok18rQwT7PKoiBL0FxJ2zlK7z8boBSbqMkdhPg\">\";}}}}',-1,1660309840.575,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:237 file:416 file:428 local_task node:1002 node:472 node:483 node:649 node:655 node_list node_view rendered user:13 views_data','13306'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5xr9H6uQAA8zAoaJw6WvPteZgv0G2XjZ2KL-HONarq9g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:48:58 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:35783:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"u5HzeXyVRrcTZxcnvkDhqsOJVCg65grnbil74i-Y5amVOo7ce17MFSNqQeObP1vw3ZklhCb3Mw\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"u5HzeXyVRrcTZxcnvkDhqsOJVCg65grnbil74i-Y5amVOo7ce17MFSNqQeObP1vw3ZklhCb3Mw\">\n    <js-placeholder token=\"u5HzeXyVRrcTZxcnvkDhqsOJVCg65grnbil74i-Y5amVOo7ce17MFSNqQeObP1vw3ZklhCb3Mw\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-3175760b3b95c4069bffcdb4c2e79b5aeb42cd670f1faa1cb65140d131d24f56\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"u5HzeXyVRrcTZxcnvkDhqsOJVCg65grnbil74i-Y5amVOo7ce17MFSNqQeObP1vw3ZklhCb3Mw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:13:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:40:\"0; URL=/big_pipe/no-js?destination=/home\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"u5HzeXyVRrcTZxcnvkDhqsOJVCg65grnbil74i-Y5amVOo7ce17MFSNqQeObP1vw3ZklhCb3Mw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"u5HzeXyVRrcTZxcnvkDhqsOJVCg65grnbil74i-Y5amVOo7ce17MFSNqQeObP1vw3ZklhCb3Mw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"u5HzeXyVRrcTZxcnvkDhqsOJVCg65grnbil74i-Y5amVOo7ce17MFSNqQeObP1vw3ZklhCb3Mw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"u5HzeXyVRrcTZxcnvkDhqsOJVCg65grnbil74i-Y5amVOo7ce17MFSNqQeObP1vw3ZklhCb3Mw\">\";}}}}',-1,1660304938.751,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13355'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5ytZPQMY4D0B0juO88gMpeBqYBqQxjxf1F8ScGXS_3Ao',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:37:03 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:34286:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"xfHwmbekWp8XCSu7QUZJDDI3wU_46S1Hr6i1EZnB_uUbwt03GjGRXWgDD_MjYYdW1B_HXOtPLw\">\n    <title>Homepage | Buidl.so</title>\n    <css-placeholder token=\"xfHwmbekWp8XCSu7QUZJDDI3wU_46S1Hr6i1EZnB_uUbwt03GjGRXWgDD_MjYYdW1B_HXOtPLw\">\n    <js-placeholder token=\"xfHwmbekWp8XCSu7QUZJDDI3wU_46S1Hr6i1EZnB_uUbwt03GjGRXWgDD_MjYYdW1B_HXOtPLw\">\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-34e09c34a1d22da59072d25c4cd19d67f177a2a961ea27e8a99e906bba7a03d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"xfHwmbekWp8XCSu7QUZJDDI3wU_46S1Hr6i1EZnB_uUbwt03GjGRXWgDD_MjYYdW1B_HXOtPLw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:7:\"user:13\";i:57;s:10:\"views_data\";i:58;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:29:\"https://www.buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"xfHwmbekWp8XCSu7QUZJDDI3wU_46S1Hr6i1EZnB_uUbwt03GjGRXWgDD_MjYYdW1B_HXOtPLw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"xfHwmbekWp8XCSu7QUZJDDI3wU_46S1Hr6i1EZnB_uUbwt03GjGRXWgDD_MjYYdW1B_HXOtPLw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"xfHwmbekWp8XCSu7QUZJDDI3wU_46S1Hr6i1EZnB_uUbwt03GjGRXWgDD_MjYYdW1B_HXOtPLw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"xfHwmbekWp8XCSu7QUZJDDI3wU_46S1Hr6i1EZnB_uUbwt03GjGRXWgDD_MjYYdW1B_HXOtPLw\">\";}}}}',-1,1660304223.722,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13350'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=view.content_dashboard.page_135786c7117b4e38d0f1IhRbCA-vrEYdgSPXLwSL2rAvXEotH5tCVEES_avAVMg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:104:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:33:\"config:node.type.investor_profile\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:35:\"config:views.view.content_dashboard\";i:21;s:10:\"local_task\";i:22;s:9:\"node:1006\";i:23;s:9:\"node:1008\";i:24;s:9:\"node:1011\";i:25;s:9:\"node:1030\";i:26;s:9:\"node:1038\";i:27;s:9:\"node:1039\";i:28;s:8:\"node:588\";i:29;s:8:\"node:590\";i:30;s:8:\"node:606\";i:31;s:8:\"node:608\";i:32;s:8:\"node:610\";i:33;s:8:\"node:612\";i:34;s:8:\"node:614\";i:35;s:8:\"node:617\";i:36;s:8:\"node:619\";i:37;s:8:\"node:657\";i:38;s:8:\"node:664\";i:39;s:8:\"node:690\";i:40;s:8:\"node:693\";i:41;s:8:\"node:695\";i:42;s:8:\"node:707\";i:43;s:8:\"node:708\";i:44;s:8:\"node:734\";i:45;s:8:\"node:767\";i:46;s:8:\"node:775\";i:47;s:8:\"node:778\";i:48;s:8:\"node:782\";i:49;s:8:\"node:783\";i:50;s:8:\"node:787\";i:51;s:8:\"node:789\";i:52;s:8:\"node:806\";i:53;s:8:\"node:817\";i:54;s:8:\"node:818\";i:55;s:8:\"node:825\";i:56;s:8:\"node:835\";i:57;s:8:\"node:837\";i:58;s:8:\"node:839\";i:59;s:8:\"node:853\";i:60;s:8:\"node:854\";i:61;s:8:\"node:902\";i:62;s:8:\"node:903\";i:63;s:8:\"node:907\";i:64;s:8:\"node:908\";i:65;s:8:\"node:915\";i:66;s:8:\"node:928\";i:67;s:8:\"node:935\";i:68;s:8:\"node:937\";i:69;s:8:\"node:958\";i:70;s:8:\"node:973\";i:71;s:8:\"node:984\";i:72;s:9:\"node_list\";i:73;s:8:\"rendered\";i:74;s:6:\"user:1\";i:75;s:9:\"user:1098\";i:76;s:9:\"user:1182\";i:77;s:9:\"user:1185\";i:78;s:9:\"user:1197\";i:79;s:9:\"user:1237\";i:80;s:9:\"user:1268\";i:81;s:9:\"user:1286\";i:82;s:9:\"user:1321\";i:83;s:9:\"user:1329\";i:84;s:8:\"user:272\";i:85;s:8:\"user:294\";i:86;s:8:\"user:352\";i:87;s:8:\"user:459\";i:88;s:8:\"user:582\";i:89;s:8:\"user:711\";i:90;s:8:\"user:727\";i:91;s:8:\"user:734\";i:92;s:8:\"user:813\";i:93;s:8:\"user:820\";i:94;s:8:\"user:834\";i:95;s:8:\"user:841\";i:96;s:8:\"user:843\";i:97;s:8:\"user:868\";i:98;s:8:\"user:880\";i:99;s:8:\"user:939\";i:100;s:8:\"user:954\";i:101;s:8:\"user:960\";i:102;s:8:\"user:984\";i:103;s:8:\"user:999\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:03:50 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:39184:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"LF7H-UDDXKvwg4kpuk_S910SCIxMPaBLxSftMK1ZBGggJ4oYi9heKq1Sr6eEa95WH0nHdANODg\">\n    <title>All Content Dashboard | Buidl.so</title>\n    <css-placeholder token=\"LF7H-UDDXKvwg4kpuk_S910SCIxMPaBLxSftMK1ZBGggJ4oYi9heKq1Sr6eEa95WH0nHdANODg\">\n    <js-placeholder token=\"LF7H-UDDXKvwg4kpuk_S910SCIxMPaBLxSftMK1ZBGggJ4oYi9heKq1Sr6eEa95WH0nHdANODg\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-content-dashboard has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Content Dashboard</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-content-dashboard view-id-content_dashboard view-display-id-page_1 js-view-dom-id-4969e7503de2bade17785c6d169895aad49456bf1cfbc8eef98a7fd396bb1420\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-content-dashboard-page-1\" action=\"/content-dashboard\" method=\"get\" id=\"views-exposed-form-content-dashboard-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      <label for=\"edit-title\" class=\"control-label\">Title</label>\n  \n  \n  <input data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-type js-form-item-type form-group\">\n      <label for=\"edit-type\" class=\"control-label\">Content type</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-type\" class=\"form-select form-control\" id=\"edit-type\" name=\"type\"><option\n            value=\"All\">- Any -</option><option\n            value=\"article\">Article</option><option\n            value=\"page\">Basic page</option><option\n            value=\"blockchains\">Blockchains</option><option\n            value=\"feedback\">Feedback</option><option\n            value=\"founder_profile\">Founder Profile</option><option\n            value=\"funding_commit\">Funding Commit</option><option\n            value=\"funding_round\">Funding Round</option><option\n            value=\"investor_profile\" selected=\"selected\">Investor Profile</option><option\n            value=\"mentor_profile\">Mentor Profile</option><option\n            value=\"partners\">Partners</option><option\n            value=\"portfolio\">Portfolio</option><option\n            value=\"programs\">Program</option><option\n            value=\"proof_of_value_add\">Proof of value add</option><option\n            value=\"questions\">Questions</option><option\n            value=\"startup_asks\">Startup Asks</option><option\n            value=\"startup_pitch\">Startup Profile</option><option\n            value=\"startup_updates\">Startup Updates</option><option\n            value=\"vouches\">Vouches</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-content-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-content-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th class=\"views-field views-field-title\" scope=\"col\"></th>\n                                      <th id=\"view-type-table-column\" class=\"views-field views-field-type\" scope=\"col\">Content type</th>\n                                      <th id=\"view-uid-table-column\" class=\"views-field views-field-uid\" scope=\"col\">Authored by</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/axelar-network\" hreflang=\"en\">Axelar Network</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/843\" hreflang=\"en\">Axelar</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1329\" hreflang=\"en\">Kriti_kg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1321\" hreflang=\"en\">Shubhamsandeep</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near-foundation\" hreflang=\"en\">Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/defiant\" hreflang=\"en\">Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near\" hreflang=\"en\">NEAR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/satyanarayan-sharma\" hreflang=\"en\">Satyanarayan sharma</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1286\" hreflang=\"en\">sugandhnirmal- 181@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/my-fund\" hreflang=\"en\">My fund</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1268\" hreflang=\"en\">ashumit02</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/hillrise-ventures\" hreflang=\"en\">Hillrise Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1237\" hreflang=\"en\">dalbellodaniel</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/growx-0\" hreflang=\"en\">growX</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1182\" hreflang=\"en\">Siddgan</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/100xvc\" hreflang=\"en\">100X.VC</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1197\" hreflang=\"en\">vazzup</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/gbv-capital\" hreflang=\"en\">GBV Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1185\" hreflang=\"en\">0xlight</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/growx\" hreflang=\"en\">growX</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1182\" hreflang=\"en\">Siddgan</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/effexor-order-generic\" hreflang=\"en\">Effexor: Order Generic</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/plendil-cod-saturday\" hreflang=\"en\">Plendil: Cod For Saturday</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/lunesta-buy-fedex\" hreflang=\"en\">Lunesta: Buy Fedex</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/protonix-buy-brand-american-express\" hreflang=\"en\">Protonix: Buy Brand American Express</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/emsam-buying-internet-china\" hreflang=\"en\">Emsam: Buying In Internet China</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/grifulvin-need-coupon-cod-accepted\" hreflang=\"en\">Grifulvin: Need Coupon Cod Accepted</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/mr-bhushan\" hreflang=\"en\">Mr. Bhushan</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/939\" hreflang=\"en\">eqxforbusiness</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/meet-ahya\" hreflang=\"en\">Meet Ahya</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/939\" hreflang=\"en\">eqxforbusiness</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/digitata\" hreflang=\"en\">Digitata</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1098\" hreflang=\"en\">Digitata Capital</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/joe-takayama\" hreflang=\"en\">Joe takayama</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/famvir-buy-easy\" hreflang=\"en\">Famvir: Buy Easy</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/zanaflex-cost-spasticity\" hreflang=\"en\">Zanaflex: Cost Spasticity</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/high-exposure-funds\" hreflang=\"en\">High Exposure Funds </a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/999\" hreflang=\"en\">parinav</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/vdv\" hreflang=\"en\">vdv</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/960\" hreflang=\"en\">dharmisir</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/test-vc\" hreflang=\"en\">Test VC</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/734\" hreflang=\"en\">manan@buidlerstribe</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/trial-fund-profile\" hreflang=\"en\">Trial Fund Profile</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/954\" hreflang=\"en\">dkpretrial2</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/testjacob\" hreflang=\"en\">Test_jacob</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/711\" hreflang=\"en\">Jacob_Bdt</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/foresight-ventures\" hreflang=\"en\">Foresight Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/880\" hreflang=\"en\">AlexPF</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/loop-ventures-near-big-brain-holdings-angels\" hreflang=\"en\">Loop Ventures, NEAR, Big Brain Holdings &amp; Angels</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/352\" hreflang=\"en\">nabarun@autify.network</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/abcde-ventures\" hreflang=\"en\">ABCDE Ventures </a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/727\" hreflang=\"en\">VK</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/accelfund\" hreflang=\"en\">AccelFund</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/868\" hreflang=\"en\">SaiAccelIndia</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/trial-211\" hreflang=\"en\">Trial 211</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/841\" hreflang=\"en\">DKInvestor12</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/trail\" hreflang=\"en\">Trail</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/834\" hreflang=\"en\">DkInvestor114</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/sathya-peri\" hreflang=\"en\">Sathya Peri</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/tamm-ny-syndicate\" hreflang=\"en\">TAMM NY Syndicate</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/medwomen\" hreflang=\"en\">MedWomen</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/820\" hreflang=\"en\">dktrialinvestor12</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/delta-blockchain-fund\" hreflang=\"en\">Delta Blockchain Fund</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/813\" hreflang=\"en\">Deltabc_fund</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/coinbase-ventures\" hreflang=\"en\">Coinbase Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/ian-kar\" hreflang=\"en\">Ian Kar</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/dayton-mills\" hreflang=\"en\">Dayton Mills</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/andrea-marco-calcagni\" hreflang=\"en\">Andrea Marco Calcagni</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/459\" hreflang=\"en\">team@b-datagray.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/philippe-ho\" hreflang=\"en\">Philippe Ho</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/459\" hreflang=\"en\">team@b-datagray.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/ruben-grau-pujol\" hreflang=\"en\">Ruben Grau Pujol</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/459\" hreflang=\"en\">team@b-datagray.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/big-brain-holdings\" hreflang=\"en\">Big Brain Holdings</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/459\" hreflang=\"en\">team@b-datagray.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/r-930-capital\" hreflang=\"en\">R-930 Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/459\" hreflang=\"en\">team@b-datagray.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/gianfranco-filice\" hreflang=\"en\">Gianfranco Filice</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/mohandass-kalaichelvan\" hreflang=\"en\">Mohandass Kalaichelvan</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?title=&amp;type=investor_profile&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=investor_profile&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?title=&amp;type=investor_profile&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?title=&amp;type=investor_profile&amp;page=1\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"LF7H-UDDXKvwg4kpuk_S910SCIxMPaBLxSftMK1ZBGggJ4oYi9heKq1Sr6eEa95WH0nHdANODg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:104:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:33:\"config:node.type.investor_profile\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:35:\"config:views.view.content_dashboard\";i:21;s:10:\"local_task\";i:22;s:9:\"node:1006\";i:23;s:9:\"node:1008\";i:24;s:9:\"node:1011\";i:25;s:9:\"node:1030\";i:26;s:9:\"node:1038\";i:27;s:9:\"node:1039\";i:28;s:8:\"node:588\";i:29;s:8:\"node:590\";i:30;s:8:\"node:606\";i:31;s:8:\"node:608\";i:32;s:8:\"node:610\";i:33;s:8:\"node:612\";i:34;s:8:\"node:614\";i:35;s:8:\"node:617\";i:36;s:8:\"node:619\";i:37;s:8:\"node:657\";i:38;s:8:\"node:664\";i:39;s:8:\"node:690\";i:40;s:8:\"node:693\";i:41;s:8:\"node:695\";i:42;s:8:\"node:707\";i:43;s:8:\"node:708\";i:44;s:8:\"node:734\";i:45;s:8:\"node:767\";i:46;s:8:\"node:775\";i:47;s:8:\"node:778\";i:48;s:8:\"node:782\";i:49;s:8:\"node:783\";i:50;s:8:\"node:787\";i:51;s:8:\"node:789\";i:52;s:8:\"node:806\";i:53;s:8:\"node:817\";i:54;s:8:\"node:818\";i:55;s:8:\"node:825\";i:56;s:8:\"node:835\";i:57;s:8:\"node:837\";i:58;s:8:\"node:839\";i:59;s:8:\"node:853\";i:60;s:8:\"node:854\";i:61;s:8:\"node:902\";i:62;s:8:\"node:903\";i:63;s:8:\"node:907\";i:64;s:8:\"node:908\";i:65;s:8:\"node:915\";i:66;s:8:\"node:928\";i:67;s:8:\"node:935\";i:68;s:8:\"node:937\";i:69;s:8:\"node:958\";i:70;s:8:\"node:973\";i:71;s:8:\"node:984\";i:72;s:9:\"node_list\";i:73;s:6:\"user:1\";i:74;s:9:\"user:1098\";i:75;s:9:\"user:1182\";i:76;s:9:\"user:1185\";i:77;s:9:\"user:1197\";i:78;s:9:\"user:1237\";i:79;s:9:\"user:1268\";i:80;s:9:\"user:1286\";i:81;s:9:\"user:1321\";i:82;s:9:\"user:1329\";i:83;s:8:\"user:272\";i:84;s:8:\"user:294\";i:85;s:8:\"user:352\";i:86;s:8:\"user:459\";i:87;s:8:\"user:582\";i:88;s:8:\"user:711\";i:89;s:8:\"user:727\";i:90;s:8:\"user:734\";i:91;s:8:\"user:813\";i:92;s:8:\"user:820\";i:93;s:8:\"user:834\";i:94;s:8:\"user:841\";i:95;s:8:\"user:843\";i:96;s:8:\"user:868\";i:97;s:8:\"user:880\";i:98;s:8:\"user:939\";i:99;s:8:\"user:954\";i:100;s:8:\"user:960\";i:101;s:8:\"user:984\";i:102;s:8:\"user:999\";i:103;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:90:\"0; URL=/big_pipe/no-js?destination=/content-dashboard%3Ftitle%3D%26type%3Dinvestor_profile\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:18:\"/content-dashboard\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"LF7H-UDDXKvwg4kpuk_S910SCIxMPaBLxSftMK1ZBGggJ4oYi9heKq1Sr6eEa95WH0nHdANODg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"LF7H-UDDXKvwg4kpuk_S910SCIxMPaBLxSftMK1ZBGggJ4oYi9heKq1Sr6eEa95WH0nHdANODg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"LF7H-UDDXKvwg4kpuk_S910SCIxMPaBLxSftMK1ZBGggJ4oYi9heKq1Sr6eEa95WH0nHdANODg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"LF7H-UDDXKvwg4kpuk_S910SCIxMPaBLxSftMK1ZBGggJ4oYi9heKq1Sr6eEa95WH0nHdANODg\">\";}}}}',-1,1660305830.446,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:node.type.investor_profile config:system.menu.main config:system.site config:views.view.content_dashboard local_task node:1006 node:1008 node:1011 node:1030 node:1038 node:1039 node:588 node:590 node:606 node:608 node:610 node:612 node:614 node:617 node:619 node:657 node:664 node:690 node:693 node:695 node:707 node:708 node:734 node:767 node:775 node:778 node:782 node:783 node:787 node:789 node:806 node:817 node:818 node:825 node:835 node:837 node:839 node:853 node:854 node:902 node:903 node:907 node:908 node:915 node:928 node:935 node:937 node:958 node:973 node:984 node_list rendered user:1 user:1098 user:1182 user:1185 user:1197 user:1237 user:1268 user:1286 user:1321 user:1329 user:272 user:294 user:352 user:459 user:582 user:711 user:727 user:734 user:813 user:820 user:834 user:841 user:843 user:868 user:880 user:939 user:954 user:960 user:984 user:999','9828'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=view.content_dashboard.page_135786c7117b4e38d0f1KFREKR8Vpr1nv3jxaO3xMZK71zl1_BiSTiXo4KeFulk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:106:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:31:\"config:node.type.funding_commit\";i:18;s:30:\"config:node.type.funding_round\";i:19;s:33:\"config:node.type.investor_profile\";i:20;s:25:\"config:node.type.partners\";i:21;s:26:\"config:node.type.questions\";i:22;s:30:\"config:node.type.startup_pitch\";i:23;s:32:\"config:node.type.startup_updates\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:35:\"config:views.view.content_dashboard\";i:27;s:10:\"local_task\";i:28;s:9:\"node:1006\";i:29;s:9:\"node:1008\";i:30;s:9:\"node:1009\";i:31;s:9:\"node:1010\";i:32;s:9:\"node:1011\";i:33;s:9:\"node:1012\";i:34;s:9:\"node:1013\";i:35;s:9:\"node:1014\";i:36;s:9:\"node:1015\";i:37;s:9:\"node:1016\";i:38;s:9:\"node:1017\";i:39;s:9:\"node:1018\";i:40;s:9:\"node:1021\";i:41;s:9:\"node:1022\";i:42;s:9:\"node:1023\";i:43;s:9:\"node:1024\";i:44;s:9:\"node:1025\";i:45;s:9:\"node:1026\";i:46;s:9:\"node:1027\";i:47;s:9:\"node:1028\";i:48;s:9:\"node:1029\";i:49;s:9:\"node:1030\";i:50;s:9:\"node:1031\";i:51;s:9:\"node:1032\";i:52;s:9:\"node:1033\";i:53;s:9:\"node:1034\";i:54;s:9:\"node:1035\";i:55;s:9:\"node:1036\";i:56;s:9:\"node:1037\";i:57;s:9:\"node:1038\";i:58;s:9:\"node:1039\";i:59;s:9:\"node:1040\";i:60;s:9:\"node:1041\";i:61;s:9:\"node:1042\";i:62;s:9:\"node:1043\";i:63;s:9:\"node:1044\";i:64;s:9:\"node:1045\";i:65;s:9:\"node:1046\";i:66;s:9:\"node:1047\";i:67;s:9:\"node:1048\";i:68;s:9:\"node:1049\";i:69;s:9:\"node:1050\";i:70;s:9:\"node:1051\";i:71;s:9:\"node:1052\";i:72;s:9:\"node:1053\";i:73;s:9:\"node:1054\";i:74;s:9:\"node:1055\";i:75;s:9:\"node:1056\";i:76;s:9:\"node:1057\";i:77;s:9:\"node:1058\";i:78;s:9:\"node_list\";i:79;s:8:\"rendered\";i:80;s:6:\"user:1\";i:81;s:9:\"user:1081\";i:82;s:9:\"user:1137\";i:83;s:9:\"user:1279\";i:84;s:9:\"user:1284\";i:85;s:9:\"user:1304\";i:86;s:9:\"user:1313\";i:87;s:9:\"user:1321\";i:88;s:9:\"user:1322\";i:89;s:9:\"user:1328\";i:90;s:9:\"user:1329\";i:91;s:9:\"user:1330\";i:92;s:9:\"user:1335\";i:93;s:9:\"user:1338\";i:94;s:8:\"user:272\";i:95;s:8:\"user:294\";i:96;s:8:\"user:421\";i:97;s:8:\"user:466\";i:98;s:8:\"user:558\";i:99;s:8:\"user:627\";i:100;s:8:\"user:711\";i:101;s:8:\"user:717\";i:102;s:8:\"user:745\";i:103;s:8:\"user:768\";i:104;s:8:\"user:799\";i:105;s:8:\"user:843\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:03:39 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:41094:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Ygitf56DqgfTJH6mm0laWNsenkFkWZ7khIVyCdXdVmhaIWnULi2BXBHmfsIC2Tq5lyOJKW2LIA\">\n    <title>All Content Dashboard | Buidl.so</title>\n    <css-placeholder token=\"Ygitf56DqgfTJH6mm0laWNsenkFkWZ7khIVyCdXdVmhaIWnULi2BXBHmfsIC2Tq5lyOJKW2LIA\">\n    <js-placeholder token=\"Ygitf56DqgfTJH6mm0laWNsenkFkWZ7khIVyCdXdVmhaIWnULi2BXBHmfsIC2Tq5lyOJKW2LIA\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-content-dashboard has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Content Dashboard</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-content-dashboard view-id-content_dashboard view-display-id-page_1 js-view-dom-id-7c5e83b5bae30fd1fc4a46f3457e9c5d0740e17fa33d7c6bca3096c2a598e188\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-content-dashboard-page-1\" action=\"/content-dashboard\" method=\"get\" id=\"views-exposed-form-content-dashboard-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      <label for=\"edit-title\" class=\"control-label\">Title</label>\n  \n  \n  <input data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-type js-form-item-type form-group\">\n      <label for=\"edit-type\" class=\"control-label\">Content type</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-type\" class=\"form-select form-control\" id=\"edit-type\" name=\"type\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"article\">Article</option><option\n            value=\"page\">Basic page</option><option\n            value=\"blockchains\">Blockchains</option><option\n            value=\"feedback\">Feedback</option><option\n            value=\"founder_profile\">Founder Profile</option><option\n            value=\"funding_commit\">Funding Commit</option><option\n            value=\"funding_round\">Funding Round</option><option\n            value=\"investor_profile\">Investor Profile</option><option\n            value=\"mentor_profile\">Mentor Profile</option><option\n            value=\"partners\">Partners</option><option\n            value=\"portfolio\">Portfolio</option><option\n            value=\"programs\">Program</option><option\n            value=\"proof_of_value_add\">Proof of value add</option><option\n            value=\"questions\">Questions</option><option\n            value=\"startup_asks\">Startup Asks</option><option\n            value=\"startup_pitch\">Startup Profile</option><option\n            value=\"startup_updates\">Startup Updates</option><option\n            value=\"vouches\">Vouches</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-content-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-content-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th class=\"views-field views-field-title\" scope=\"col\"></th>\n                                      <th id=\"view-type-table-column\" class=\"views-field views-field-type\" scope=\"col\">Content type</th>\n                                      <th id=\"view-uid-table-column\" class=\"views-field views-field-uid\" scope=\"col\">Authored by</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1058\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:03</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1057\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:00</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1056\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 11:55</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1054\" hreflang=\"en\">Startup Update by abhi_kuch on 08/12/2022 - 06:23</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/717\" hreflang=\"en\">abhi_kuch</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1053\" hreflang=\"en\">Startup Update by Yugal on 08/12/2022 - 05:57</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/745\" hreflang=\"en\">Yugal</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1081\" hreflang=\"en\">ritzm</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1052\" hreflang=\"en\">Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 03:13</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1338\" hreflang=\"en\">Arka_sg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1050\" hreflang=\"en\">Startup Update by harshal.pradhan@krushna53.com on 08/11/2022 - 15:19</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/test-1\" hreflang=\"en\">test</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1048\" hreflang=\"en\">Startup Update by vaibhavgeek on 08/11/2022 - 12:19</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1046\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 06:00</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1045\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1044\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1043\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:57</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/nexteen\" hreflang=\"en\">Nexteen</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1330\" hreflang=\"en\">Karthiknagapuri</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/kudoszone-0\" hreflang=\"en\">Kudoszone</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/558\" hreflang=\"en\">Kudoszone22</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/daohub\" hreflang=\"en\">DAOHub</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/799\" hreflang=\"en\">ardaerturk</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1040\" hreflang=\"en\">Startup Update by avirajkhare00 on 08/10/2022 - 20:16</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1304\" hreflang=\"en\">avirajkhare00</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/axelar-network\" hreflang=\"en\">Axelar Network</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/843\" hreflang=\"en\">Axelar</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1329\" hreflang=\"en\">Kriti_kg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/medcos\" hreflang=\"en\">medcos</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1328\" hreflang=\"en\">medic@gym</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1036\" hreflang=\"en\">Startup Update by theraushansharma@gmail.com on 08/10/2022 - 14:04</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/466\" hreflang=\"en\">theraushansharma@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1034\" hreflang=\"en\">Startup Update by sarma@crsquare.finance on 08/10/2022 - 09:37</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/421\" hreflang=\"en\">sarma@crsquare.finance</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/pronft\" hreflang=\"en\">ProNFT</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1279\" hreflang=\"en\">guptamamendra@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/weescore\" hreflang=\"en\">WeeScore</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1031\" hreflang=\"en\">Startup Update by ceosuryansh on 08/10/2022 - 05:53</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1137\" hreflang=\"en\">ceosuryansh</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/proton-paymaster\" hreflang=\"en\">Proton Paymaster</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1322\" hreflang=\"en\">mohitjain0920</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1321\" hreflang=\"en\">Shubhamsandeep</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1029\" hreflang=\"en\">Etherbit</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1028\" hreflang=\"en\">WebEngage</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1027\" hreflang=\"en\">CleverTap</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1026\" hreflang=\"en\">Jars CA</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1025\" hreflang=\"en\">Zex PR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1024\" hreflang=\"en\">Freeflow</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1023\" hreflang=\"en\">Solidium Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1022\" hreflang=\"en\">CertiK</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/scatter\" hreflang=\"en\">Scatter</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1284\" hreflang=\"en\">deku007</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1018\" hreflang=\"en\">Startup Update by avirajkhare00 on 08/09/2022 - 12:28</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1304\" hreflang=\"en\">avirajkhare00</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1017\" hreflang=\"en\">Round 1 raised by JadeEmperor on 08/09/2022 - 08:11</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1015\" hreflang=\"en\">Funding type $15000 by Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1014\" hreflang=\"en\">Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1013\" hreflang=\"en\">Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:45</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near-foundation\" hreflang=\"en\">Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1012\" hreflang=\"en\">Funding type $15000 by Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/defiant\" hreflang=\"en\">Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1009\" hreflang=\"en\">Funding type $100000 by Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near\" hreflang=\"en\">NEAR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?title=&amp;type=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?title=&amp;type=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?title=&amp;type=All&amp;page=15\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Ygitf56DqgfTJH6mm0laWNsenkFkWZ7khIVyCdXdVmhaIWnULi2BXBHmfsIC2Tq5lyOJKW2LIA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:105:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:31:\"config:node.type.funding_commit\";i:18;s:30:\"config:node.type.funding_round\";i:19;s:33:\"config:node.type.investor_profile\";i:20;s:25:\"config:node.type.partners\";i:21;s:26:\"config:node.type.questions\";i:22;s:30:\"config:node.type.startup_pitch\";i:23;s:32:\"config:node.type.startup_updates\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:35:\"config:views.view.content_dashboard\";i:27;s:10:\"local_task\";i:28;s:9:\"node:1006\";i:29;s:9:\"node:1008\";i:30;s:9:\"node:1009\";i:31;s:9:\"node:1010\";i:32;s:9:\"node:1011\";i:33;s:9:\"node:1012\";i:34;s:9:\"node:1013\";i:35;s:9:\"node:1014\";i:36;s:9:\"node:1015\";i:37;s:9:\"node:1016\";i:38;s:9:\"node:1017\";i:39;s:9:\"node:1018\";i:40;s:9:\"node:1021\";i:41;s:9:\"node:1022\";i:42;s:9:\"node:1023\";i:43;s:9:\"node:1024\";i:44;s:9:\"node:1025\";i:45;s:9:\"node:1026\";i:46;s:9:\"node:1027\";i:47;s:9:\"node:1028\";i:48;s:9:\"node:1029\";i:49;s:9:\"node:1030\";i:50;s:9:\"node:1031\";i:51;s:9:\"node:1032\";i:52;s:9:\"node:1033\";i:53;s:9:\"node:1034\";i:54;s:9:\"node:1035\";i:55;s:9:\"node:1036\";i:56;s:9:\"node:1037\";i:57;s:9:\"node:1038\";i:58;s:9:\"node:1039\";i:59;s:9:\"node:1040\";i:60;s:9:\"node:1041\";i:61;s:9:\"node:1042\";i:62;s:9:\"node:1043\";i:63;s:9:\"node:1044\";i:64;s:9:\"node:1045\";i:65;s:9:\"node:1046\";i:66;s:9:\"node:1047\";i:67;s:9:\"node:1048\";i:68;s:9:\"node:1049\";i:69;s:9:\"node:1050\";i:70;s:9:\"node:1051\";i:71;s:9:\"node:1052\";i:72;s:9:\"node:1053\";i:73;s:9:\"node:1054\";i:74;s:9:\"node:1055\";i:75;s:9:\"node:1056\";i:76;s:9:\"node:1057\";i:77;s:9:\"node:1058\";i:78;s:9:\"node_list\";i:79;s:6:\"user:1\";i:80;s:9:\"user:1081\";i:81;s:9:\"user:1137\";i:82;s:9:\"user:1279\";i:83;s:9:\"user:1284\";i:84;s:9:\"user:1304\";i:85;s:9:\"user:1313\";i:86;s:9:\"user:1321\";i:87;s:9:\"user:1322\";i:88;s:9:\"user:1328\";i:89;s:9:\"user:1329\";i:90;s:9:\"user:1330\";i:91;s:9:\"user:1335\";i:92;s:9:\"user:1338\";i:93;s:8:\"user:272\";i:94;s:8:\"user:294\";i:95;s:8:\"user:421\";i:96;s:8:\"user:466\";i:97;s:8:\"user:558\";i:98;s:8:\"user:627\";i:99;s:8:\"user:717\";i:100;s:8:\"user:745\";i:101;s:8:\"user:768\";i:102;s:8:\"user:799\";i:103;s:8:\"user:843\";i:104;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/content-dashboard\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:18:\"/content-dashboard\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Ygitf56DqgfTJH6mm0laWNsenkFkWZ7khIVyCdXdVmhaIWnULi2BXBHmfsIC2Tq5lyOJKW2LIA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Ygitf56DqgfTJH6mm0laWNsenkFkWZ7khIVyCdXdVmhaIWnULi2BXBHmfsIC2Tq5lyOJKW2LIA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Ygitf56DqgfTJH6mm0laWNsenkFkWZ7khIVyCdXdVmhaIWnULi2BXBHmfsIC2Tq5lyOJKW2LIA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Ygitf56DqgfTJH6mm0laWNsenkFkWZ7khIVyCdXdVmhaIWnULi2BXBHmfsIC2Tq5lyOJKW2LIA\">\";}}}}',-1,1660305819.952,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:node.type.funding_commit config:node.type.funding_round config:node.type.investor_profile config:node.type.partners config:node.type.questions config:node.type.startup_pitch config:node.type.startup_updates config:system.menu.main config:system.site config:views.view.content_dashboard local_task node:1006 node:1008 node:1009 node:1010 node:1011 node:1012 node:1013 node:1014 node:1015 node:1016 node:1017 node:1018 node:1021 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:1030 node:1031 node:1032 node:1033 node:1034 node:1035 node:1036 node:1037 node:1038 node:1039 node:1040 node:1041 node:1042 node:1043 node:1044 node:1045 node:1046 node:1047 node:1048 node:1049 node:1050 node:1051 node:1052 node:1053 node:1054 node:1055 node:1056 node:1057 node:1058 node_list rendered user:1 user:1081 user:1137 user:1279 user:1284 user:1304 user:1313 user:1321 user:1322 user:1328 user:1329 user:1330 user:1335 user:1338 user:272 user:294 user:421 user:466 user:558 user:627 user:711 user:717 user:745 user:768 user:799 user:843','10010'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=view.content_dashboard.page_135786c7117b4e38d0f1TN9jF-XfXw0Im3mQFfVowlDdg5iR0WEMz90uqL0VLzw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:45:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:node.type.programs\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:35:\"config:views.view.content_dashboard\";i:21;s:10:\"local_task\";i:22;s:9:\"node:1002\";i:23;s:8:\"node:483\";i:24;s:8:\"node:645\";i:25;s:8:\"node:646\";i:26;s:8:\"node:647\";i:27;s:8:\"node:648\";i:28;s:8:\"node:649\";i:29;s:8:\"node:655\";i:30;s:8:\"node:656\";i:31;s:8:\"node:658\";i:32;s:8:\"node:659\";i:33;s:8:\"node:740\";i:34;s:8:\"node:879\";i:35;s:8:\"node:885\";i:36;s:9:\"node_list\";i:37;s:8:\"rendered\";i:38;s:6:\"user:1\";i:39;s:9:\"user:1095\";i:40;s:9:\"user:1148\";i:41;s:9:\"user:1155\";i:42;s:9:\"user:1175\";i:43;s:9:\"user:1309\";i:44;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:30:37 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:15910:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"7LO6VWxulq1cD8BjDCcKtNrluqllOn0wzkN5pqUvyqP-Ijv8-Se3bAQa5TbnBVm2SiponFOv7g\">\n    <title>All Content Dashboard | Buidl.so</title>\n    <css-placeholder token=\"7LO6VWxulq1cD8BjDCcKtNrluqllOn0wzkN5pqUvyqP-Ijv8-Se3bAQa5TbnBVm2SiponFOv7g\">\n    <js-placeholder token=\"7LO6VWxulq1cD8BjDCcKtNrluqllOn0wzkN5pqUvyqP-Ijv8-Se3bAQa5TbnBVm2SiponFOv7g\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-content-dashboard has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Content Dashboard</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-content-dashboard view-id-content_dashboard view-display-id-page_1 js-view-dom-id-0ac9f96dc25165bc614e0cbe9e482f1af36c1a19529de7eaafc8a1547428a088\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-content-dashboard-page-1\" action=\"/content-dashboard\" method=\"get\" id=\"views-exposed-form-content-dashboard-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      <label for=\"edit-title\" class=\"control-label\">Title</label>\n  \n  \n  <input data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-type js-form-item-type form-group\">\n      <label for=\"edit-type\" class=\"control-label\">Content type</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-type\" class=\"form-select form-control\" id=\"edit-type\" name=\"type\"><option\n            value=\"All\">- Any -</option><option\n            value=\"article\">Article</option><option\n            value=\"page\">Basic page</option><option\n            value=\"blockchains\">Blockchains</option><option\n            value=\"feedback\">Feedback</option><option\n            value=\"founder_profile\">Founder Profile</option><option\n            value=\"funding_commit\">Funding Commit</option><option\n            value=\"funding_round\">Funding Round</option><option\n            value=\"investor_profile\">Investor Profile</option><option\n            value=\"mentor_profile\">Mentor Profile</option><option\n            value=\"partners\">Partners</option><option\n            value=\"portfolio\">Portfolio</option><option\n            value=\"programs\" selected=\"selected\">Program</option><option\n            value=\"proof_of_value_add\">Proof of value add</option><option\n            value=\"questions\">Questions</option><option\n            value=\"startup_asks\">Startup Asks</option><option\n            value=\"startup_pitch\">Startup Profile</option><option\n            value=\"startup_updates\">Startup Updates</option><option\n            value=\"vouches\">Vouches</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-content-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-content-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th class=\"views-field views-field-title\" scope=\"col\"></th>\n                                      <th id=\"view-type-table-column\" class=\"views-field views-field-type\" scope=\"col\">Content type</th>\n                                      <th id=\"view-uid-table-column\" class=\"views-field views-field-uid\" scope=\"col\">Authored by</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/spheron-voucher-program\" hreflang=\"en\">Spheron Voucher Program</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1309\" hreflang=\"en\">Spheron.Network</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1155\" hreflang=\"en\">Arcana.Network</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/growthschool\" hreflang=\"en\">GrowthSchool</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1175\" hreflang=\"en\">Om-growthschool</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/bits-apogee\" hreflang=\"en\">BITS Apogee</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/coinbase-ventures-2022\" hreflang=\"en\">Coinbase Ventures - 2022</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/sequoia-india-2022\" hreflang=\"en\">Sequoia India - 2022</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/cryptonite\" hreflang=\"en\">Cryptonite</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/goa-buidlers-place\" hreflang=\"en\">Goa Buidlers Place</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/conquest\" hreflang=\"en\">Conquest</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/web3conf\" hreflang=\"en\">Web3Conf</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1148\" hreflang=\"en\">Web3ConfIndia</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/metadecrypt\" hreflang=\"en\">MetaDecrypt</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1095\" hreflang=\"en\">Metadecrypt</a>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n      \n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"7LO6VWxulq1cD8BjDCcKtNrluqllOn0wzkN5pqUvyqP-Ijv8-Se3bAQa5TbnBVm2SiponFOv7g\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:44:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:node.type.programs\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:35:\"config:views.view.content_dashboard\";i:21;s:10:\"local_task\";i:22;s:9:\"node:1002\";i:23;s:8:\"node:483\";i:24;s:8:\"node:645\";i:25;s:8:\"node:646\";i:26;s:8:\"node:647\";i:27;s:8:\"node:648\";i:28;s:8:\"node:649\";i:29;s:8:\"node:655\";i:30;s:8:\"node:656\";i:31;s:8:\"node:658\";i:32;s:8:\"node:659\";i:33;s:8:\"node:740\";i:34;s:8:\"node:879\";i:35;s:8:\"node:885\";i:36;s:9:\"node_list\";i:37;s:6:\"user:1\";i:38;s:9:\"user:1095\";i:39;s:9:\"user:1148\";i:40;s:9:\"user:1155\";i:41;s:9:\"user:1175\";i:42;s:9:\"user:1309\";i:43;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:82:\"0; URL=/big_pipe/no-js?destination=/content-dashboard%3Ftitle%3D%26type%3Dprograms\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:18:\"/content-dashboard\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"7LO6VWxulq1cD8BjDCcKtNrluqllOn0wzkN5pqUvyqP-Ijv8-Se3bAQa5TbnBVm2SiponFOv7g\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"7LO6VWxulq1cD8BjDCcKtNrluqllOn0wzkN5pqUvyqP-Ijv8-Se3bAQa5TbnBVm2SiponFOv7g\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"7LO6VWxulq1cD8BjDCcKtNrluqllOn0wzkN5pqUvyqP-Ijv8-Se3bAQa5TbnBVm2SiponFOv7g\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"7LO6VWxulq1cD8BjDCcKtNrluqllOn0wzkN5pqUvyqP-Ijv8-Se3bAQa5TbnBVm2SiponFOv7g\">\";}}}}',-1,1660282237.618,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:node.type.programs config:system.menu.main config:system.site config:views.view.content_dashboard local_task node:1002 node:483 node:645 node:646 node:647 node:648 node:649 node:655 node:656 node:658 node:659 node:740 node:879 node:885 node_list rendered user:1 user:1095 user:1148 user:1155 user:1175 user:1309 user:711','9802'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=view.content_dashboard.page_135786c7117b4e38d0f1kw7JnHitVmXNvkbStCIFhrXTrzwn2kiYIYwvZij0tEw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:10:\"user.roles\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:61:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:33:\"config:node.type.investor_profile\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:35:\"config:views.view.content_dashboard\";i:21;s:10:\"local_task\";i:22;s:8:\"node:131\";i:23;s:8:\"node:168\";i:24;s:8:\"node:258\";i:25;s:8:\"node:259\";i:26;s:8:\"node:261\";i:27;s:8:\"node:270\";i:28;s:8:\"node:275\";i:29;s:8:\"node:276\";i:30;s:8:\"node:301\";i:31;s:8:\"node:302\";i:32;s:8:\"node:375\";i:33;s:8:\"node:394\";i:34;s:8:\"node:417\";i:35;s:8:\"node:444\";i:36;s:8:\"node:445\";i:37;s:8:\"node:446\";i:38;s:8:\"node:447\";i:39;s:8:\"node:452\";i:40;s:8:\"node:454\";i:41;s:8:\"node:457\";i:42;s:8:\"node:458\";i:43;s:8:\"node:492\";i:44;s:8:\"node:524\";i:45;s:8:\"node:541\";i:46;s:8:\"node:580\";i:47;s:8:\"node:582\";i:48;s:8:\"node:584\";i:49;s:8:\"node:586\";i:50;s:9:\"node_list\";i:51;s:8:\"rendered\";i:52;s:6:\"user:1\";i:53;s:7:\"user:13\";i:54;s:8:\"user:271\";i:55;s:8:\"user:405\";i:56;s:8:\"user:582\";i:57;s:8:\"user:611\";i:58;s:8:\"user:663\";i:59;s:8:\"user:664\";i:60;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:44:17 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:25707:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"nOtBboaxvhsv4_gZjfSUgrQqhYsT_uaadSw5Vu84QGtK2Q6oKZ69p6-uYmARjICLLHWUSQ4W0Q\">\n    <title>All Content Dashboard | Buidl.so</title>\n    <css-placeholder token=\"nOtBboaxvhsv4_gZjfSUgrQqhYsT_uaadSw5Vu84QGtK2Q6oKZ69p6-uYmARjICLLHWUSQ4W0Q\">\n    <js-placeholder token=\"nOtBboaxvhsv4_gZjfSUgrQqhYsT_uaadSw5Vu84QGtK2Q6oKZ69p6-uYmARjICLLHWUSQ4W0Q\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-content-dashboard has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Content Dashboard</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-content-dashboard view-id-content_dashboard view-display-id-page_1 js-view-dom-id-11bed67b109b7fe4bc2d1cb710f8ffb93ba921492c0e2f5a713ca156fc5e99ec\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-content-dashboard-page-1\" action=\"/content-dashboard\" method=\"get\" id=\"views-exposed-form-content-dashboard-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      <label for=\"edit-title\" class=\"control-label\">Title</label>\n  \n  \n  <input data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-type js-form-item-type form-group\">\n      <label for=\"edit-type\" class=\"control-label\">Content type</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-type\" class=\"form-select form-control\" id=\"edit-type\" name=\"type\"><option\n            value=\"All\">- Any -</option><option\n            value=\"article\">Article</option><option\n            value=\"page\">Basic page</option><option\n            value=\"blockchains\">Blockchains</option><option\n            value=\"feedback\">Feedback</option><option\n            value=\"founder_profile\">Founder Profile</option><option\n            value=\"funding_commit\">Funding Commit</option><option\n            value=\"funding_round\">Funding Round</option><option\n            value=\"investor_profile\" selected=\"selected\">Investor Profile</option><option\n            value=\"mentor_profile\">Mentor Profile</option><option\n            value=\"partners\">Partners</option><option\n            value=\"portfolio\">Portfolio</option><option\n            value=\"programs\">Program</option><option\n            value=\"proof_of_value_add\">Proof of value add</option><option\n            value=\"questions\">Questions</option><option\n            value=\"startup_asks\">Startup Asks</option><option\n            value=\"startup_pitch\">Startup Profile</option><option\n            value=\"startup_updates\">Startup Updates</option><option\n            value=\"vouches\">Vouches</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-content-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-content-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th class=\"views-field views-field-title\" scope=\"col\"></th>\n                                      <th id=\"view-type-table-column\" class=\"views-field views-field-type\" scope=\"col\">Content type</th>\n                                      <th id=\"view-uid-table-column\" class=\"views-field views-field-uid\" scope=\"col\">Authored by</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/naa-adorkor-allotey\" hreflang=\"en\">Naa Adorkor Allotey</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/conor-bronsdon\" hreflang=\"en\">Conor Bronsdon</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/very-serious-ventures\" hreflang=\"en\">Very Serious Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/fernando-moncayo\" hreflang=\"en\">Fernando Moncayo</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/mumbaiangels\" hreflang=\"en\">MumbaiAngels</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/delphi-digital\" hreflang=\"en\">Delphi Digital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/663\" hreflang=\"en\">kumbhanidharmi</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/trial\" hreflang=\"en\">Trial</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/458\" hreflang=\"en\">Superblock</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/457\" hreflang=\"en\">Sino Global Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/454\" hreflang=\"en\">Alphahunt.club</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/664\" hreflang=\"en\">aravindh</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/452\" hreflang=\"en\">Momentum6.com</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/664\" hreflang=\"en\">aravindh</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/447\" hreflang=\"en\">BDT - SidFund</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/405\" hreflang=\"en\">siddharth@buidlerstribe.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/446\" hreflang=\"en\">IOSG Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/445\" hreflang=\"en\">3One4 Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/444\" hreflang=\"en\">Woodstock Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/elevation-capital-prev-saif\" hreflang=\"en\">Elevation Capital (prev. SAIF)</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/394\" hreflang=\"en\">Orios Venture Partners </a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/375\" hreflang=\"en\">mamlayo - fund</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/611\" hreflang=\"en\">mamlayo-trial</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/pi-ventures\" hreflang=\"en\">Pi Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/prime-venture-partners\" hreflang=\"en\">Prime Venture Partners</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/276\" hreflang=\"en\">Hello</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/271\" hreflang=\"en\">dharmink123</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/275\" hreflang=\"en\">Hashed Emergent </a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/270\" hreflang=\"en\">776</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/261\" hreflang=\"en\">Bkk</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/kalaari-capital\" hreflang=\"en\">Kalaari Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/eximius-vc\" hreflang=\"en\">Eximius VC</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/test-123\" hreflang=\"en\">Test 123</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/271\" hreflang=\"en\">dharmink123</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/woodstock\" hreflang=\"en\">Woodstock</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/13\" hreflang=\"en\">darshan.choudhary</a>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n                    <li class=\"pager__item pager__item--first\">\n          <a href=\"?title=&amp;type=investor_profile&amp;page=0\" title=\"Go to first page\" rel=\"first\">\n            <span class=\"visually-hidden\">First page</span>\n            <span aria-hidden=\"true\">« First</span>\n          </a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--previous\">\n          <a href=\"?title=&amp;type=investor_profile&amp;page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"visually-hidden\">Previous page</span>\n            <span aria-hidden=\"true\">‹‹</span>\n          </a>\n        </li>\n      \n                    <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=investor_profile&amp;page=0\" title=\"Go to page 1\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item is-active active\">\n                                          <a href=\"?title=&amp;type=investor_profile&amp;page=1\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>2</a>\n        </li>\n      \n            \n            \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"nOtBboaxvhsv4_gZjfSUgrQqhYsT_uaadSw5Vu84QGtK2Q6oKZ69p6-uYmARjICLLHWUSQ4W0Q\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:60:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:33:\"config:node.type.investor_profile\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:35:\"config:views.view.content_dashboard\";i:21;s:10:\"local_task\";i:22;s:8:\"node:131\";i:23;s:8:\"node:168\";i:24;s:8:\"node:258\";i:25;s:8:\"node:259\";i:26;s:8:\"node:261\";i:27;s:8:\"node:270\";i:28;s:8:\"node:275\";i:29;s:8:\"node:276\";i:30;s:8:\"node:301\";i:31;s:8:\"node:302\";i:32;s:8:\"node:375\";i:33;s:8:\"node:394\";i:34;s:8:\"node:417\";i:35;s:8:\"node:444\";i:36;s:8:\"node:445\";i:37;s:8:\"node:446\";i:38;s:8:\"node:447\";i:39;s:8:\"node:452\";i:40;s:8:\"node:454\";i:41;s:8:\"node:457\";i:42;s:8:\"node:458\";i:43;s:8:\"node:492\";i:44;s:8:\"node:524\";i:45;s:8:\"node:541\";i:46;s:8:\"node:580\";i:47;s:8:\"node:582\";i:48;s:8:\"node:584\";i:49;s:8:\"node:586\";i:50;s:9:\"node_list\";i:51;s:6:\"user:1\";i:52;s:7:\"user:13\";i:53;s:8:\"user:271\";i:54;s:8:\"user:405\";i:55;s:8:\"user:582\";i:56;s:8:\"user:611\";i:57;s:8:\"user:663\";i:58;s:8:\"user:664\";i:59;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:101:\"0; URL=/big_pipe/no-js?destination=/content-dashboard%3Ftitle%3D%26type%3Dinvestor_profile%26page%3D1\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:18:\"/content-dashboard\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"nOtBboaxvhsv4_gZjfSUgrQqhYsT_uaadSw5Vu84QGtK2Q6oKZ69p6-uYmARjICLLHWUSQ4W0Q\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"nOtBboaxvhsv4_gZjfSUgrQqhYsT_uaadSw5Vu84QGtK2Q6oKZ69p6-uYmARjICLLHWUSQ4W0Q\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"nOtBboaxvhsv4_gZjfSUgrQqhYsT_uaadSw5Vu84QGtK2Q6oKZ69p6-uYmARjICLLHWUSQ4W0Q\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"nOtBboaxvhsv4_gZjfSUgrQqhYsT_uaadSw5Vu84QGtK2Q6oKZ69p6-uYmARjICLLHWUSQ4W0Q\">\";}}}}',-1,1660283057.714,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:node.type.investor_profile config:system.menu.main config:system.site config:views.view.content_dashboard local_task node:131 node:168 node:258 node:259 node:261 node:270 node:275 node:276 node:301 node:302 node:375 node:394 node:417 node:444 node:445 node:446 node:447 node:452 node:454 node:457 node:458 node:492 node:524 node:541 node:580 node:582 node:584 node:586 node_list rendered user:1 user:13 user:271 user:405 user:582 user:611 user:663 user:664 user:711','9845'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=html:[route]=view.content_dashboard.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbbK9zJr2iZmqPH7OLFc8hj-csdasI02roQtTcmpQyc7vQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:103:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:31:\"config:node.type.funding_commit\";i:18;s:30:\"config:node.type.funding_round\";i:19;s:33:\"config:node.type.investor_profile\";i:20;s:25:\"config:node.type.partners\";i:21;s:25:\"config:node.type.programs\";i:22;s:30:\"config:node.type.startup_pitch\";i:23;s:32:\"config:node.type.startup_updates\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:35:\"config:views.view.content_dashboard\";i:27;s:10:\"local_task\";i:28;s:9:\"node:1001\";i:29;s:9:\"node:1002\";i:30;s:9:\"node:1003\";i:31;s:9:\"node:1004\";i:32;s:9:\"node:1005\";i:33;s:9:\"node:1006\";i:34;s:9:\"node:1007\";i:35;s:9:\"node:1008\";i:36;s:9:\"node:1009\";i:37;s:9:\"node:1010\";i:38;s:9:\"node:1011\";i:39;s:9:\"node:1012\";i:40;s:9:\"node:1013\";i:41;s:9:\"node:1014\";i:42;s:9:\"node:1015\";i:43;s:9:\"node:1016\";i:44;s:9:\"node:1017\";i:45;s:9:\"node:1018\";i:46;s:9:\"node:1021\";i:47;s:9:\"node:1022\";i:48;s:9:\"node:1023\";i:49;s:9:\"node:1024\";i:50;s:9:\"node:1025\";i:51;s:9:\"node:1026\";i:52;s:9:\"node:1027\";i:53;s:9:\"node:1028\";i:54;s:9:\"node:1029\";i:55;s:9:\"node:1030\";i:56;s:9:\"node:1031\";i:57;s:9:\"node:1032\";i:58;s:9:\"node:1033\";i:59;s:9:\"node:1034\";i:60;s:9:\"node:1035\";i:61;s:9:\"node:1036\";i:62;s:9:\"node:1037\";i:63;s:9:\"node:1038\";i:64;s:9:\"node:1039\";i:65;s:9:\"node:1040\";i:66;s:9:\"node:1041\";i:67;s:9:\"node:1042\";i:68;s:9:\"node:1043\";i:69;s:9:\"node:1044\";i:70;s:9:\"node:1045\";i:71;s:9:\"node:1046\";i:72;s:9:\"node:1047\";i:73;s:9:\"node:1048\";i:74;s:9:\"node:1049\";i:75;s:9:\"node:1050\";i:76;s:9:\"node:1051\";i:77;s:9:\"node:1052\";i:78;s:9:\"node_list\";i:79;s:8:\"rendered\";i:80;s:6:\"user:1\";i:81;s:9:\"user:1137\";i:82;s:9:\"user:1279\";i:83;s:9:\"user:1284\";i:84;s:9:\"user:1304\";i:85;s:9:\"user:1309\";i:86;s:9:\"user:1313\";i:87;s:9:\"user:1321\";i:88;s:9:\"user:1322\";i:89;s:9:\"user:1328\";i:90;s:9:\"user:1329\";i:91;s:9:\"user:1330\";i:92;s:9:\"user:1335\";i:93;s:9:\"user:1338\";i:94;s:8:\"user:272\";i:95;s:8:\"user:294\";i:96;s:8:\"user:421\";i:97;s:8:\"user:466\";i:98;s:8:\"user:558\";i:99;s:8:\"user:711\";i:100;s:8:\"user:768\";i:101;s:8:\"user:799\";i:102;s:8:\"user:843\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:06:41 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:41262:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"265ToLx5FfrJKqJ3Df1oexVbcX2QyIejbAZhIEst3ZXLmRY9JpYhE8tveGpcUhVSln0EZOSuog\">\n    <title>All Content Dashboard | Buidl.so</title>\n    <css-placeholder token=\"265ToLx5FfrJKqJ3Df1oexVbcX2QyIejbAZhIEst3ZXLmRY9JpYhE8tveGpcUhVSln0EZOSuog\">\n    <js-placeholder token=\"265ToLx5FfrJKqJ3Df1oexVbcX2QyIejbAZhIEst3ZXLmRY9JpYhE8tveGpcUhVSln0EZOSuog\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-content-dashboard has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Content Dashboard</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-content-dashboard view-id-content_dashboard view-display-id-page_1 js-view-dom-id-aa6a31076465ad9b5d08f84110344f262102199a54d217baf073face29e25fa7\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-content-dashboard-page-1\" action=\"/content-dashboard\" method=\"get\" id=\"views-exposed-form-content-dashboard-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      <label for=\"edit-title\" class=\"control-label\">Title</label>\n  \n  \n  <input data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-type js-form-item-type form-group\">\n      <label for=\"edit-type\" class=\"control-label\">Content type</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-type\" class=\"form-select form-control\" id=\"edit-type\" name=\"type\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"article\">Article</option><option\n            value=\"page\">Basic page</option><option\n            value=\"blockchains\">Blockchains</option><option\n            value=\"feedback\">Feedback</option><option\n            value=\"founder_profile\">Founder Profile</option><option\n            value=\"funding_commit\">Funding Commit</option><option\n            value=\"funding_round\">Funding Round</option><option\n            value=\"investor_profile\">Investor Profile</option><option\n            value=\"mentor_profile\">Mentor Profile</option><option\n            value=\"partners\">Partners</option><option\n            value=\"portfolio\">Portfolio</option><option\n            value=\"programs\">Program</option><option\n            value=\"proof_of_value_add\">Proof of value add</option><option\n            value=\"questions\">Questions</option><option\n            value=\"startup_asks\">Startup Asks</option><option\n            value=\"startup_pitch\">Startup Profile</option><option\n            value=\"startup_updates\">Startup Updates</option><option\n            value=\"vouches\">Vouches</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-content-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-content-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th class=\"views-field views-field-title\" scope=\"col\"></th>\n                                      <th id=\"view-type-table-column\" class=\"views-field views-field-type\" scope=\"col\">Content type</th>\n                                      <th id=\"view-uid-table-column\" class=\"views-field views-field-uid\" scope=\"col\">Authored by</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1052\" hreflang=\"en\">Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 03:13</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1338\" hreflang=\"en\">Arka_sg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1050\" hreflang=\"en\">Startup Update by harshal.pradhan@krushna53.com on 08/11/2022 - 15:19</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/test-1\" hreflang=\"en\">test</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1048\" hreflang=\"en\">Startup Update by vaibhavgeek on 08/11/2022 - 12:19</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1046\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 06:00</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1045\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1044\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1043\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:57</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/nexteen\" hreflang=\"en\">Nexteen</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1330\" hreflang=\"en\">Karthiknagapuri</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/kudoszone-0\" hreflang=\"en\">Kudoszone</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/558\" hreflang=\"en\">Kudoszone22</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/daohub\" hreflang=\"en\">DAOHub</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/799\" hreflang=\"en\">ardaerturk</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1040\" hreflang=\"en\">Startup Update by avirajkhare00 on 08/10/2022 - 20:16</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1304\" hreflang=\"en\">avirajkhare00</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/axelar-network\" hreflang=\"en\">Axelar Network</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/843\" hreflang=\"en\">Axelar</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1329\" hreflang=\"en\">Kriti_kg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/medcos\" hreflang=\"en\">medcos</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1328\" hreflang=\"en\">medic@gym</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1036\" hreflang=\"en\">Startup Update by theraushansharma@gmail.com on 08/10/2022 - 14:04</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/466\" hreflang=\"en\">theraushansharma@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1034\" hreflang=\"en\">Startup Update by sarma@crsquare.finance on 08/10/2022 - 09:37</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/421\" hreflang=\"en\">sarma@crsquare.finance</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/pronft\" hreflang=\"en\">ProNFT</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1279\" hreflang=\"en\">guptamamendra@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/weescore\" hreflang=\"en\">WeeScore</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1031\" hreflang=\"en\">Startup Update by ceosuryansh on 08/10/2022 - 05:53</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1137\" hreflang=\"en\">ceosuryansh</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/proton-paymaster\" hreflang=\"en\">Proton Paymaster</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1322\" hreflang=\"en\">mohitjain0920</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1321\" hreflang=\"en\">Shubhamsandeep</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1029\" hreflang=\"en\">Etherbit</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1028\" hreflang=\"en\">WebEngage</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1027\" hreflang=\"en\">CleverTap</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1026\" hreflang=\"en\">Jars CA</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1025\" hreflang=\"en\">Zex PR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1024\" hreflang=\"en\">Freeflow</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1023\" hreflang=\"en\">Solidium Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1022\" hreflang=\"en\">CertiK</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/scatter\" hreflang=\"en\">Scatter</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1284\" hreflang=\"en\">deku007</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1018\" hreflang=\"en\">Startup Update by avirajkhare00 on 08/09/2022 - 12:28</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1304\" hreflang=\"en\">avirajkhare00</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1017\" hreflang=\"en\">Round 1 raised by JadeEmperor on 08/09/2022 - 08:11</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1015\" hreflang=\"en\">Funding type $15000 by Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1014\" hreflang=\"en\">Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1013\" hreflang=\"en\">Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:45</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near-foundation\" hreflang=\"en\">Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1012\" hreflang=\"en\">Funding type $15000 by Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/defiant\" hreflang=\"en\">Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1009\" hreflang=\"en\">Funding type $100000 by Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1007\" hreflang=\"en\">Funding type $20000 by NEAR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near\" hreflang=\"en\">NEAR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1005\" hreflang=\"en\">Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:20</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1004\" hreflang=\"en\">Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:18</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1003\" hreflang=\"en\">Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:50</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/spheron-voucher-program\" hreflang=\"en\">Spheron Voucher Program</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Program        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1309\" hreflang=\"en\">Spheron.Network</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1001\" hreflang=\"en\">Startup Update by ceosuryansh on 08/09/2022 - 04:03</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1137\" hreflang=\"en\">ceosuryansh</a>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?title=&amp;type=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?title=&amp;type=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?title=&amp;type=All&amp;page=15\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"265ToLx5FfrJKqJ3Df1oexVbcX2QyIejbAZhIEst3ZXLmRY9JpYhE8tveGpcUhVSln0EZOSuog\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:3:\"url\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:14:\"url.query_args\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:102:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:31:\"config:node.type.funding_commit\";i:18;s:30:\"config:node.type.funding_round\";i:19;s:33:\"config:node.type.investor_profile\";i:20;s:25:\"config:node.type.partners\";i:21;s:25:\"config:node.type.programs\";i:22;s:30:\"config:node.type.startup_pitch\";i:23;s:32:\"config:node.type.startup_updates\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:35:\"config:views.view.content_dashboard\";i:27;s:10:\"local_task\";i:28;s:9:\"node:1001\";i:29;s:9:\"node:1002\";i:30;s:9:\"node:1003\";i:31;s:9:\"node:1004\";i:32;s:9:\"node:1005\";i:33;s:9:\"node:1006\";i:34;s:9:\"node:1007\";i:35;s:9:\"node:1008\";i:36;s:9:\"node:1009\";i:37;s:9:\"node:1010\";i:38;s:9:\"node:1011\";i:39;s:9:\"node:1012\";i:40;s:9:\"node:1013\";i:41;s:9:\"node:1014\";i:42;s:9:\"node:1015\";i:43;s:9:\"node:1016\";i:44;s:9:\"node:1017\";i:45;s:9:\"node:1018\";i:46;s:9:\"node:1021\";i:47;s:9:\"node:1022\";i:48;s:9:\"node:1023\";i:49;s:9:\"node:1024\";i:50;s:9:\"node:1025\";i:51;s:9:\"node:1026\";i:52;s:9:\"node:1027\";i:53;s:9:\"node:1028\";i:54;s:9:\"node:1029\";i:55;s:9:\"node:1030\";i:56;s:9:\"node:1031\";i:57;s:9:\"node:1032\";i:58;s:9:\"node:1033\";i:59;s:9:\"node:1034\";i:60;s:9:\"node:1035\";i:61;s:9:\"node:1036\";i:62;s:9:\"node:1037\";i:63;s:9:\"node:1038\";i:64;s:9:\"node:1039\";i:65;s:9:\"node:1040\";i:66;s:9:\"node:1041\";i:67;s:9:\"node:1042\";i:68;s:9:\"node:1043\";i:69;s:9:\"node:1044\";i:70;s:9:\"node:1045\";i:71;s:9:\"node:1046\";i:72;s:9:\"node:1047\";i:73;s:9:\"node:1048\";i:74;s:9:\"node:1049\";i:75;s:9:\"node:1050\";i:76;s:9:\"node:1051\";i:77;s:9:\"node:1052\";i:78;s:9:\"node_list\";i:79;s:6:\"user:1\";i:80;s:9:\"user:1137\";i:81;s:9:\"user:1279\";i:82;s:9:\"user:1284\";i:83;s:9:\"user:1304\";i:84;s:9:\"user:1309\";i:85;s:9:\"user:1313\";i:86;s:9:\"user:1321\";i:87;s:9:\"user:1322\";i:88;s:9:\"user:1328\";i:89;s:9:\"user:1329\";i:90;s:9:\"user:1330\";i:91;s:9:\"user:1335\";i:92;s:9:\"user:1338\";i:93;s:8:\"user:272\";i:94;s:8:\"user:294\";i:95;s:8:\"user:421\";i:96;s:8:\"user:466\";i:97;s:8:\"user:558\";i:98;s:8:\"user:768\";i:99;s:8:\"user:799\";i:100;s:8:\"user:843\";i:101;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/content-dashboard\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:18:\"/content-dashboard\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"265ToLx5FfrJKqJ3Df1oexVbcX2QyIejbAZhIEst3ZXLmRY9JpYhE8tveGpcUhVSln0EZOSuog\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"265ToLx5FfrJKqJ3Df1oexVbcX2QyIejbAZhIEst3ZXLmRY9JpYhE8tveGpcUhVSln0EZOSuog\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"265ToLx5FfrJKqJ3Df1oexVbcX2QyIejbAZhIEst3ZXLmRY9JpYhE8tveGpcUhVSln0EZOSuog\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"265ToLx5FfrJKqJ3Df1oexVbcX2QyIejbAZhIEst3ZXLmRY9JpYhE8tveGpcUhVSln0EZOSuog\">\";}}}}',-1,1660280801.558,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:node.type.funding_commit config:node.type.funding_round config:node.type.investor_profile config:node.type.partners config:node.type.programs config:node.type.startup_pitch config:node.type.startup_updates config:system.menu.main config:system.site config:views.view.content_dashboard local_task node:1001 node:1002 node:1003 node:1004 node:1005 node:1006 node:1007 node:1008 node:1009 node:1010 node:1011 node:1012 node:1013 node:1014 node:1015 node:1016 node:1017 node:1018 node:1021 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:1030 node:1031 node:1032 node:1033 node:1034 node:1035 node:1036 node:1037 node:1038 node:1039 node:1040 node:1041 node:1042 node:1043 node:1044 node:1045 node:1046 node:1047 node:1048 node:1049 node:1050 node:1051 node:1052 node_list rendered user:1 user:1137 user:1279 user:1284 user:1304 user:1309 user:1313 user:1321 user:1322 user:1328 user:1329 user:1330 user:1335 user:1338 user:272 user:294 user:421 user:466 user:558 user:711 user:768 user:799 user:843','9912'),('response:[cookies:big_pipe_nojs]=:[languages:language_content]=en:[languages:language_interface]=en:[request_format]=html:[route]=view.content_dashboard.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbbflAo7nVeiGGOg4hNAODJOa75AKpQm4NKv4wIcTmvUPw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:106:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:31:\"config:node.type.funding_commit\";i:18;s:30:\"config:node.type.funding_round\";i:19;s:33:\"config:node.type.investor_profile\";i:20;s:25:\"config:node.type.partners\";i:21;s:26:\"config:node.type.questions\";i:22;s:30:\"config:node.type.startup_pitch\";i:23;s:32:\"config:node.type.startup_updates\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:35:\"config:views.view.content_dashboard\";i:27;s:10:\"local_task\";i:28;s:9:\"node:1008\";i:29;s:9:\"node:1009\";i:30;s:9:\"node:1010\";i:31;s:9:\"node:1011\";i:32;s:9:\"node:1012\";i:33;s:9:\"node:1013\";i:34;s:9:\"node:1014\";i:35;s:9:\"node:1015\";i:36;s:9:\"node:1016\";i:37;s:9:\"node:1017\";i:38;s:9:\"node:1018\";i:39;s:9:\"node:1021\";i:40;s:9:\"node:1022\";i:41;s:9:\"node:1023\";i:42;s:9:\"node:1024\";i:43;s:9:\"node:1025\";i:44;s:9:\"node:1026\";i:45;s:9:\"node:1027\";i:46;s:9:\"node:1028\";i:47;s:9:\"node:1029\";i:48;s:9:\"node:1030\";i:49;s:9:\"node:1031\";i:50;s:9:\"node:1032\";i:51;s:9:\"node:1033\";i:52;s:9:\"node:1034\";i:53;s:9:\"node:1035\";i:54;s:9:\"node:1036\";i:55;s:9:\"node:1037\";i:56;s:9:\"node:1038\";i:57;s:9:\"node:1039\";i:58;s:9:\"node:1040\";i:59;s:9:\"node:1041\";i:60;s:9:\"node:1042\";i:61;s:9:\"node:1043\";i:62;s:9:\"node:1044\";i:63;s:9:\"node:1045\";i:64;s:9:\"node:1046\";i:65;s:9:\"node:1047\";i:66;s:9:\"node:1048\";i:67;s:9:\"node:1049\";i:68;s:9:\"node:1050\";i:69;s:9:\"node:1051\";i:70;s:9:\"node:1052\";i:71;s:9:\"node:1053\";i:72;s:9:\"node:1054\";i:73;s:9:\"node:1055\";i:74;s:9:\"node:1056\";i:75;s:9:\"node:1057\";i:76;s:9:\"node:1058\";i:77;s:9:\"node:1059\";i:78;s:9:\"node_list\";i:79;s:8:\"rendered\";i:80;s:6:\"user:1\";i:81;s:9:\"user:1081\";i:82;s:9:\"user:1137\";i:83;s:9:\"user:1279\";i:84;s:9:\"user:1284\";i:85;s:9:\"user:1304\";i:86;s:9:\"user:1313\";i:87;s:9:\"user:1321\";i:88;s:9:\"user:1322\";i:89;s:9:\"user:1328\";i:90;s:9:\"user:1329\";i:91;s:9:\"user:1330\";i:92;s:9:\"user:1335\";i:93;s:9:\"user:1338\";i:94;s:8:\"user:272\";i:95;s:8:\"user:294\";i:96;s:8:\"user:421\";i:97;s:8:\"user:466\";i:98;s:8:\"user:558\";i:99;s:8:\"user:577\";i:100;s:8:\"user:627\";i:101;s:8:\"user:717\";i:102;s:8:\"user:745\";i:103;s:8:\"user:768\";i:104;s:8:\"user:799\";i:105;s:8:\"user:843\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:40:44 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:41108:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"WEq9byTuhtTZNjI7AJVOB3PCkgnAo5Pt1vwaTlJ-SK8Vul65pn_AavAl4Y-605M-p9XwZznZ3w\">\n    <title>All Content Dashboard | Buidl.so</title>\n    <css-placeholder token=\"WEq9byTuhtTZNjI7AJVOB3PCkgnAo5Pt1vwaTlJ-SK8Vul65pn_AavAl4Y-605M-p9XwZznZ3w\">\n    <js-placeholder token=\"WEq9byTuhtTZNjI7AJVOB3PCkgnAo5Pt1vwaTlJ-SK8Vul65pn_AavAl4Y-605M-p9XwZznZ3w\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-content-dashboard has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">All Content Dashboard</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-content-dashboard view-id-content_dashboard view-display-id-page_1 js-view-dom-id-27133630cb6d3be7edc569deaeef5cd134523c961b934887f997b3052e959d46\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-content-dashboard-page-1\" action=\"/content-dashboard\" method=\"get\" id=\"views-exposed-form-content-dashboard-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      <label for=\"edit-title\" class=\"control-label\">Title</label>\n  \n  \n  <input data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-type js-form-item-type form-group\">\n      <label for=\"edit-type\" class=\"control-label\">Content type</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-type\" class=\"form-select form-control\" id=\"edit-type\" name=\"type\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"article\">Article</option><option\n            value=\"page\">Basic page</option><option\n            value=\"blockchains\">Blockchains</option><option\n            value=\"feedback\">Feedback</option><option\n            value=\"founder_profile\">Founder Profile</option><option\n            value=\"funding_commit\">Funding Commit</option><option\n            value=\"funding_round\">Funding Round</option><option\n            value=\"investor_profile\">Investor Profile</option><option\n            value=\"mentor_profile\">Mentor Profile</option><option\n            value=\"partners\">Partners</option><option\n            value=\"portfolio\">Portfolio</option><option\n            value=\"programs\">Program</option><option\n            value=\"proof_of_value_add\">Proof of value add</option><option\n            value=\"questions\">Questions</option><option\n            value=\"startup_asks\">Startup Asks</option><option\n            value=\"startup_pitch\">Startup Profile</option><option\n            value=\"startup_updates\">Startup Updates</option><option\n            value=\"vouches\">Vouches</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-content-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-content-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th class=\"views-field views-field-title\" scope=\"col\"></th>\n                                      <th id=\"view-type-table-column\" class=\"views-field views-field-type\" scope=\"col\">Content type</th>\n                                      <th id=\"view-uid-table-column\" class=\"views-field views-field-uid\" scope=\"col\">Authored by</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1059\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:07</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1058\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:03</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1057\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:00</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1056\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 11:55</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1054\" hreflang=\"en\">Startup Update by abhi_kuch on 08/12/2022 - 06:23</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/717\" hreflang=\"en\">abhi_kuch</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1053\" hreflang=\"en\">Startup Update by Yugal on 08/12/2022 - 05:57</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/745\" hreflang=\"en\">Yugal</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1081\" hreflang=\"en\">ritzm</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1052\" hreflang=\"en\">Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 03:13</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1338\" hreflang=\"en\">Arka_sg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1050\" hreflang=\"en\">Startup Update by harshal.pradhan@krushna53.com on 08/11/2022 - 15:19</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/test-1\" hreflang=\"en\">test</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1048\" hreflang=\"en\">Startup Update by vaibhavgeek on 08/11/2022 - 12:19</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1046\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 06:00</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1045\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1044\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1043\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:57</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/nexteen\" hreflang=\"en\">Nexteen</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1330\" hreflang=\"en\">Karthiknagapuri</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/kudoszone-0\" hreflang=\"en\">Kudoszone</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/558\" hreflang=\"en\">Kudoszone22</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/daohub\" hreflang=\"en\">DAOHub</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/799\" hreflang=\"en\">ardaerturk</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1040\" hreflang=\"en\">Startup Update by avirajkhare00 on 08/10/2022 - 20:16</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1304\" hreflang=\"en\">avirajkhare00</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/axelar-network\" hreflang=\"en\">Axelar Network</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/843\" hreflang=\"en\">Axelar</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1329\" hreflang=\"en\">Kriti_kg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/medcos\" hreflang=\"en\">medcos</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1328\" hreflang=\"en\">medic@gym</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1036\" hreflang=\"en\">Startup Update by theraushansharma@gmail.com on 08/10/2022 - 14:04</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/466\" hreflang=\"en\">theraushansharma@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1034\" hreflang=\"en\">Startup Update by sarma@crsquare.finance on 08/10/2022 - 09:37</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/421\" hreflang=\"en\">sarma@crsquare.finance</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/pronft\" hreflang=\"en\">ProNFT</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1279\" hreflang=\"en\">guptamamendra@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/weescore\" hreflang=\"en\">WeeScore</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1031\" hreflang=\"en\">Startup Update by ceosuryansh on 08/10/2022 - 05:53</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1137\" hreflang=\"en\">ceosuryansh</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/proton-paymaster\" hreflang=\"en\">Proton Paymaster</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1322\" hreflang=\"en\">mohitjain0920</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1321\" hreflang=\"en\">Shubhamsandeep</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1029\" hreflang=\"en\">Etherbit</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1028\" hreflang=\"en\">WebEngage</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1027\" hreflang=\"en\">CleverTap</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1026\" hreflang=\"en\">Jars CA</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1025\" hreflang=\"en\">Zex PR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1024\" hreflang=\"en\">Freeflow</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1023\" hreflang=\"en\">Solidium Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1022\" hreflang=\"en\">CertiK</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/scatter\" hreflang=\"en\">Scatter</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1284\" hreflang=\"en\">deku007</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1018\" hreflang=\"en\">Startup Update by avirajkhare00 on 08/09/2022 - 12:28</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1304\" hreflang=\"en\">avirajkhare00</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1017\" hreflang=\"en\">Round 1 raised by JadeEmperor on 08/09/2022 - 08:11</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1015\" hreflang=\"en\">Funding type $15000 by Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1014\" hreflang=\"en\">Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1013\" hreflang=\"en\">Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:45</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1012\" hreflang=\"en\">Funding type $15000 by Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near-foundation\" hreflang=\"en\">Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1009\" hreflang=\"en\">Funding type $100000 by Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/defiant\" hreflang=\"en\">Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?title=&amp;type=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?title=&amp;type=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?title=&amp;type=All&amp;page=15\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"WEq9byTuhtTZNjI7AJVOB3PCkgnAo5Pt1vwaTlJ-SK8Vul65pn_AavAl4Y-605M-p9XwZznZ3w\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:3:\"url\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:14:\"url.query_args\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:10:\"user.roles\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:105:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:31:\"config:node.type.funding_commit\";i:18;s:30:\"config:node.type.funding_round\";i:19;s:33:\"config:node.type.investor_profile\";i:20;s:25:\"config:node.type.partners\";i:21;s:26:\"config:node.type.questions\";i:22;s:30:\"config:node.type.startup_pitch\";i:23;s:32:\"config:node.type.startup_updates\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:35:\"config:views.view.content_dashboard\";i:27;s:10:\"local_task\";i:28;s:9:\"node:1008\";i:29;s:9:\"node:1009\";i:30;s:9:\"node:1010\";i:31;s:9:\"node:1011\";i:32;s:9:\"node:1012\";i:33;s:9:\"node:1013\";i:34;s:9:\"node:1014\";i:35;s:9:\"node:1015\";i:36;s:9:\"node:1016\";i:37;s:9:\"node:1017\";i:38;s:9:\"node:1018\";i:39;s:9:\"node:1021\";i:40;s:9:\"node:1022\";i:41;s:9:\"node:1023\";i:42;s:9:\"node:1024\";i:43;s:9:\"node:1025\";i:44;s:9:\"node:1026\";i:45;s:9:\"node:1027\";i:46;s:9:\"node:1028\";i:47;s:9:\"node:1029\";i:48;s:9:\"node:1030\";i:49;s:9:\"node:1031\";i:50;s:9:\"node:1032\";i:51;s:9:\"node:1033\";i:52;s:9:\"node:1034\";i:53;s:9:\"node:1035\";i:54;s:9:\"node:1036\";i:55;s:9:\"node:1037\";i:56;s:9:\"node:1038\";i:57;s:9:\"node:1039\";i:58;s:9:\"node:1040\";i:59;s:9:\"node:1041\";i:60;s:9:\"node:1042\";i:61;s:9:\"node:1043\";i:62;s:9:\"node:1044\";i:63;s:9:\"node:1045\";i:64;s:9:\"node:1046\";i:65;s:9:\"node:1047\";i:66;s:9:\"node:1048\";i:67;s:9:\"node:1049\";i:68;s:9:\"node:1050\";i:69;s:9:\"node:1051\";i:70;s:9:\"node:1052\";i:71;s:9:\"node:1053\";i:72;s:9:\"node:1054\";i:73;s:9:\"node:1055\";i:74;s:9:\"node:1056\";i:75;s:9:\"node:1057\";i:76;s:9:\"node:1058\";i:77;s:9:\"node:1059\";i:78;s:9:\"node_list\";i:79;s:6:\"user:1\";i:80;s:9:\"user:1081\";i:81;s:9:\"user:1137\";i:82;s:9:\"user:1279\";i:83;s:9:\"user:1284\";i:84;s:9:\"user:1304\";i:85;s:9:\"user:1313\";i:86;s:9:\"user:1321\";i:87;s:9:\"user:1322\";i:88;s:9:\"user:1328\";i:89;s:9:\"user:1329\";i:90;s:9:\"user:1330\";i:91;s:9:\"user:1335\";i:92;s:9:\"user:1338\";i:93;s:8:\"user:272\";i:94;s:8:\"user:294\";i:95;s:8:\"user:421\";i:96;s:8:\"user:466\";i:97;s:8:\"user:558\";i:98;s:8:\"user:627\";i:99;s:8:\"user:717\";i:100;s:8:\"user:745\";i:101;s:8:\"user:768\";i:102;s:8:\"user:799\";i:103;s:8:\"user:843\";i:104;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/content-dashboard\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:18:\"/content-dashboard\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"WEq9byTuhtTZNjI7AJVOB3PCkgnAo5Pt1vwaTlJ-SK8Vul65pn_AavAl4Y-605M-p9XwZznZ3w\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"WEq9byTuhtTZNjI7AJVOB3PCkgnAo5Pt1vwaTlJ-SK8Vul65pn_AavAl4Y-605M-p9XwZznZ3w\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"WEq9byTuhtTZNjI7AJVOB3PCkgnAo5Pt1vwaTlJ-SK8Vul65pn_AavAl4Y-605M-p9XwZznZ3w\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"WEq9byTuhtTZNjI7AJVOB3PCkgnAo5Pt1vwaTlJ-SK8Vul65pn_AavAl4Y-605M-p9XwZznZ3w\">\";}}}}',-1,1660308044.141,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:node.type.funding_commit config:node.type.funding_round config:node.type.investor_profile config:node.type.partners config:node.type.questions config:node.type.startup_pitch config:node.type.startup_updates config:system.menu.main config:system.site config:views.view.content_dashboard local_task node:1008 node:1009 node:1010 node:1011 node:1012 node:1013 node:1014 node:1015 node:1016 node:1017 node:1018 node:1021 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:1030 node:1031 node:1032 node:1033 node:1034 node:1035 node:1036 node:1037 node:1038 node:1039 node:1040 node:1041 node:1042 node:1043 node:1044 node:1045 node:1046 node:1047 node:1048 node:1049 node:1050 node:1051 node:1052 node:1053 node:1054 node:1055 node:1056 node:1057 node:1058 node:1059 node_list rendered user:1 user:1081 user:1137 user:1279 user:1284 user:1304 user:1313 user:1321 user:1322 user:1328 user:1329 user:1330 user:1335 user:1338 user:272 user:294 user:421 user:466 user:558 user:577 user:627 user:717 user:745 user:768 user:799 user:843','10024'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical0b41770ef9afe53aeebb45acb0b56dda70143d9c99bd14a8d8e440c4b4bRdKvjeq28FoK_vnmefVfSwu8AvIVEVDquSlV5sQUneE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:644\";i:23;s:9:\"node_view\";i:24;s:8:\"rendered\";i:25;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:23:10 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:56425:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"W7zai51gfnjoQ7IjA3wb_GdRq5Z07CBowvC5rN4OgvzamiAioP2Li2YzTxkoLsClE6gtG8qDww\">\n    <title>Buidl.so Usage Terms and Conditions | Buidl.so</title>\n    <css-placeholder token=\"W7zai51gfnjoQ7IjA3wb_GdRq5Z07CBowvC5rN4OgvzamiAioP2Li2YzTxkoLsClE6gtG8qDww\">\n    <js-placeholder token=\"W7zai51gfnjoQ7IjA3wb_GdRq5Z07CBowvC5rN4OgvzamiAioP2Li2YzTxkoLsClE6gtG8qDww\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Buidl.so Usage Terms and Conditions </span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"644\" role=\"article\" about=\"/node/644\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Buidl.so Usage Terms and Conditions \" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights. </span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\n\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"W7zai51gfnjoQ7IjA3wb_GdRq5Z07CBowvC5rN4OgvzamiAioP2Li2YzTxkoLsClE6gtG8qDww\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:644\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";i:25;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:9:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/644\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/644\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/644\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"W7zai51gfnjoQ7IjA3wb_GdRq5Z07CBowvC5rN4OgvzamiAioP2Li2YzTxkoLsClE6gtG8qDww\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"W7zai51gfnjoQ7IjA3wb_GdRq5Z07CBowvC5rN4OgvzamiAioP2Li2YzTxkoLsClE6gtG8qDww\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"W7zai51gfnjoQ7IjA3wb_GdRq5Z07CBowvC5rN4OgvzamiAioP2Li2YzTxkoLsClE6gtG8qDww\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"W7zai51gfnjoQ7IjA3wb_GdRq5Z07CBowvC5rN4OgvzamiAioP2Li2YzTxkoLsClE6gtG8qDww\">\";}}}}',-1,1660314190.728,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:644 node_view rendered user:1','6150');
INSERT INTO `bdta_cache_dynamic_page_cache` VALUES ('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonical0b41770ef9afe53aeebb45acb0b56dda70143d9c99bd14a8d8e440c4b4bmxSvIzrbmFOJwa20szYp2amIZGaoZG0lwEFlIvrtivY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:644\";i:23;s:9:\"node_view\";i:24;s:8:\"rendered\";i:25;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 07:07:04 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:56425:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"ArbJyOgfKZD-94-CfnMoYaTWWMZGpKUAHPXXrMj4hQchfRlc-DbxDv75m_zp1Ji2zRG8bJGlxA\">\n    <title>Buidl.so Usage Terms and Conditions | Buidl.so</title>\n    <css-placeholder token=\"ArbJyOgfKZD-94-CfnMoYaTWWMZGpKUAHPXXrMj4hQchfRlc-DbxDv75m_zp1Ji2zRG8bJGlxA\">\n    <js-placeholder token=\"ArbJyOgfKZD-94-CfnMoYaTWWMZGpKUAHPXXrMj4hQchfRlc-DbxDv75m_zp1Ji2zRG8bJGlxA\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Buidl.so Usage Terms and Conditions </span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"644\" role=\"article\" about=\"/node/644\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Buidl.so Usage Terms and Conditions \" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights. </span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\n\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"ArbJyOgfKZD-94-CfnMoYaTWWMZGpKUAHPXXrMj4hQchfRlc-DbxDv75m_zp1Ji2zRG8bJGlxA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:644\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";i:25;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:9:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/644\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/644\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/644\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"ArbJyOgfKZD-94-CfnMoYaTWWMZGpKUAHPXXrMj4hQchfRlc-DbxDv75m_zp1Ji2zRG8bJGlxA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"ArbJyOgfKZD-94-CfnMoYaTWWMZGpKUAHPXXrMj4hQchfRlc-DbxDv75m_zp1Ji2zRG8bJGlxA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"ArbJyOgfKZD-94-CfnMoYaTWWMZGpKUAHPXXrMj4hQchfRlc-DbxDv75m_zp1Ji2zRG8bJGlxA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"ArbJyOgfKZD-94-CfnMoYaTWWMZGpKUAHPXXrMj4hQchfRlc-DbxDv75m_zp1Ji2zRG8bJGlxA\">\";}}}}',-1,1660288024.547,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:644 node_view rendered user:1','6141'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158fWGr0iwrpWiXvsVF6sw2OmLVOSFulqYT4OIXbrjPrhRg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:8:\"rendered\";i:25;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 18:30:33 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:4926:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"MsMvNP9YXr06XtAtOZtM_L8sWtBuMFqw7i9WEch25ASjaUxcJ6Jn8Kw6Ej6OC73HfQE1EZMevA\">\n    <title>Access Denied | Buidl.so</title>\n    <css-placeholder token=\"MsMvNP9YXr06XtAtOZtM_L8sWtBuMFqw7i9WEch25ASjaUxcJ6Jn8Kw6Ej6OC73HfQE1EZMevA\">\n    <js-placeholder token=\"MsMvNP9YXr06XtAtOZtM_L8sWtBuMFqw7i9WEch25ASjaUxcJ6Jn8Kw6Ej6OC73HfQE1EZMevA\">\n  </head>\n  <body class=\"path-admin page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Access Denied</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"MsMvNP9YXr06XtAtOZtM_L8sWtBuMFqw7i9WEch25ASjaUxcJ6Jn8Kw6Ej6OC73HfQE1EZMevA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";i:25;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:9:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"MsMvNP9YXr06XtAtOZtM_L8sWtBuMFqw7i9WEch25ASjaUxcJ6Jn8Kw6Ej6OC73HfQE1EZMevA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"MsMvNP9YXr06XtAtOZtM_L8sWtBuMFqw7i9WEch25ASjaUxcJ6Jn8Kw6Ej6OC73HfQE1EZMevA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"MsMvNP9YXr06XtAtOZtM_L8sWtBuMFqw7i9WEch25ASjaUxcJ6Jn8Kw6Ej6OC73HfQE1EZMevA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"MsMvNP9YXr06XtAtOZtM_L8sWtBuMFqw7i9WEch25ASjaUxcJ6Jn8Kw6Ej6OC73HfQE1EZMevA\">\";}}}}',-1,1660242633.234,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:514 node_view rendered user:1','6118'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[sess3VxmsLf4RUHgIlpMGIG-svnZ9h7Dr42tu_Qqo5zTA2g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 16:15:39 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3964:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"ZSf9lXR5h_TwWRZnwJkeUBg9CEDqpa9zZj77x-6sSjJsz1CnhEd4TZ-pPN7guQZ0iJm0h_8UQQ\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"ZSf9lXR5h_TwWRZnwJkeUBg9CEDqpa9zZj77x-6sSjJsz1CnhEd4TZ-pPN7guQZ0iJm0h_8UQQ\">\n    <js-placeholder token=\"ZSf9lXR5h_TwWRZnwJkeUBg9CEDqpa9zZj77x-6sSjJsz1CnhEd4TZ-pPN7guQZ0iJm0h_8UQQ\">\n  </head>\n  <body class=\"path-well-known has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"ZSf9lXR5h_TwWRZnwJkeUBg9CEDqpa9zZj77x-6sSjJsz1CnhEd4TZ-pPN7guQZ0iJm0h_8UQQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"ZSf9lXR5h_TwWRZnwJkeUBg9CEDqpa9zZj77x-6sSjJsz1CnhEd4TZ-pPN7guQZ0iJm0h_8UQQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"ZSf9lXR5h_TwWRZnwJkeUBg9CEDqpa9zZj77x-6sSjJsz1CnhEd4TZ-pPN7guQZ0iJm0h_8UQQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"ZSf9lXR5h_TwWRZnwJkeUBg9CEDqpa9zZj77x-6sSjJsz1CnhEd4TZ-pPN7guQZ0iJm0h_8UQQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"ZSf9lXR5h_TwWRZnwJkeUBg9CEDqpa9zZj77x-6sSjJsz1CnhEd4TZ-pPN7guQZ0iJm0h_8UQQ\">\";}}}}',-1,1660320939.940,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4870'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[sessUkawi1qM_lUuxh1jsUXOl_SfpZkB_NllKHaxOQGGqng',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 18:12:10 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3961:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"J4QcpiW515Lc9KBvv4u4w4dXaPYq7TVURmlJ3s47VF0f9CjrPPdA8Z371wnQ9Ju9yKTPSn2jcQ\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"J4QcpiW515Lc9KBvv4u4w4dXaPYq7TVURmlJ3s47VF0f9CjrPPdA8Z371wnQ9Ju9yKTPSn2jcQ\">\n    <js-placeholder token=\"J4QcpiW515Lc9KBvv4u4w4dXaPYq7TVURmlJ3s47VF0f9CjrPPdA8Z371wnQ9Ju9yKTPSn2jcQ\">\n  </head>\n  <body class=\"path-program has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"J4QcpiW515Lc9KBvv4u4w4dXaPYq7TVURmlJ3s47VF0f9CjrPPdA8Z371wnQ9Ju9yKTPSn2jcQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"J4QcpiW515Lc9KBvv4u4w4dXaPYq7TVURmlJ3s47VF0f9CjrPPdA8Z371wnQ9Ju9yKTPSn2jcQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"J4QcpiW515Lc9KBvv4u4w4dXaPYq7TVURmlJ3s47VF0f9CjrPPdA8Z371wnQ9Ju9yKTPSn2jcQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"J4QcpiW515Lc9KBvv4u4w4dXaPYq7TVURmlJ3s47VF0f9CjrPPdA8Z371wnQ9Ju9yKTPSn2jcQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"J4QcpiW515Lc9KBvv4u4w4dXaPYq7TVURmlJ3s47VF0f9CjrPPdA8Z371wnQ9Ju9yKTPSn2jcQ\">\";}}}}',-1,1660327930.231,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4870'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[sessWTpGz2K4p-d9rmtIDXgM6T34XDWDSjpwGbAPXoj1ct4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 21:01:28 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3965:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"D3_doL9XgNY3MHRhPn1Xfxyf-cuQc1G_Vx6r6gVTeJFyw2h2Sy9b2Q5K3ZVoQgaizgX6zSqx4Q\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"D3_doL9XgNY3MHRhPn1Xfxyf-cuQc1G_Vx6r6gVTeJFyw2h2Sy9b2Q5K3ZVoQgaizgX6zSqx4Q\">\n    <js-placeholder token=\"D3_doL9XgNY3MHRhPn1Xfxyf-cuQc1G_Vx6r6gVTeJFyw2h2Sy9b2Q5K3ZVoQgaizgX6zSqx4Q\">\n  </head>\n  <body class=\"path-sitemapsxml has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"D3_doL9XgNY3MHRhPn1Xfxyf-cuQc1G_Vx6r6gVTeJFyw2h2Sy9b2Q5K3ZVoQgaizgX6zSqx4Q\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"D3_doL9XgNY3MHRhPn1Xfxyf-cuQc1G_Vx6r6gVTeJFyw2h2Sy9b2Q5K3ZVoQgaizgX6zSqx4Q\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"D3_doL9XgNY3MHRhPn1Xfxyf-cuQc1G_Vx6r6gVTeJFyw2h2Sy9b2Q5K3ZVoQgaizgX6zSqx4Q\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"D3_doL9XgNY3MHRhPn1Xfxyf-cuQc1G_Vx6r6gVTeJFyw2h2Sy9b2Q5K3ZVoQgaizgX6zSqx4Q\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"D3_doL9XgNY3MHRhPn1Xfxyf-cuQc1G_Vx6r6gVTeJFyw2h2Sy9b2Q5K3ZVoQgaizgX6zSqx4Q\">\";}}}}',-1,1660251688.701,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4854'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[sessbtHoNxJzXEebdlPnhsqpy6_lXf9mlGf3P6cCsiJlc8Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 07:40:59 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3964:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"onCSPvPxsrsEmi6CRoeSpTw1gVVgVd1BeTyezk4Tix1_5ZMb7WPotQePBvI3_BsMm8WuWC6O0w\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"onCSPvPxsrsEmi6CRoeSpTw1gVVgVd1BeTyezk4Tix1_5ZMb7WPotQePBvI3_BsMm8WuWC6O0w\">\n    <js-placeholder token=\"onCSPvPxsrsEmi6CRoeSpTw1gVVgVd1BeTyezk4Tix1_5ZMb7WPotQePBvI3_BsMm8WuWC6O0w\">\n  </head>\n  <body class=\"path-well-known has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"onCSPvPxsrsEmi6CRoeSpTw1gVVgVd1BeTyezk4Tix1_5ZMb7WPotQePBvI3_BsMm8WuWC6O0w\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"onCSPvPxsrsEmi6CRoeSpTw1gVVgVd1BeTyezk4Tix1_5ZMb7WPotQePBvI3_BsMm8WuWC6O0w\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"onCSPvPxsrsEmi6CRoeSpTw1gVVgVd1BeTyezk4Tix1_5ZMb7WPotQePBvI3_BsMm8WuWC6O0w\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"onCSPvPxsrsEmi6CRoeSpTw1gVVgVd1BeTyezk4Tix1_5ZMb7WPotQePBvI3_BsMm8WuWC6O0w\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"onCSPvPxsrsEmi6CRoeSpTw1gVVgVd1BeTyezk4Tix1_5ZMb7WPotQePBvI3_BsMm8WuWC6O0w\">\";}}}}',-1,1660290060.000,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4864'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[sessfy7AvF9if-j_oKJIpDaANj74sZHgFT_aNfQ3b4R9AAQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 19:53:23 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3964:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"I9NJlDw9iGM4AtcjaG5IttN8rPuffXTBQZrZWZnABcvJRbqRuq2lKsyXVPxGm0xNhCe3t0csvQ\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"I9NJlDw9iGM4AtcjaG5IttN8rPuffXTBQZrZWZnABcvJRbqRuq2lKsyXVPxGm0xNhCe3t0csvQ\">\n    <js-placeholder token=\"I9NJlDw9iGM4AtcjaG5IttN8rPuffXTBQZrZWZnABcvJRbqRuq2lKsyXVPxGm0xNhCe3t0csvQ\">\n  </head>\n  <body class=\"path-sitemapxml has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"I9NJlDw9iGM4AtcjaG5IttN8rPuffXTBQZrZWZnABcvJRbqRuq2lKsyXVPxGm0xNhCe3t0csvQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"I9NJlDw9iGM4AtcjaG5IttN8rPuffXTBQZrZWZnABcvJRbqRuq2lKsyXVPxGm0xNhCe3t0csvQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"I9NJlDw9iGM4AtcjaG5IttN8rPuffXTBQZrZWZnABcvJRbqRuq2lKsyXVPxGm0xNhCe3t0csvQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"I9NJlDw9iGM4AtcjaG5IttN8rPuffXTBQZrZWZnABcvJRbqRuq2lKsyXVPxGm0xNhCe3t0csvQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"I9NJlDw9iGM4AtcjaG5IttN8rPuffXTBQZrZWZnABcvJRbqRuq2lKsyXVPxGm0xNhCe3t0csvQ\">\";}}}}',-1,1660247603.318,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4854'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[sesshJwoT85cSQMvgcOVOZcjp_lAEA-dz3RThlhGKLkuA2E',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:22:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:24:\"config:system.menu.admin\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:10:\"local_task\";i:21;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 09:17:07 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:10780:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"4lvoOuNBqLaqEoPUZE5WWGQebG_Fvj1-1TVdW1YcCOZRQxT2KnO48Mx1bkd3h4s7oNHwblhINw\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"4lvoOuNBqLaqEoPUZE5WWGQebG_Fvj1-1TVdW1YcCOZRQxT2KnO48Mx1bkd3h4s7oNHwblhINw\">\n    <js-placeholder token=\"4lvoOuNBqLaqEoPUZE5WWGQebG_Fvj1-1TVdW1YcCOZRQxT2KnO48Mx1bkd3h4s7oNHwblhINw\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-admin has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/content\" title=\"Find and manage content.\" id=\"toolbar-link-system-admin_content\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" id=\"toolbar-link-system-admin_structure\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" id=\"toolbar-link-system-themes_page\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" id=\"toolbar-link-system-modules_list\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/config\" title=\"Administer settings.\" id=\"toolbar-link-system-admin_config\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" id=\"toolbar-link-entity-user-collection\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" id=\"toolbar-link-system-admin_reports\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" id=\"toolbar-link-help-main\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"js-quickedit-page-title page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"4lvoOuNBqLaqEoPUZE5WWGQebG_Fvj1-1TVdW1YcCOZRQxT2KnO48Mx1bkd3h4s7oNHwblhINw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";}s:12:\"\0*\0cacheTags\";a:22:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:24:\"config:system.menu.admin\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:10:\"local_task\";i:21;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:17:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"contextual/drupal.contextual-links\";i:2;s:34:\"buidlerstribe_bootstrap/css_editor\";i:3;s:33:\"google_analytics/google_analytics\";i:4;s:19:\"quickedit/quickedit\";i:5;s:11:\"system/base\";i:6;s:15:\"bootstrap/theme\";i:7;s:23:\"core/drupal.active-link\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:9:\"tour/tour\";i:14;s:36:\"contextual/drupal.contextual-toolbar\";i:15;s:24:\"shortcut/drupal.shortcut\";i:16;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:36:\"0; URL=/big_pipe/no-js?destination=/\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"4lvoOuNBqLaqEoPUZE5WWGQebG_Fvj1-1TVdW1YcCOZRQxT2KnO48Mx1bkd3h4s7oNHwblhINw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"4lvoOuNBqLaqEoPUZE5WWGQebG_Fvj1-1TVdW1YcCOZRQxT2KnO48Mx1bkd3h4s7oNHwblhINw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"4lvoOuNBqLaqEoPUZE5WWGQebG_Fvj1-1TVdW1YcCOZRQxT2KnO48Mx1bkd3h4s7oNHwblhINw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"4lvoOuNBqLaqEoPUZE5WWGQebG_Fvj1-1TVdW1YcCOZRQxT2KnO48Mx1bkd3h4s7oNHwblhINw\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"RrhnGWP5XaDUnHSNiz1WEYsC47jvNpJp60rBmu3qvi0\";}}s:12:\"placeholders\";a:4:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660295827.463,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.admin config:system.menu.main config:system.site local_task rendered','6949'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[sesslxgB1HOI24gDvVesqnutK7mAbVW3zxxMkloH0j_5MVg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 06:32:11 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3964:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"-POkD3SrDhe1mmp2i5kdCQfOOXiGHVtlRQB7TS2RE-lkBIMwL4Eqqk6IrUVduvjks0wloT9GlA\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"-POkD3SrDhe1mmp2i5kdCQfOOXiGHVtlRQB7TS2RE-lkBIMwL4Eqqk6IrUVduvjks0wloT9GlA\">\n    <js-placeholder token=\"-POkD3SrDhe1mmp2i5kdCQfOOXiGHVtlRQB7TS2RE-lkBIMwL4Eqqk6IrUVduvjks0wloT9GlA\">\n  </head>\n  <body class=\"path-sitemapxml has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"-POkD3SrDhe1mmp2i5kdCQfOOXiGHVtlRQB7TS2RE-lkBIMwL4Eqqk6IrUVduvjks0wloT9GlA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"-POkD3SrDhe1mmp2i5kdCQfOOXiGHVtlRQB7TS2RE-lkBIMwL4Eqqk6IrUVduvjks0wloT9GlA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"-POkD3SrDhe1mmp2i5kdCQfOOXiGHVtlRQB7TS2RE-lkBIMwL4Eqqk6IrUVduvjks0wloT9GlA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"-POkD3SrDhe1mmp2i5kdCQfOOXiGHVtlRQB7TS2RE-lkBIMwL4Eqqk6IrUVduvjks0wloT9GlA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"-POkD3SrDhe1mmp2i5kdCQfOOXiGHVtlRQB7TS2RE-lkBIMwL4Eqqk6IrUVduvjks0wloT9GlA\">\";}}}}',-1,1660285931.516,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4864'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[sessn72yKh_vfcuPr2wX7GuUOxI8QD9OyI8lvBrkUL-4GGs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 09:16:44 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3961:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"m_LmgfJBUX1aWdE0J15kdRwhlCxwDk4Eg1mFHqK07s7jIu5igCtI5e5N0dVbQwjgjW8SjizVRA\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"m_LmgfJBUX1aWdE0J15kdRwhlCxwDk4Eg1mFHqK07s7jIu5igCtI5e5N0dVbQwjgjW8SjizVRA\">\n    <js-placeholder token=\"m_LmgfJBUX1aWdE0J15kdRwhlCxwDk4Eg1mFHqK07s7jIu5igCtI5e5N0dVbQwjgjW8SjizVRA\">\n  </head>\n  <body class=\"path-program has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"m_LmgfJBUX1aWdE0J15kdRwhlCxwDk4Eg1mFHqK07s7jIu5igCtI5e5N0dVbQwjgjW8SjizVRA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:21:\"user.node_grants:view\";i:11;s:16:\"user.permissions\";i:12;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"m_LmgfJBUX1aWdE0J15kdRwhlCxwDk4Eg1mFHqK07s7jIu5igCtI5e5N0dVbQwjgjW8SjizVRA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"m_LmgfJBUX1aWdE0J15kdRwhlCxwDk4Eg1mFHqK07s7jIu5igCtI5e5N0dVbQwjgjW8SjizVRA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"m_LmgfJBUX1aWdE0J15kdRwhlCxwDk4Eg1mFHqK07s7jIu5igCtI5e5N0dVbQwjgjW8SjizVRA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"m_LmgfJBUX1aWdE0J15kdRwhlCxwDk4Eg1mFHqK07s7jIu5igCtI5e5N0dVbQwjgjW8SjizVRA\">\";}}}}',-1,1660295804.705,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4864'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonical512b8a4fe561804fc0d162eb9cb032d45a7b315cc25b462e401c7a5b3cd7af46:[session.exists]=0:[theme]=b0DHiZhLtesJgWMnUbQsYnRhBaU9NrKbZN-Vw8c_hIQo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:8:\"node:918\";i:22;s:9:\"node_view\";i:23;s:8:\"rendered\";i:24;s:9:\"user:1179\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 01:45:23 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:9042:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"8zIvbYZOylnKEItSnPIlW9T8CnjXwojlVClmeNHhzM0U7PwQsCaBbgZB4PLhqKHOCeo4C05Y1Q\">\n    <title>Risperdal: Price Consta Antipsychotic Medications | Buidl.so</title>\n    <css-placeholder token=\"8zIvbYZOylnKEItSnPIlW9T8CnjXwojlVClmeNHhzM0U7PwQsCaBbgZB4PLhqKHOCeo4C05Y1Q\">\n    <js-placeholder token=\"8zIvbYZOylnKEItSnPIlW9T8CnjXwojlVClmeNHhzM0U7PwQsCaBbgZB4PLhqKHOCeo4C05Y1Q\">\n  </head>\n  <body class=\"path-node page-node-type-startup-asks has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span>Risperdal: Price Consta Antipsychotic Medications</span>\n</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"918\" role=\"article\" about=\"/node/918\" class=\"startup-asks full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n    \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\">Looking for a risperdal? Not a problem! \nEnter Site &gt;&gt;&gt;    http://newcenturyera.com/med/risperdal    &lt;&lt;&lt; \nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\nTags:\nlooking for discount on risperdal\ncod risperdal no prescription\nbuy cheap risperdal 0\nwithout prescription risperdal pills\nmexican risperdal order online\ncan i buy risperdal\nbuy risperdal tab fedex\nprijzen risperdal order now\nrisperdal prescriptions buy nldva\nlicensed pharmacy for risperdal\nwellbutrin no prescription risperdal\nrisperdal cheap india pharmacy\nbuy easy risperdal in southampton\nfind buy risperdal cod saturday\nonline risperdal price jcb\ncan i order risperdal\nrisperdal 1mg paypal no script\ndiscount risperdal prescription drug\nwhere to buy next risperdal\npurchase risperdal nevada\nwant to buy risperdal tennessee\nrisperdal generic lowest price\ncheap risperdal online risperdal\nhow to purchase risperdal\nwhen does risperdal go generic\nwant to purchase risperdal\nhow to buy risperdal pharmaceutical\nbuy cheap risperdal without pre\nbuy risperdal in kansas\nrisperdal sr prescriptions buy\ngeneric risperdal online store michigan\norder risperdal citrate express courier\nno prescription risperdal store\nwant to order risperdal\ncan i purchase risperdal\nbest place buy risperdal\nbuy risperdal in peru\nrisperdal discount pharmacy fast shipping\norder risperdal from canada\nrisperdal hydrocortisone canada buy neo\nlow cost risperdal online 1dlwe\ncheap risperdal epilepsy online tablets\nno prescription risperdal boston http://drugmedsmedia.top/risperdal\npurchase risperdal medication without rx\nfast shipping no prescription risperdal\nbuy risperdal with masterc\ndiscount risperdal orde\napotheke order risperdal generic cheapest\novernight risperdal cod on\nwant to buy risperdal\nwhere to buy risperdal lassen\ncheap risperdal express courier\nrisperdal us pharmacy no prescription\norder the cheapest risperdal online\nsinequan no prescription risperdal\nbuy risperdal europe no prescription\nrisperdal shipped cod only\norder risperdal at lowest\nbuy risperdal overnightdoes risperdal expire\nwhere to order next risperdal\nto buy risperdal otc\nprice risperdal consta antipsychotic medications\nrisperdal or generic\nwhere to purchase next risperdal\npurchase risperdal delivery\nno prescription risperdal online tablet\nwhere can i buy risperdal\nrisperdal 2mg tablets fedex delivery\norder risperdal online can you\nno prescription risperdal visa\nbest buy online risperidone risperdal\npharmacy no prescription risperdal\nnon presciption risperdal no script\nhow to order risperdal\nbuy risperdal overnight free delivery\nhow to buy risperdal\nHe earned his business management degree at the Ateneo de Manila University, one with the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians raises by 32 percent inside the 2010-20 decade.  Another reason many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \n\nHave you checked to determine if you happen to be eligible for public medical insurance programs.  Therefore, online transactions regarding the medicine becomes the order with the day that\'s why believe that an immediate need to possess a pharmacy merchant card account.  Part of this improvement in national health originates from conscious adjustments to lifestyle ,but some is also attributable on the availability of health enhancing medications.  \n\nShop and compare the offered when compared to the local pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  The unsolicited email on this image includes a link with a pharmacy website.  \n\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Screaming, yelling, demanding things, or being rude can\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \n\nA reputable company such as Canada Drug Center won\'t divulge your personal information to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  Their recommendations about medicines and dosages needs to be adopted on, that they can need to get acquainted with medicines and that is certainly consequences.</div>\n      \n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"8zIvbYZOylnKEItSnPIlW9T8CnjXwojlVClmeNHhzM0U7PwQsCaBbgZB4PLhqKHOCeo4C05Y1Q\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:16:\"user.permissions\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:8:\"node:918\";i:22;s:9:\"node_view\";i:23;s:9:\"user:1179\";i:24;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/918\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/918\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/918\";}i:1;b:1;}}s:12:\"placeholders\";a:2:{s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"8zIvbYZOylnKEItSnPIlW9T8CnjXwojlVClmeNHhzM0U7PwQsCaBbgZB4PLhqKHOCeo4C05Y1Q\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"8zIvbYZOylnKEItSnPIlW9T8CnjXwojlVClmeNHhzM0U7PwQsCaBbgZB4PLhqKHOCeo4C05Y1Q\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"8zIvbYZOylnKEItSnPIlW9T8CnjXwojlVClmeNHhzM0U7PwQsCaBbgZB4PLhqKHOCeo4C05Y1Q\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"8zIvbYZOylnKEItSnPIlW9T8CnjXwojlVClmeNHhzM0U7PwQsCaBbgZB4PLhqKHOCeo4C05Y1Q\">\";}}}}',-1,1660268723.679,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site node:918 node_view rendered user:1179','3896'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonical69b250de4524afd75bae9ffc9dfffca7608c48bf3d8a8a8a60f8e24264859f51:[session.exists]=0:[theme]=bPcaBb07fDxZ5DRw4WOH2YZg7FZihzSnxyZ3DVYdia9A',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:8:\"node:668\";i:22;s:9:\"node_view\";i:23;s:8:\"rendered\";i:24;s:8:\"user:759\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 01:23:30 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:10332:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"_liRZ_Vc7F7k4sDsFZ6ZTBWwfYRj8e_WsnQYj3zmLt8T3x0U4oyIIg_N1OMjbx54eF0Gxoi6oA\">\n    <title>Aricept: Buy Shipped Ups | Buidl.so</title>\n    <css-placeholder token=\"_liRZ_Vc7F7k4sDsFZ6ZTBWwfYRj8e_WsnQYj3zmLt8T3x0U4oyIIg_N1OMjbx54eF0Gxoi6oA\">\n    <js-placeholder token=\"_liRZ_Vc7F7k4sDsFZ6ZTBWwfYRj8e_WsnQYj3zmLt8T3x0U4oyIIg_N1OMjbx54eF0Gxoi6oA\">\n  </head>\n  <body class=\"path-node page-node-type-startup-asks has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span>Aricept: Buy Shipped Ups</span>\n</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"668\" role=\"article\" about=\"/node/668\" class=\"startup-asks full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n    \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><br /><br /><h4> Looking for a aricept? Not a problem! <br /><br /> Guaranteed Worldwide Shipping <br /><br /> Discreet Package <br /><br /> Low Prices <br /><br /> 24/7/365 Customer Support <br /><br /> 100% Satisfaction Guaranteed. <br /><br /><a href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br /><br />\n\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n\nTags:\n<li>generic for aricept medication</li>\n<li>find buy aricept to buy</li>\n<li>online pharmacy aricept</li>\n<li>aricept prescription canada pharmacy</li>\n<li>where to purchase aricept</li>\n<li>buy aricept or generic</li>\n<li>how to buy aricept</li>\n<li>cheap aricept prescriptions fast delivery</li>\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\n<li>cheap aricept buy orders buy</li>\n<li>can i buy aricept</li>\n<li>buy aricept shipped ups</li>\n<li>fast shipping no prescription aricept</li>\n<li>aricept purchase</li>\n<li>aricept next day delivery</li>\n<li>aricept price discount</li>\n<li>order aricept online canadian</li>\n<li>aricept by cod</li>\n<li>aricept cheap generic order</li>\n<li>purchase aricept no prior prescription</li>\n<li>buy aricept online with prescription</li>\n<li>uk buy aricept us</li>\n<li>us aricept pharmacy</li>\n<li>aricept price compare</li>\n<li>aricept from indian pharmacy</li>\n<li>prices for generic aricept</li>\n<li>aricept cod delivery</li>\n<li>buy aricept drug required order</li>\n<li>generic comparable to aricept</li>\n<li>generic over counter aricept</li>\n<li>aricept buy paypal fedex</li>\n<li>order aricept from canada</li>\n<li>aricept medication generic</li>\n<li>how to order aricept online</li>\n<li>discount aricept</li>\n<li>aricept without a prescription</li>\n<li>online cheap aricept prescription</li>\n<li>where can i buy aricept</li>\n<li>order cheap aricept online</li>\n<li>how to purchase aricept</li>\n<li>aricept generic substiture</li>\n<li>purchase aricept canada</li>\n<li>aricept cheap visa</li>\n<li>generic no prescription aricept</li>\n<li>can i order aricept</li>\n<li>where to purchase next aricept</li>\n<li>pharmacy no prescripition aricept</li>\n<li>best price on generic aricept</li>\n<li>aricept discount us</li>\n<li>cheap aricept lawyers</li>\n<li>buy aricept without r-x</li>\n<li>buy aricept lowest prices</li>\n<li>can i purchase aricept</li>\n<li>review of generic aricept</li>\n<li>cheapest online cost for aricept</li>\n<li>uk buy aricept now</li>\n<li>aricept generic online prescription</li>\n<li>online buy aricept</li>\n<li>cheapest aricept reviews</li>\n<li>how to order aricept</li>\n<li>want to purchase aricept</li>\n<li>want to buy aricept</li>\n<li>cheap aricept no prescrption</li>\n<li>aricept prescriptions buy online</li>\n<li>buy aricept online cheap pharmacy</li>\n<li>buy cheapest aricept at holywell</li>\n<li>buy free aricept shipping</li>\n<li>aricept online canadian</li>\n<li>purchase aricept no script physician</li>\n<li>us pharmacy selling aricept</li>\n<li>cash for aricept online cheap</li>\n<li>mexico online buy aricept</li>\n<li>aricept canada purchase</li>\n<li>aricept india discount</li>\n<li>want to order aricept</li>\n<li>aricept uk pharmacy</li>\n<li>where to order next aricept</li>\n<li>buy aricept cheap online</li>\n<br />\n<p>However, the FDA reports that within the US, there is absolutely no known arrest of anyone caught buying a prescription drug from an online Canadian pharmacy physician for personal use.  Questions about the prescriptions are referred for the pharmacist, though the pharmacy technician handles other duties such as filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites offering toll free number whereby you can contact in the case of any query or further verification.  \n\nBlows mental performance really, but this is to some extent.  A set of approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  It is additionally a good idea to apply for national, school, corporate, online, and local scholarships.  \n\nAn electrician or possibly a teacher probably will not need to be knowledgeable about terms like \"bowel impactation\" or \"code brown\", but to get a college student in a nursing program, knowing these phrases might be absolutely necessary.  This is when a lots of problems are encountered but it is important to remember that it is almost always never the pharmacy\'s fault a claim has been rejected.  Meadow\'s Pharmacy is also a great shopping spot year-round.  \n\nAn online pharmacy is pretty a help in an embarrassing scenario like this.  The holding, the transfers, the newest rules and the mail-order requirements.  An person that finds work within this profession can be a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment providing you with the doctors with scanned images that the latter use as bases for his or her diagnoses.  \n\nI come with an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior health care companies to come up with online pharmacy locators that enable senior citizens to receive their medications without needing to leave their homes.  This is due for the fact that company is not verified and to minimize danger, they refuse the application right away.  \n\n</p></div>\n      \n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"_liRZ_Vc7F7k4sDsFZ6ZTBWwfYRj8e_WsnQYj3zmLt8T3x0U4oyIIg_N1OMjbx54eF0Gxoi6oA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:16:\"user.permissions\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:8:\"node:668\";i:22;s:9:\"node_view\";i:23;s:8:\"user:759\";i:24;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/668\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/668\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/668\";}i:1;b:1;}}s:12:\"placeholders\";a:2:{s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"_liRZ_Vc7F7k4sDsFZ6ZTBWwfYRj8e_WsnQYj3zmLt8T3x0U4oyIIg_N1OMjbx54eF0Gxoi6oA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"_liRZ_Vc7F7k4sDsFZ6ZTBWwfYRj8e_WsnQYj3zmLt8T3x0U4oyIIg_N1OMjbx54eF0Gxoi6oA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"_liRZ_Vc7F7k4sDsFZ6ZTBWwfYRj8e_WsnQYj3zmLt8T3x0U4oyIIg_N1OMjbx54eF0Gxoi6oA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"_liRZ_Vc7F7k4sDsFZ6ZTBWwfYRj8e_WsnQYj3zmLt8T3x0U4oyIIg_N1OMjbx54eF0Gxoi6oA\">\";}}}}',-1,1660267411.014,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site node:668 node_view rendered user:759','3896'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonical8b191df3a4be5d3fa6e41ea9b9f383b2fa52e6dd8278cfc5a42b431bdee90364:[session.exists]=1:[theme]=b0GdytGZz5yKdWCg2kIRSV5tFnCUiKKW3E2EbzQRPSU8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:28:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.partners.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:24:\"config:image.style.large\";i:20;s:24:\"config:system.menu.admin\";i:21;s:23:\"config:system.menu.main\";i:22;s:18:\"config:system.site\";i:23;s:8:\"file:854\";i:24;s:9:\"node:1026\";i:25;s:9:\"node_view\";i:26;s:8:\"rendered\";i:27;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 09:24:15 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:12852:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"A1D08H51-4sNVeN9YehOvoRkwgHW606l7bzeJSt7O7kzAf1L6GxbFWiLWtgWlzajtfnq1ZaKCg\">\n    <title>Jars CA | Buidl.so</title>\n    <css-placeholder token=\"A1D08H51-4sNVeN9YehOvoRkwgHW606l7bzeJSt7O7kzAf1L6GxbFWiLWtgWlzajtfnq1ZaKCg\">\n    <js-placeholder token=\"A1D08H51-4sNVeN9YehOvoRkwgHW606l7bzeJSt7O7kzAf1L6GxbFWiLWtgWlzajtfnq1ZaKCg\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-node page-node-type-partners has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/content\" title=\"Find and manage content.\" id=\"toolbar-link-system-admin_content\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" id=\"toolbar-link-system-admin_structure\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" id=\"toolbar-link-system-themes_page\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" id=\"toolbar-link-system-modules_list\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/config\" title=\"Administer settings.\" id=\"toolbar-link-system-admin_config\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" id=\"toolbar-link-entity-user-collection\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" id=\"toolbar-link-system-admin_reports\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" id=\"toolbar-link-help-main\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"js-quickedit-page-title page-header\"><span data-quickedit-field-id=\"node/1026/title/en/layout_builder-default-non_component-c5dbb63cff8a2e3dde93263db4ec6730a2192da6ce222368a18a19ce46ffb845\">Jars CA</span>\n</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1026\" data-quickedit-entity-id=\"node/1026\" role=\"article\" class=\"contextual-region partners is-promoted full clearfix\" about=\"/node/1026\">\n\n  \n    <div data-contextual-id=\"node:node=1026:changed=1660296254&amp;langcode=en\" data-contextual-token=\"QjfXKXOHkEKvTYBfXCnyLbiLu3Z8VvORMrmfQczW8PQ\"></div>\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div data-quickedit-field-id=\"node/1026/field_partner_logo/en/layout_builder-default-0-891fbea2_da58_4fc5_8aff_f1659e21baee-1026-c5dbb63cff8a2e3dde93263db4ec6730a2192da6ce222368a18a19ce46ffb845\" class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/styles/large/public/partners/logos/jars-CA.png?itok=MrYwyVQs\" width=\"480\" height=\"480\" alt=\"Jars CA\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partnership-detail clearfix\">\n  \n    \n\n      \n  <div data-quickedit-field-id=\"node/1026/field_partnership_detail/en/layout_builder-default-0-ee8c4b17_3a82_47e3_add4_aa33fa066b0a-1026-c5dbb63cff8a2e3dde93263db4ec6730a2192da6ce222368a18a19ce46ffb845\" class=\"field field--name-field-partnership-detail field--type-text field--label-above\">\n    <div class=\"field--label\">Partnership detail</div>\n              <div class=\"field--item\">20% Discount on all services</div>\n          </div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"A1D08H51-4sNVeN9YehOvoRkwgHW606l7bzeJSt7O7kzAf1L6GxbFWiLWtgWlzajtfnq1ZaKCg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:16:\"user.permissions\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:28:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.partners.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:24:\"config:image.style.large\";i:20;s:24:\"config:system.menu.admin\";i:21;s:23:\"config:system.menu.main\";i:22;s:18:\"config:system.site\";i:23;s:8:\"file:854\";i:24;s:9:\"node:1026\";i:25;s:9:\"node_view\";i:26;s:6:\"user:1\";i:27;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:19:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"contextual/drupal.contextual-links\";i:2;s:34:\"buidlerstribe_bootstrap/css_editor\";i:3;s:33:\"google_analytics/google_analytics\";i:4;s:19:\"quickedit/quickedit\";i:5;s:11:\"system/base\";i:6;s:15:\"bootstrap/theme\";i:7;s:23:\"core/drupal.active-link\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:20:\"history/mark-as-read\";i:11;s:23:\"layout_discovery/onecol\";i:12;s:32:\"buidlerstribe_customization/main\";i:13;s:15:\"toolbar/toolbar\";i:14;s:22:\"user/drupal.user.icons\";i:15;s:9:\"tour/tour\";i:16;s:36:\"contextual/drupal.contextual-toolbar\";i:17;s:24:\"shortcut/drupal.shortcut\";i:18;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:45:\"0; URL=/big_pipe/no-js?destination=/node/1026\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/node/1026\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1026\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:33:\"https://buidl.so/node/1026/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1026\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:31:\"https://buidl.so/node/1026/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:36:\"https://buidl.so/node/1026/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/node/1026\";}i:1;b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"A1D08H51-4sNVeN9YehOvoRkwgHW606l7bzeJSt7O7kzAf1L6GxbFWiLWtgWlzajtfnq1ZaKCg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"A1D08H51-4sNVeN9YehOvoRkwgHW606l7bzeJSt7O7kzAf1L6GxbFWiLWtgWlzajtfnq1ZaKCg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"A1D08H51-4sNVeN9YehOvoRkwgHW606l7bzeJSt7O7kzAf1L6GxbFWiLWtgWlzajtfnq1ZaKCg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"A1D08H51-4sNVeN9YehOvoRkwgHW606l7bzeJSt7O7kzAf1L6GxbFWiLWtgWlzajtfnq1ZaKCg\">\";}s:14:\"drupalSettings\";a:4:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1026;b:1;}}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"RrhnGWP5XaDUnHSNiz1WEYsC47jvNpJp60rBmu3qvi0\";}}s:12:\"placeholders\";a:5:{s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660296255.324,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:filter.format.basic_html config:google_analytics.settings config:image.style.large config:system.menu.admin config:system.menu.main config:system.site file:854 node:1026 node_view rendered user:1','6092'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[session.exists]=0:[theme]=bC3cI2q2b7PI5NsJvioo5baly40U8Ng8OIgh4Tg1TSec',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:8:\"rendered\";i:25;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:14:22 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:4926:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"80Te9LRp0TEV7p6Bqt5jQgrBbvfIJL6BkikSYNiHeSVVa6dNo11s1aKyuGluYwEelAIpJhsvxQ\">\n    <title>Access Denied | Buidl.so</title>\n    <css-placeholder token=\"80Te9LRp0TEV7p6Bqt5jQgrBbvfIJL6BkikSYNiHeSVVa6dNo11s1aKyuGluYwEelAIpJhsvxQ\">\n    <js-placeholder token=\"80Te9LRp0TEV7p6Bqt5jQgrBbvfIJL6BkikSYNiHeSVVa6dNo11s1aKyuGluYwEelAIpJhsvxQ\">\n  </head>\n  <body class=\"path-admin page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Access Denied</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"80Te9LRp0TEV7p6Bqt5jQgrBbvfIJL6BkikSYNiHeSVVa6dNo11s1aKyuGluYwEelAIpJhsvxQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";i:25;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:9:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/514\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"80Te9LRp0TEV7p6Bqt5jQgrBbvfIJL6BkikSYNiHeSVVa6dNo11s1aKyuGluYwEelAIpJhsvxQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"80Te9LRp0TEV7p6Bqt5jQgrBbvfIJL6BkikSYNiHeSVVa6dNo11s1aKyuGluYwEelAIpJhsvxQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"80Te9LRp0TEV7p6Bqt5jQgrBbvfIJL6BkikSYNiHeSVVa6dNo11s1aKyuGluYwEelAIpJhsvxQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"80Te9LRp0TEV7p6Bqt5jQgrBbvfIJL6BkikSYNiHeSVVa6dNo11s1aKyuGluYwEelAIpJhsvxQ\">\";}}}}',-1,1660310062.365,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:514 node_view rendered user:1','6147'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[session.exists]=0:[theme]=bV6cZDpm6G7sQibSseUyuI0ZPPhUzGMkxHJ_KpJ_4JIM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:8:\"rendered\";i:25;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 21:38:06 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:4840:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Z4uo56TvxIAeBsoTpaMYUcsu-J_9iUurtJjW_ZM1L49XQRc_bbyuNT04FSd5cHstJye9JE8UCQ\">\n    <title>Access Denied | Buidl.so</title>\n    <css-placeholder token=\"Z4uo56TvxIAeBsoTpaMYUcsu-J_9iUurtJjW_ZM1L49XQRc_bbyuNT04FSd5cHstJye9JE8UCQ\">\n    <js-placeholder token=\"Z4uo56TvxIAeBsoTpaMYUcsu-J_9iUurtJjW_ZM1L49XQRc_bbyuNT04FSd5cHstJye9JE8UCQ\">\n  </head>\n  <body class=\"path-user page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Z4uo56TvxIAeBsoTpaMYUcsu-J_9iUurtJjW_ZM1L49XQRc_bbyuNT04FSd5cHstJye9JE8UCQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";i:25;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:9:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Z4uo56TvxIAeBsoTpaMYUcsu-J_9iUurtJjW_ZM1L49XQRc_bbyuNT04FSd5cHstJye9JE8UCQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Z4uo56TvxIAeBsoTpaMYUcsu-J_9iUurtJjW_ZM1L49XQRc_bbyuNT04FSd5cHstJye9JE8UCQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Z4uo56TvxIAeBsoTpaMYUcsu-J_9iUurtJjW_ZM1L49XQRc_bbyuNT04FSd5cHstJye9JE8UCQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Z4uo56TvxIAeBsoTpaMYUcsu-J_9iUurtJjW_ZM1L49XQRc_bbyuNT04FSd5cHstJye9JE8UCQ\">\";}}}}',-1,1660253886.808,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:514 node_view rendered user:1','6125'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[session.exists]=1:[theme]=bG5Tc03-M3CJa4_Hp5hzuNevg90IMRJbuyyzlgr6kmOU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:8:\"rendered\";i:25;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 06:16:52 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:4925:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"RaIjmXy2Bd9e7twKS99noTH_NLaQba0hNuETPhrOHiILFXg2__Zjr37MXDARgLduzx0_HRyKGw\">\n    <title>Access Denied | Buidl.so</title>\n    <css-placeholder token=\"RaIjmXy2Bd9e7twKS99noTH_NLaQba0hNuETPhrOHiILFXg2__Zjr37MXDARgLduzx0_HRyKGw\">\n    <js-placeholder token=\"RaIjmXy2Bd9e7twKS99noTH_NLaQba0hNuETPhrOHiILFXg2__Zjr37MXDARgLduzx0_HRyKGw\">\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Access Denied</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"RaIjmXy2Bd9e7twKS99noTH_NLaQba0hNuETPhrOHiILFXg2__Zjr37MXDARgLduzx0_HRyKGw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";i:25;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:9:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:58:\"0; URL=/big_pipe/no-js?destination=/node/add/startup_pitch\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"RaIjmXy2Bd9e7twKS99noTH_NLaQba0hNuETPhrOHiILFXg2__Zjr37MXDARgLduzx0_HRyKGw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"RaIjmXy2Bd9e7twKS99noTH_NLaQba0hNuETPhrOHiILFXg2__Zjr37MXDARgLduzx0_HRyKGw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"RaIjmXy2Bd9e7twKS99noTH_NLaQba0hNuETPhrOHiILFXg2__Zjr37MXDARgLduzx0_HRyKGw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"RaIjmXy2Bd9e7twKS99noTH_NLaQba0hNuETPhrOHiILFXg2__Zjr37MXDARgLduzx0_HRyKGw\">\";}}}}',-1,1660285012.005,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:514 node_view rendered user:1','6138'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[session.exists]=1:[theme]=bb4ceW3YUk0nqlv7guoESJTxlhErv31YnZdnQAgz3Xyw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:8:\"rendered\";i:25;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:42:51 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:5230:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"MjGZ7yomCV0ZiTpIMudkldGpgmDOkSlkdRYWiUtxwapUqhHlItBHczuQK1QjguAN-TDscyBMzA\">\n    <title>Access Denied | Buidl.so</title>\n    <css-placeholder token=\"MjGZ7yomCV0ZiTpIMudkldGpgmDOkSlkdRYWiUtxwapUqhHlItBHczuQK1QjguAN-TDscyBMzA\">\n    <js-placeholder token=\"MjGZ7yomCV0ZiTpIMudkldGpgmDOkSlkdRYWiUtxwapUqhHlItBHczuQK1QjguAN-TDscyBMzA\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-user page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"MjGZ7yomCV0ZiTpIMudkldGpgmDOkSlkdRYWiUtxwapUqhHlItBHczuQK1QjguAN-TDscyBMzA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";i:25;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:11:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:20:\"history/mark-as-read\";i:9;s:23:\"layout_discovery/onecol\";i:10;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:44:\"0; URL=/big_pipe/no-js?destination=/user/984\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/514/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=514\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/514/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/514/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:514;b:1;}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"MjGZ7yomCV0ZiTpIMudkldGpgmDOkSlkdRYWiUtxwapUqhHlItBHczuQK1QjguAN-TDscyBMzA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"MjGZ7yomCV0ZiTpIMudkldGpgmDOkSlkdRYWiUtxwapUqhHlItBHczuQK1QjguAN-TDscyBMzA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"MjGZ7yomCV0ZiTpIMudkldGpgmDOkSlkdRYWiUtxwapUqhHlItBHczuQK1QjguAN-TDscyBMzA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"MjGZ7yomCV0ZiTpIMudkldGpgmDOkSlkdRYWiUtxwapUqhHlItBHczuQK1QjguAN-TDscyBMzA\">\";}}}}',-1,1660282971.700,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:514 node_view rendered user:1','6138'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[session.exists]=1:[theme]=bn2iiLzLEt90XtySRf7flVBW-va-8zDvsui7RqX8ghNg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:8:\"rendered\";i:25;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 18:30:21 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:4926:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"cIszQ64AxlQKF7GjRZYEu0M-hBQi5txLVaM2djqfIpAtZ1bcJR4hFg5D8PEf_M8lUFL8cUr0Tw\">\n    <title>Access Denied | Buidl.so</title>\n    <css-placeholder token=\"cIszQ64AxlQKF7GjRZYEu0M-hBQi5txLVaM2djqfIpAtZ1bcJR4hFg5D8PEf_M8lUFL8cUr0Tw\">\n    <js-placeholder token=\"cIszQ64AxlQKF7GjRZYEu0M-hBQi5txLVaM2djqfIpAtZ1bcJR4hFg5D8PEf_M8lUFL8cUr0Tw\">\n  </head>\n  <body class=\"path-admin page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Access Denied</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"cIszQ64AxlQKF7GjRZYEu0M-hBQi5txLVaM2djqfIpAtZ1bcJR4hFg5D8PEf_M8lUFL8cUr0Tw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:21:\"user.node_grants:view\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:6:\"user:1\";i:25;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:9:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:43:\"0; URL=/big_pipe/no-js?destination=/node/13\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/403.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"cIszQ64AxlQKF7GjRZYEu0M-hBQi5txLVaM2djqfIpAtZ1bcJR4hFg5D8PEf_M8lUFL8cUr0Tw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"cIszQ64AxlQKF7GjRZYEu0M-hBQi5txLVaM2djqfIpAtZ1bcJR4hFg5D8PEf_M8lUFL8cUr0Tw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"cIszQ64AxlQKF7GjRZYEu0M-hBQi5txLVaM2djqfIpAtZ1bcJR4hFg5D8PEf_M8lUFL8cUr0Tw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"cIszQ64AxlQKF7GjRZYEu0M-hBQi5txLVaM2djqfIpAtZ1bcJR4hFg5D8PEf_M8lUFL8cUr0Tw\">\";}}}}',-1,1660242621.531,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:514 node_view rendered user:1','6118'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.node.canonicalae8be0186081b5d896885b38d24aa9409be22eaccecf07878068ec34950274be:[session.exists]=0:[theme]=bD49sDe9bkjVSF4yacWk93P4DdLkNOS5btCHLk-zTLME',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:8:\"node:638\";i:22;s:9:\"node_view\";i:23;s:8:\"rendered\";i:24;s:8:\"user:759\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 09:51:36 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:9920:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"UbZ3_S9RXAaOz0nnr_Whd5aRR5tIPNijudyD3n7pBY0WpODJcGQpPcS7FBtCOc1osbqVkqXpXw\">\n    <title>Toprol: Where To Order Next | Buidl.so</title>\n    <css-placeholder token=\"UbZ3_S9RXAaOz0nnr_Whd5aRR5tIPNijudyD3n7pBY0WpODJcGQpPcS7FBtCOc1osbqVkqXpXw\">\n    <js-placeholder token=\"UbZ3_S9RXAaOz0nnr_Whd5aRR5tIPNijudyD3n7pBY0WpODJcGQpPcS7FBtCOc1osbqVkqXpXw\">\n  </head>\n  <body class=\"path-node page-node-type-startup-asks has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\"><span>Toprol: Where To Order Next</span>\n</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"638\" role=\"article\" about=\"/node/638\" class=\"startup-asks full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n    \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><br /><br /><h4> Looking for a toprol? Not a problem! <br /><br /> Guaranteed Worldwide Shipping <br /><br /> Discreet Package <br /><br /> Low Prices <br /><br /> 24/7/365 Customer Support <br /><br /> 100% Satisfaction Guaranteed. <br /><br /><a href=\"http://availablemeds.top/toprol\">Visit This Website...</a></h4><br /><br />\n\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n\nTags:\n<li>toprol metoprolol online cod accepted</li>\n<li>toprol xl amex without prescription</li>\n<li>generic toprol hawaii</li>\n<li>coupon discount toprol</li>\n<li>can i purchase toprol</li>\n<li>online toprol pharmacy no prescription</li>\n<li>toprol xl generic ordering online</li>\n<li>purchasing toprol no prescription</li>\n<li>find toprol cheapest</li>\n<li>can i order toprol</li>\n<li>toprol xl buying without dr</li>\n<li>cheap non prescription toprol xl</li>\n<li>purchase discounted toprol pills</li>\n<li>prescription toprol price</li>\n<li>buy toprol with overnight delivery</li>\n<li>when does toprol become generic</li>\n<li>pharmacy no prescripition toprol</li>\n<li>generic toprol shortage</li>\n<li>discounted toprol xl delivery</li>\n<li>canadian toprol</li>\n<li>daw toprol ireland pill price</li>\n<li>without prescription toprol cheap arlington</li>\n<li>purchase toprol xl in michigan</li>\n<li>buy no online prescription toprol</li>\n<li>toprol xl no prescription p</li>\n<li>cheap toprol prescriptions</li>\n<li>generic for toprol la</li>\n<li>cheap toprol in gloucester</li>\n<li>need seloken toprol without prescription</li>\n<li>want to purchase toprol</li>\n<li>pharmacy toprol</li>\n<li>where to buy next toprol</li>\n<li>toprol betaloc mail order</li>\n<li>buy toprol without physician consent</li>\n<li>buy toprol in germany</li>\n<li>toprol tachycardia no script</li>\n<li>cheap toprol xl available online</li>\n<li>can i buy toprol</li>\n<li>effect toprol minax fast delivery</li>\n<li>toprol heart fast delivery michigan</li>\n<li>free overnight pharmacy toprol</li>\n<li>effect toprol purchase visa cheap</li>\n<li>order toprol oklahoma city</li>\n<li>how to buy toprol</li>\n<li>generic names of toprol</li>\n<li>buy cod minax toprol amex</li>\n<li>lowest price of toprol</li>\n<li>cheap anastrozole canada toprol-xl generic</li>\n<li>to buy toprol online austria</li>\n<li>where to order next toprol</li>\n<li>toprol purchase australia online</li>\n<li>want to order toprol</li>\n<li>toprol no script canada</li>\n<li>10 buy toprol wyoming</li>\n<li>buy toprol ac on line</li>\n<li>no script minax toprol</li>\n<li>buy toprol without prescription nebraska</li>\n<li>best price toprol xl pharmaceutical</li>\n<li>buy toprol xl no doctors</li>\n<li>order toprol cheapest drug online</li>\n<li>where to purchase next toprol</li>\n<li>how to order toprol</li>\n<li>toprol generic canadian name</li>\n<li>buy toprol xl echeck</li>\n<li>purchase toprol prescription on line</li>\n<li>buy toprol in charleston</li>\n<li>buy toprol without prescription iowa</li>\n<li>order toprol eu</li>\n<li>online order toprol without prescription</li>\n<li>generic toprol 50mg tucson</li>\n<li>purchase toprol xl in london</li>\n<li>canada cheap toprol</li>\n<li>want to buy toprol</li>\n<li>pharmacy toprol legally</li>\n<li>where can i buy toprol</li>\n<li>buy online toprol overnight delivery</li>\n<li>cheap toprol rx fast delivery</li>\n<li>pharmacy toprol xl toprol portugal</li>\n<li><a href=\"http://availablemeds.top/toprol\">generic shop toprolpurchase toprol salem</a></li>\n<li>how to purchase toprol</li>\n<br />\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks within the top medical care jobs because of the status with the job and the high pay.  It goes as the easiest method of buying medicine.  \n\nNow before starting having suspicious thoughts in regards to the effectiveness of generic drugs, you must read what the experts must say.  Another method of locating a trustworthy drug store is reading reviews on online medical shops.  People may consider utilizing homeopathic treatments just given that they\'re quite low-cost.  \n\n\'	Ram Eesh Institute of Vocational and Technical Education,.  There are extremely a number of good pharmacy tech schools, each for the internet and at campuses, that will give you the instruction you\'ll need in a short amount of time, typically from four months to 2 many years.  This photo is a page that fraudsters are maintaining.  \n\nWe were going on the big city to view a doctor, so that it made sense.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  In order to register with the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \n\nMany pharmacies have automated calls that will call you on your own phone by leaving a message as soon as your order is ready.  When the subsequent refill was ordered, the request was sent on the now non-existent Doctor in the Clinic, leaving your order lost in cyberspace like a lot of things these days.  You notice the drug name and strength and go grab the medication.  \n\n</p></div>\n      \n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"UbZ3_S9RXAaOz0nnr_Whd5aRR5tIPNijudyD3n7pBY0WpODJcGQpPcS7FBtCOc1osbqVkqXpXw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:15:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:8:\"url.site\";i:12;s:16:\"user.permissions\";i:13;s:20:\"user.roles:anonymous\";i:14;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:8:\"node:638\";i:22;s:9:\"node_view\";i:23;s:8:\"user:759\";i:24;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/638\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/638\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/638\";}i:1;b:1;}}s:12:\"placeholders\";a:2:{s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"UbZ3_S9RXAaOz0nnr_Whd5aRR5tIPNijudyD3n7pBY0WpODJcGQpPcS7FBtCOc1osbqVkqXpXw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"UbZ3_S9RXAaOz0nnr_Whd5aRR5tIPNijudyD3n7pBY0WpODJcGQpPcS7FBtCOc1osbqVkqXpXw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"UbZ3_S9RXAaOz0nnr_Whd5aRR5tIPNijudyD3n7pBY0WpODJcGQpPcS7FBtCOc1osbqVkqXpXw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"UbZ3_S9RXAaOz0nnr_Whd5aRR5tIPNijudyD3n7pBY0WpODJcGQpPcS7FBtCOc1osbqVkqXpXw\">\";}}}}',-1,1660297896.300,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site node:638 node_view rendered user:759','3907'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonical062ff1b11f1004b02f7a0e525da9a26739fcdd47655ed7097182182da90b7f1d:[session.exists]=1:BqbaAPtiVU4-ygIfYK1o0BY0rikGkTcLGvtw3hnfQrM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:37:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:8:\"node:712\";i:25;s:8:\"node:739\";i:26;s:8:\"node:795\";i:27;s:8:\"node:850\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:8:\"rendered\";i:31;s:17:\"taxonomy_term:306\";i:32;s:18:\"taxonomy_term_view\";i:33;s:9:\"user:1105\";i:34;s:8:\"user:418\";i:35;s:8:\"user:848\";i:36;s:8:\"user:873\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:57:58 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:10920:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"YiBVUp6lC4ij8iRj87iAuaJ_Ud6N8Ose6IPr5eEKeTwwMw47VXrs50QOAi9gu5HMevte6cKVlw\">\n    <title>Optimism | Buidl.so</title>\n    <css-placeholder token=\"YiBVUp6lC4ij8iRj87iAuaJ_Ud6N8Ose6IPr5eEKeTwwMw47VXrs50QOAi9gu5HMevte6cKVlw\">\n    <js-placeholder token=\"YiBVUp6lC4ij8iRj87iAuaJ_Ud6N8Ose6IPr5eEKeTwwMw47VXrs50QOAi9gu5HMevte6cKVlw\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Optimism</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-286beb0a99589d984832e67e3cc2c52c34e908d7bffc790ccf2370317f57a53c\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/306\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"850\" role=\"article\" about=\"/fact\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/fact\" rel=\"bookmark\"><span>FACT </span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=850&amp;2=bookmark\" token=\"i2F6bZuUpaNWAEi9pVUUPiFIrDL4EwWYjt5YCzHxWgQ\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/fact\" rel=\"tag\" title=\"FACT \" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about FACT </span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"795\" role=\"article\" about=\"/myriadflow\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/myriadflow\" rel=\"bookmark\"><span>MyriadFlow</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=795&amp;2=bookmark\" token=\"bWSZ6cLSgpx6cT8cycdWjiXKC9ifE1gXWFgJN6JLAIk\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/myriadflow\" rel=\"tag\" title=\"MyriadFlow\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about MyriadFlow</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"739\" role=\"article\" about=\"/wagpay-0\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/wagpay-0\" rel=\"bookmark\"><span>WagPay</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=739&amp;2=bookmark\" token=\"5XQD0DLUJTmEzcyLf05iCoPEO5rgS8BXU8S0Q1se0GY\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/wagpay-0\" rel=\"tag\" title=\"WagPay\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about WagPay</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"712\" role=\"article\" about=\"/lighthouse\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/lighthouse\" rel=\"bookmark\"><span>Lighthouse</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=712&amp;2=bookmark\" token=\"OwJChkaTn4-GWjLN8FozmVZvO9waVPiXQR-h1sPBHnc\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/lighthouse\" rel=\"tag\" title=\"Lighthouse\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Lighthouse</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/306/feed\" class=\"feed-icon\">\n  Subscribe to Optimism\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"YiBVUp6lC4ij8iRj87iAuaJ_Ud6N8Ose6IPr5eEKeTwwMw47VXrs50QOAi9gu5HMevte6cKVlw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:37:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:8:\"node:712\";i:25;s:8:\"node:739\";i:26;s:8:\"node:795\";i:27;s:8:\"node:850\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:306\";i:31;s:18:\"taxonomy_term_view\";i:32;s:9:\"user:1105\";i:33;s:8:\"user:418\";i:34;s:8:\"user:848\";i:35;s:8:\"user:873\";i:36;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/306\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:18:\"/taxonomy/term/306\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:18:\"/taxonomy/term/306\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:25:\"/taxonomy/term/306/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:23:\"/taxonomy/term/306/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Optimism\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/306/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Optimism\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/306/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"YiBVUp6lC4ij8iRj87iAuaJ_Ud6N8Ose6IPr5eEKeTwwMw47VXrs50QOAi9gu5HMevte6cKVlw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"YiBVUp6lC4ij8iRj87iAuaJ_Ud6N8Ose6IPr5eEKeTwwMw47VXrs50QOAi9gu5HMevte6cKVlw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"YiBVUp6lC4ij8iRj87iAuaJ_Ud6N8Ose6IPr5eEKeTwwMw47VXrs50QOAi9gu5HMevte6cKVlw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"YiBVUp6lC4ij8iRj87iAuaJ_Ud6N8Ose6IPr5eEKeTwwMw47VXrs50QOAi9gu5HMevte6cKVlw\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:9:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=712&amp;2=bookmark\" token=\"OwJChkaTn4-GWjLN8FozmVZvO9waVPiXQR-h1sPBHnc\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"712\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=739&amp;2=bookmark\" token=\"5XQD0DLUJTmEzcyLf05iCoPEO5rgS8BXU8S0Q1se0GY\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"739\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=795&amp;2=bookmark\" token=\"bWSZ6cLSgpx6cT8cycdWjiXKC9ifE1gXWFgJN6JLAIk\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"795\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=850&amp;2=bookmark\" token=\"i2F6bZuUpaNWAEi9pVUUPiFIrDL4EwWYjt5YCzHxWgQ\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"850\";i:2;s:8:\"bookmark\";}}}s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660283878.209,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:64 node:712 node:739 node:795 node:850 node_list node_view rendered taxonomy_term:306 taxonomy_term_view user:1105 user:418 user:848 user:873','8700'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonical1a5336dc93725e1fa4f90bae5aec2a513c0165047d6905289c695f7b35c321f4:[session.exists]=1:_xE4XHHh7s5ifiRYzg4UE6HC2GwAOvX5v5kpf9ejkuA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:408\";i:24;s:8:\"node:479\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:8:\"rendered\";i:28;s:17:\"taxonomy_term:252\";i:29;s:18:\"taxonomy_term_view\";i:30;s:8:\"user:546\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:36:20 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8886:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"_sQA-RyrUkszw661tnWAn3wNzYMOXcMBjOeFCEWxhjlAE8XQYHR4FTXLpzvMHq1U-S4KrNRTOA\">\n    <title>Stellar | Buidl.so</title>\n    <css-placeholder token=\"_sQA-RyrUkszw661tnWAn3wNzYMOXcMBjOeFCEWxhjlAE8XQYHR4FTXLpzvMHq1U-S4KrNRTOA\">\n    <js-placeholder token=\"_sQA-RyrUkszw661tnWAn3wNzYMOXcMBjOeFCEWxhjlAE8XQYHR4FTXLpzvMHq1U-S4KrNRTOA\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Stellar</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-276ade00dd3c4b376a10a99453310868054ded1d68fb0b57fe5284567a19125b\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/252\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Stellar%20%28XLM%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"479\" role=\"article\" about=\"/incento\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/incento\" rel=\"bookmark\"><span>incento</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=479&amp;2=bookmark\" token=\"mjadagOGn78KPZ3-skUib7jhxhGeYrbA5hwznGyc2oc\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/incento\" rel=\"tag\" title=\"incento\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about incento</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/252/feed\" class=\"feed-icon\">\n  Subscribe to Stellar\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"_sQA-RyrUkszw661tnWAn3wNzYMOXcMBjOeFCEWxhjlAE8XQYHR4FTXLpzvMHq1U-S4KrNRTOA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:408\";i:24;s:8:\"node:479\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:17:\"taxonomy_term:252\";i:28;s:18:\"taxonomy_term_view\";i:29;s:8:\"user:546\";i:30;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/252\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:18:\"/taxonomy/term/252\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:18:\"/taxonomy/term/252\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:25:\"/taxonomy/term/252/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:23:\"/taxonomy/term/252/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:7:\"Stellar\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/252/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:7:\"Stellar\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/252/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"_sQA-RyrUkszw661tnWAn3wNzYMOXcMBjOeFCEWxhjlAE8XQYHR4FTXLpzvMHq1U-S4KrNRTOA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"_sQA-RyrUkszw661tnWAn3wNzYMOXcMBjOeFCEWxhjlAE8XQYHR4FTXLpzvMHq1U-S4KrNRTOA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"_sQA-RyrUkszw661tnWAn3wNzYMOXcMBjOeFCEWxhjlAE8XQYHR4FTXLpzvMHq1U-S4KrNRTOA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"_sQA-RyrUkszw661tnWAn3wNzYMOXcMBjOeFCEWxhjlAE8XQYHR4FTXLpzvMHq1U-S4KrNRTOA\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:6:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=479&amp;2=bookmark\" token=\"mjadagOGn78KPZ3-skUib7jhxhGeYrbA5hwznGyc2oc\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"479\";i:2;s:8:\"bookmark\";}}}s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660282580.167,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:408 node:479 node_list node_view rendered taxonomy_term:252 taxonomy_term_view user:546','8647'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonical24a678ac3bbb4d36df06424b34db143fef10cdd6bb33f206287c19c7dcb8ecb5:[session.exists]=1:3Mnf9CZuNKxwQC9WcduZ2M-jfwSB73INCh3F-x-bD94',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:17;s:32:\"config:google_analytics.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:31:\"config:views.view.taxonomy_term\";i:21;s:8:\"file:837\";i:22;s:9:\"node_list\";i:23;s:8:\"rendered\";i:24;s:17:\"taxonomy_term:393\";i:25;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:57:48 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8165:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"trBtfwgj4xcr1O_Iq8Y92uNQo-l2arDSL9WnymSP_85XHZFBfywiHXE-tU56XjrApxsdcrD93A\">\n    <title>Zilliqua | Buidl.so</title>\n    <css-placeholder token=\"trBtfwgj4xcr1O_Iq8Y92uNQo-l2arDSL9WnymSP_85XHZFBfywiHXE-tU56XjrApxsdcrD93A\">\n    <js-placeholder token=\"trBtfwgj4xcr1O_Iq8Y92uNQo-l2arDSL9WnymSP_85XHZFBfywiHXE-tU56XjrApxsdcrD93A\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Zilliqua</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-cc22491eafb76b86b32db63b70151109e5822f639164da307ec3a5b5330715a4\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/393\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Zilliqa%20%28ZIL%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/393/feed\" class=\"feed-icon\">\n  Subscribe to Zilliqua\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"trBtfwgj4xcr1O_Iq8Y92uNQo-l2arDSL9WnymSP_85XHZFBfywiHXE-tU56XjrApxsdcrD93A\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:3:\"url\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:14:\"url.query_args\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:17;s:32:\"config:google_analytics.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:31:\"config:views.view.taxonomy_term\";i:21;s:8:\"file:837\";i:22;s:9:\"node_list\";i:23;s:17:\"taxonomy_term:393\";i:24;s:18:\"taxonomy_term_view\";i:25;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/393\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:18:\"/taxonomy/term/393\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:18:\"/taxonomy/term/393\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:25:\"/taxonomy/term/393/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:23:\"/taxonomy/term/393/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Zilliqua\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/393/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Zilliqua\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/393/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"trBtfwgj4xcr1O_Iq8Y92uNQo-l2arDSL9WnymSP_85XHZFBfywiHXE-tU56XjrApxsdcrD93A\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"trBtfwgj4xcr1O_Iq8Y92uNQo-l2arDSL9WnymSP_85XHZFBfywiHXE-tU56XjrApxsdcrD93A\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"trBtfwgj4xcr1O_Iq8Y92uNQo-l2arDSL9WnymSP_85XHZFBfywiHXE-tU56XjrApxsdcrD93A\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"trBtfwgj4xcr1O_Iq8Y92uNQo-l2arDSL9WnymSP_85XHZFBfywiHXE-tU56XjrApxsdcrD93A\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:5:{s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660283868.442,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.taxonomy_term.blockchains.default config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:837 node_list rendered taxonomy_term:393 taxonomy_term_view','7426'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonical4c28cd86fe94827f923a8c979fb7c2c50f2194980b9b07b6f939671e946f4212:[session.exists]=1:LfENb_UNdw6XnOcwr_H7ZFrPMx8JJrzH3m4BXCalVNo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:37:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:402\";i:24;s:9:\"node:1041\";i:25;s:8:\"node:126\";i:26;s:7:\"node:48\";i:27;s:8:\"node:488\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:8:\"rendered\";i:31;s:16:\"taxonomy_term:12\";i:32;s:18:\"taxonomy_term_view\";i:33;s:8:\"user:181\";i:34;s:8:\"user:425\";i:35;s:8:\"user:690\";i:36;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 06:12:02 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:10981:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"BAL8FkiqgylqTT-g-4SgZPxtJDbLzibbbWhNGrH0kOh-P80WY1odvPqUYevwIesbX9hx2-Ft-A\">\n    <title>Hedera | Buidl.so</title>\n    <css-placeholder token=\"BAL8FkiqgylqTT-g-4SgZPxtJDbLzibbbWhNGrH0kOh-P80WY1odvPqUYevwIesbX9hx2-Ft-A\">\n    <js-placeholder token=\"BAL8FkiqgylqTT-g-4SgZPxtJDbLzibbbWhNGrH0kOh-P80WY1odvPqUYevwIesbX9hx2-Ft-A\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Hedera</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-2390376818f70acfaf5c8596e01005326438a073b05fd59a96ee289a0a329ca4\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/12\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Hedera%20Hashgraph%20%28HBAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"1041\" role=\"article\" about=\"/daohub\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/daohub\" rel=\"bookmark\"><span>DAOHub</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=1041&amp;2=bookmark\" token=\"e7dXH80Ho3Mik4zBsFmOfk37UQzv1-sJAiWJeNyFhPg\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/daohub\" rel=\"tag\" title=\"DAOHub\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about DAOHub</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"488\" role=\"article\" about=\"/veehive\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/veehive\" rel=\"bookmark\"><span>Veehive</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=488&amp;2=bookmark\" token=\"EhIm9e-StH3MlApGsrXxrBkyBKqVprg29Ftblw70S14\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/veehive\" rel=\"tag\" title=\"Veehive\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Veehive</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"126\" role=\"article\" about=\"/cheyni-tv\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/cheyni-tv\" rel=\"bookmark\"><span>Cheyni TV</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=126&amp;2=bookmark\" token=\"kGxt33Qq-J_7HO33Ve32Itz3ZVodVq25pF1vWVv-HKk\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/cheyni-tv\" rel=\"tag\" title=\"Cheyni TV\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Cheyni TV</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"48\" role=\"article\" about=\"/createprotocolorg\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/createprotocolorg\" rel=\"bookmark\"><span>createprotocol.org</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=48&amp;2=bookmark\" token=\"e0vBziCQVT-2hnzXWHp0ipFygn5BPoTqK7siblWAUFk\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/createprotocolorg\" rel=\"tag\" title=\"createprotocol.org\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about createprotocol.org</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/12/feed\" class=\"feed-icon\">\n  Subscribe to Hedera\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"BAL8FkiqgylqTT-g-4SgZPxtJDbLzibbbWhNGrH0kOh-P80WY1odvPqUYevwIesbX9hx2-Ft-A\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:37:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:402\";i:24;s:9:\"node:1041\";i:25;s:8:\"node:126\";i:26;s:7:\"node:48\";i:27;s:8:\"node:488\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:16:\"taxonomy_term:12\";i:31;s:18:\"taxonomy_term_view\";i:32;s:8:\"user:181\";i:33;s:8:\"user:425\";i:34;s:8:\"user:690\";i:35;s:8:\"user:799\";i:36;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:52:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/12\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:17:\"/taxonomy/term/12\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:17:\"/taxonomy/term/12\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:24:\"/taxonomy/term/12/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:22:\"/taxonomy/term/12/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:6:\"Hedera\";s:4:\"href\";s:38:\"https://buidl.so/taxonomy/term/12/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:6:\"Hedera\";s:4:\"href\";s:38:\"https://buidl.so/taxonomy/term/12/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"BAL8FkiqgylqTT-g-4SgZPxtJDbLzibbbWhNGrH0kOh-P80WY1odvPqUYevwIesbX9hx2-Ft-A\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"BAL8FkiqgylqTT-g-4SgZPxtJDbLzibbbWhNGrH0kOh-P80WY1odvPqUYevwIesbX9hx2-Ft-A\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"BAL8FkiqgylqTT-g-4SgZPxtJDbLzibbbWhNGrH0kOh-P80WY1odvPqUYevwIesbX9hx2-Ft-A\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"BAL8FkiqgylqTT-g-4SgZPxtJDbLzibbbWhNGrH0kOh-P80WY1odvPqUYevwIesbX9hx2-Ft-A\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:9:{s:185:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=48&amp;2=bookmark\" token=\"e0vBziCQVT-2hnzXWHp0ipFygn5BPoTqK7siblWAUFk\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:2:\"48\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=126&amp;2=bookmark\" token=\"kGxt33Qq-J_7HO33Ve32Itz3ZVodVq25pF1vWVv-HKk\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"126\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=488&amp;2=bookmark\" token=\"EhIm9e-StH3MlApGsrXxrBkyBKqVprg29Ftblw70S14\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"488\";i:2;s:8:\"bookmark\";}}}s:187:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=1041&amp;2=bookmark\" token=\"e7dXH80Ho3Mik4zBsFmOfk37UQzv1-sJAiWJeNyFhPg\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:4:\"1041\";i:2;s:8:\"bookmark\";}}}s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660284722.859,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:402 node:1041 node:126 node:48 node:488 node_list node_view rendered taxonomy_term:12 taxonomy_term_view user:181 user:425 user:690 user:799','8677'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonical5191168b0d6aaf46b5a3923a0611c3a0c91758f797ebd5e274ca9942e69c2983:[session.exists]=1:tNSwB_mmrg5tjxo-n6y1mNvhEpi-kRLAxLVMl7BB71Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:888\";i:24;s:8:\"node:172\";i:25;s:8:\"node:712\";i:26;s:9:\"node_list\";i:27;s:9:\"node_view\";i:28;s:8:\"rendered\";i:29;s:17:\"taxonomy_term:305\";i:30;s:18:\"taxonomy_term_view\";i:31;s:8:\"user:352\";i:32;s:8:\"user:848\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:42:38 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:9621:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"wk3tofty0kOpbINDzKtuwJALf3jT2zQyz7HcnobjVyvD7K4ZuLrCVm8s1pwfd3OPclO5oBmYTA\">\n    <title>Filecoin | Buidl.so</title>\n    <css-placeholder token=\"wk3tofty0kOpbINDzKtuwJALf3jT2zQyz7HcnobjVyvD7K4ZuLrCVm8s1pwfd3OPclO5oBmYTA\">\n    <js-placeholder token=\"wk3tofty0kOpbINDzKtuwJALf3jT2zQyz7HcnobjVyvD7K4ZuLrCVm8s1pwfd3OPclO5oBmYTA\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Filecoin</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-71e4aa3759f396b9c926d628fa6e55741b7b72638a849e21eb76657706214987\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/305\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Filecoin%20%282%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"712\" role=\"article\" about=\"/lighthouse\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/lighthouse\" rel=\"bookmark\"><span>Lighthouse</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=712&amp;2=bookmark\" token=\"OwJChkaTn4-GWjLN8FozmVZvO9waVPiXQR-h1sPBHnc\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/lighthouse\" rel=\"tag\" title=\"Lighthouse\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Lighthouse</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"172\" role=\"article\" about=\"/autify-network\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/autify-network\" rel=\"bookmark\"><span>Autify Network</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=172&amp;2=bookmark\" token=\"ZVbdzCqCfo5_bkb8fu6Fzbs2lirrU2aUcmqDM5vJKo8\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/autify-network\" rel=\"tag\" title=\"Autify Network\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Autify Network</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/305/feed\" class=\"feed-icon\">\n  Subscribe to Filecoin\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"wk3tofty0kOpbINDzKtuwJALf3jT2zQyz7HcnobjVyvD7K4ZuLrCVm8s1pwfd3OPclO5oBmYTA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:888\";i:24;s:8:\"node:172\";i:25;s:8:\"node:712\";i:26;s:9:\"node_list\";i:27;s:9:\"node_view\";i:28;s:17:\"taxonomy_term:305\";i:29;s:18:\"taxonomy_term_view\";i:30;s:8:\"user:352\";i:31;s:8:\"user:848\";i:32;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/305\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:18:\"/taxonomy/term/305\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:18:\"/taxonomy/term/305\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:25:\"/taxonomy/term/305/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:23:\"/taxonomy/term/305/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Filecoin\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/305/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Filecoin\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/305/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"wk3tofty0kOpbINDzKtuwJALf3jT2zQyz7HcnobjVyvD7K4ZuLrCVm8s1pwfd3OPclO5oBmYTA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"wk3tofty0kOpbINDzKtuwJALf3jT2zQyz7HcnobjVyvD7K4ZuLrCVm8s1pwfd3OPclO5oBmYTA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"wk3tofty0kOpbINDzKtuwJALf3jT2zQyz7HcnobjVyvD7K4ZuLrCVm8s1pwfd3OPclO5oBmYTA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"wk3tofty0kOpbINDzKtuwJALf3jT2zQyz7HcnobjVyvD7K4ZuLrCVm8s1pwfd3OPclO5oBmYTA\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:7:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=172&amp;2=bookmark\" token=\"ZVbdzCqCfo5_bkb8fu6Fzbs2lirrU2aUcmqDM5vJKo8\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"172\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=712&amp;2=bookmark\" token=\"OwJChkaTn4-GWjLN8FozmVZvO9waVPiXQR-h1sPBHnc\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"712\";i:2;s:8:\"bookmark\";}}}s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660282958.633,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:888 node:172 node:712 node_list node_view rendered taxonomy_term:305 taxonomy_term_view user:352 user:848','8665'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonical57d48a170f65197a1c53783f8406a5d0de927cb25d22c82de29e258d1296afcb:[session.exists]=1:IwawXPZbZG8SZKr4etHyyOAzPI0Ubr1G6Bm0rnbSMC0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:846\";i:24;s:8:\"node:943\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:8:\"rendered\";i:28;s:17:\"taxonomy_term:381\";i:29;s:18:\"taxonomy_term_view\";i:30;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:47:01 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8869:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"csWrMDx-bQHCKGwadHmbycl-p6hU-Fluuc3bZ1g5pD-Yqa92XNQ9kmSnZMt3m6yA8RuhB93pYQ\">\n    <title>Telos | Buidl.so</title>\n    <css-placeholder token=\"csWrMDx-bQHCKGwadHmbycl-p6hU-Fluuc3bZ1g5pD-Yqa92XNQ9kmSnZMt3m6yA8RuhB93pYQ\">\n    <js-placeholder token=\"csWrMDx-bQHCKGwadHmbycl-p6hU-Fluuc3bZ1g5pD-Yqa92XNQ9kmSnZMt3m6yA8RuhB93pYQ\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Telos</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-f24bc3fd961d85426a0e5c9e35ebfe3dcfd60b79d1bf76c8dfb79dc7d900d9c7\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/381\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/telos.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"943\" role=\"article\" about=\"/kyteone\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/kyteone\" rel=\"bookmark\"><span>Kyte.One</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=943&amp;2=bookmark\" token=\"uXULPPS9UWRP8oUPB0W4NvYiPbdRmVp5SW3CWxD51Jc\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/kyteone\" rel=\"tag\" title=\"Kyte.One\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Kyte.One</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/381/feed\" class=\"feed-icon\">\n  Subscribe to Telos\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"csWrMDx-bQHCKGwadHmbycl-p6hU-Fluuc3bZ1g5pD-Yqa92XNQ9kmSnZMt3m6yA8RuhB93pYQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:846\";i:24;s:8:\"node:943\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:17:\"taxonomy_term:381\";i:28;s:18:\"taxonomy_term_view\";i:29;s:9:\"user:1212\";i:30;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/381\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:18:\"/taxonomy/term/381\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:18:\"/taxonomy/term/381\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:25:\"/taxonomy/term/381/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:23:\"/taxonomy/term/381/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:5:\"Telos\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/381/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:5:\"Telos\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/381/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"csWrMDx-bQHCKGwadHmbycl-p6hU-Fluuc3bZ1g5pD-Yqa92XNQ9kmSnZMt3m6yA8RuhB93pYQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"csWrMDx-bQHCKGwadHmbycl-p6hU-Fluuc3bZ1g5pD-Yqa92XNQ9kmSnZMt3m6yA8RuhB93pYQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"csWrMDx-bQHCKGwadHmbycl-p6hU-Fluuc3bZ1g5pD-Yqa92XNQ9kmSnZMt3m6yA8RuhB93pYQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"csWrMDx-bQHCKGwadHmbycl-p6hU-Fluuc3bZ1g5pD-Yqa92XNQ9kmSnZMt3m6yA8RuhB93pYQ\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:6:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=943&amp;2=bookmark\" token=\"uXULPPS9UWRP8oUPB0W4NvYiPbdRmVp5SW3CWxD51Jc\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"943\";i:2;s:8:\"bookmark\";}}}s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660283221.743,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:846 node:943 node_list node_view rendered taxonomy_term:381 taxonomy_term_view user:1212','8669'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonical8d35e1aa175a7ae6cfd5050f1190e247bcd16d10e6e4edbb97638d67a42845c5:[session.exists]=1:LrslTBhd6jTcusghAdJBihD1Mu13yoz5lZXCQQi_xAU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:404\";i:24;s:8:\"node:592\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:8:\"rendered\";i:28;s:17:\"taxonomy_term:283\";i:29;s:18:\"taxonomy_term_view\";i:30;s:8:\"user:737\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 06:11:52 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8950:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"OtFOV95JHnuAPaaFHDUbvV_Satl0OqAjaPLp0j88nt7jleX_xcfhvHuXq5t-1caf2F8RRlcTjQ\">\n    <title>Kardiachain | Buidl.so</title>\n    <css-placeholder token=\"OtFOV95JHnuAPaaFHDUbvV_Satl0OqAjaPLp0j88nt7jleX_xcfhvHuXq5t-1caf2F8RRlcTjQ\">\n    <js-placeholder token=\"OtFOV95JHnuAPaaFHDUbvV_Satl0OqAjaPLp0j88nt7jleX_xcfhvHuXq5t-1caf2F8RRlcTjQ\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Kardiachain</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-5606b009bfce6331544e12de1040fd49b49ade32c88700a897888557f3b70ce5\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/283\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/KardiaChain%20%28KAI%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"592\" role=\"article\" about=\"/predictram-defi\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/predictram-defi\" rel=\"bookmark\"><span>PredictRAM DeFi</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=592&amp;2=bookmark\" token=\"58DERCxOZpIQcS5zou8PwEmAlIhEOhIoXug12YmB0eE\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/predictram-defi\" rel=\"tag\" title=\"PredictRAM DeFi\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about PredictRAM DeFi</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/283/feed\" class=\"feed-icon\">\n  Subscribe to Kardiachain\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"OtFOV95JHnuAPaaFHDUbvV_Satl0OqAjaPLp0j88nt7jleX_xcfhvHuXq5t-1caf2F8RRlcTjQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:404\";i:24;s:8:\"node:592\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:17:\"taxonomy_term:283\";i:28;s:18:\"taxonomy_term_view\";i:29;s:8:\"user:737\";i:30;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/283\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:18:\"/taxonomy/term/283\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:18:\"/taxonomy/term/283\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:25:\"/taxonomy/term/283/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:23:\"/taxonomy/term/283/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:11:\"Kardiachain\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/283/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:11:\"Kardiachain\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/283/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"OtFOV95JHnuAPaaFHDUbvV_Satl0OqAjaPLp0j88nt7jleX_xcfhvHuXq5t-1caf2F8RRlcTjQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"OtFOV95JHnuAPaaFHDUbvV_Satl0OqAjaPLp0j88nt7jleX_xcfhvHuXq5t-1caf2F8RRlcTjQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"OtFOV95JHnuAPaaFHDUbvV_Satl0OqAjaPLp0j88nt7jleX_xcfhvHuXq5t-1caf2F8RRlcTjQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"OtFOV95JHnuAPaaFHDUbvV_Satl0OqAjaPLp0j88nt7jleX_xcfhvHuXq5t-1caf2F8RRlcTjQ\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:6:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=592&amp;2=bookmark\" token=\"58DERCxOZpIQcS5zou8PwEmAlIhEOhIoXug12YmB0eE\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"592\";i:2;s:8:\"bookmark\";}}}s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660284712.206,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:404 node:592 node_list node_view rendered taxonomy_term:283 taxonomy_term_view user:737','8659'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonicalb17bb266ab95c0c751753b0ae6381c7652411ff37b12ef38b2784a931883037b:[session.exists]=1:9CEFDjg9_qy-lIyS1J77CQfjD7e4vfQPnXzFBuUuS7A',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:8:\"node:965\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:8:\"rendered\";i:28;s:17:\"taxonomy_term:386\";i:29;s:18:\"taxonomy_term_view\";i:30;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:57:28 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8976:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Nq6nGajR-RDHXsGg8IKd88WDdl8R-E6d0HTPOXKq8J4v2oIo-NZjFFwiniEUpa9KbxRO4BS5bA\">\n    <title>Starknet and polygon | Buidl.so</title>\n    <css-placeholder token=\"Nq6nGajR-RDHXsGg8IKd88WDdl8R-E6d0HTPOXKq8J4v2oIo-NZjFFwiniEUpa9KbxRO4BS5bA\">\n    <js-placeholder token=\"Nq6nGajR-RDHXsGg8IKd88WDdl8R-E6d0HTPOXKq8J4v2oIo-NZjFFwiniEUpa9KbxRO4BS5bA\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Starknet and polygon</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-4cce38ad0bd7a5cce366cde710ef9966efc4ade4b226ece86fbd4f2e8dec34ba\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/386\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"965\" role=\"article\" about=\"/hashstack-finance\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/hashstack-finance\" rel=\"bookmark\"><span>Hashstack finance</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=965&amp;2=bookmark\" token=\"N98g2VqQ_G14eZCvRhQgE0lpsTk6XJ_ZQVYW2WZs3oA\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/hashstack-finance\" rel=\"tag\" title=\"Hashstack finance\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Hashstack finance</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/386/feed\" class=\"feed-icon\">\n  Subscribe to Starknet and polygon\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Nq6nGajR-RDHXsGg8IKd88WDdl8R-E6d0HTPOXKq8J4v2oIo-NZjFFwiniEUpa9KbxRO4BS5bA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:8:\"node:965\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:17:\"taxonomy_term:386\";i:28;s:18:\"taxonomy_term_view\";i:29;s:9:\"user:1251\";i:30;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/386\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:18:\"/taxonomy/term/386\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:18:\"/taxonomy/term/386\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:25:\"/taxonomy/term/386/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:23:\"/taxonomy/term/386/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:20:\"Starknet and polygon\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/386/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:20:\"Starknet and polygon\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/386/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Nq6nGajR-RDHXsGg8IKd88WDdl8R-E6d0HTPOXKq8J4v2oIo-NZjFFwiniEUpa9KbxRO4BS5bA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Nq6nGajR-RDHXsGg8IKd88WDdl8R-E6d0HTPOXKq8J4v2oIo-NZjFFwiniEUpa9KbxRO4BS5bA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Nq6nGajR-RDHXsGg8IKd88WDdl8R-E6d0HTPOXKq8J4v2oIo-NZjFFwiniEUpa9KbxRO4BS5bA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Nq6nGajR-RDHXsGg8IKd88WDdl8R-E6d0HTPOXKq8J4v2oIo-NZjFFwiniEUpa9KbxRO4BS5bA\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:6:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=965&amp;2=bookmark\" token=\"N98g2VqQ_G14eZCvRhQgE0lpsTk6XJ_ZQVYW2WZs3oA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"965\";i:2;s:8:\"bookmark\";}}}s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660283848.196,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:64 node:965 node_list node_view rendered taxonomy_term:386 taxonomy_term_view user:1251','8669'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonicalda8210073a983749bbf4b297c4d5d2e0719715c5e68d1d93f6dcdf4c0e8bc7e1:[session.exists]=1:_tZBiwR1KRlHqoV5_8g1uoPk-SfDugmV37nu7TfvcjY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:9:\"node:1033\";i:25;s:8:\"node:965\";i:26;s:9:\"node_list\";i:27;s:9:\"node_view\";i:28;s:8:\"rendered\";i:29;s:17:\"taxonomy_term:387\";i:30;s:18:\"taxonomy_term_view\";i:31;s:9:\"user:1251\";i:32;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:48:52 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:9669:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"AW9-jScDcYK3bK5k431Gferm8iKKry5WtXEacTiULJSl3ruC4QJtC--JITfNYMz9mXfwuU8oHg\">\n    <title>Starknet | Buidl.so</title>\n    <css-placeholder token=\"AW9-jScDcYK3bK5k431Gferm8iKKry5WtXEacTiULJSl3ruC4QJtC--JITfNYMz9mXfwuU8oHg\">\n    <js-placeholder token=\"AW9-jScDcYK3bK5k431Gferm8iKKry5WtXEacTiULJSl3ruC4QJtC--JITfNYMz9mXfwuU8oHg\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Starknet</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-565731caeddd14cbaa0c95c5e5ee256ce78c0dfaba25db584f2af8c2926df4af\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/387\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"1033\" role=\"article\" about=\"/proton-paymaster\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/proton-paymaster\" rel=\"bookmark\"><span>Proton Paymaster</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=1033&amp;2=bookmark\" token=\"HwuwhRiMxtJX-x_N75GUR9YYcL-Sb38hKDwSDqg4gKY\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/proton-paymaster\" rel=\"tag\" title=\"Proton Paymaster\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Proton Paymaster</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"965\" role=\"article\" about=\"/hashstack-finance\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/hashstack-finance\" rel=\"bookmark\"><span>Hashstack finance</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=965&amp;2=bookmark\" token=\"N98g2VqQ_G14eZCvRhQgE0lpsTk6XJ_ZQVYW2WZs3oA\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/hashstack-finance\" rel=\"tag\" title=\"Hashstack finance\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Hashstack finance</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/387/feed\" class=\"feed-icon\">\n  Subscribe to Starknet\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"AW9-jScDcYK3bK5k431Gferm8iKKry5WtXEacTiULJSl3ruC4QJtC--JITfNYMz9mXfwuU8oHg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:9:\"node:1033\";i:25;s:8:\"node:965\";i:26;s:9:\"node_list\";i:27;s:9:\"node_view\";i:28;s:17:\"taxonomy_term:387\";i:29;s:18:\"taxonomy_term_view\";i:30;s:9:\"user:1251\";i:31;s:9:\"user:1322\";i:32;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/387\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:18:\"/taxonomy/term/387\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:18:\"/taxonomy/term/387\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:25:\"/taxonomy/term/387/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:23:\"/taxonomy/term/387/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Starknet\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/387/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Starknet\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/387/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"AW9-jScDcYK3bK5k431Gferm8iKKry5WtXEacTiULJSl3ruC4QJtC--JITfNYMz9mXfwuU8oHg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"AW9-jScDcYK3bK5k431Gferm8iKKry5WtXEacTiULJSl3ruC4QJtC--JITfNYMz9mXfwuU8oHg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"AW9-jScDcYK3bK5k431Gferm8iKKry5WtXEacTiULJSl3ruC4QJtC--JITfNYMz9mXfwuU8oHg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"AW9-jScDcYK3bK5k431Gferm8iKKry5WtXEacTiULJSl3ruC4QJtC--JITfNYMz9mXfwuU8oHg\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:7:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=965&amp;2=bookmark\" token=\"N98g2VqQ_G14eZCvRhQgE0lpsTk6XJ_ZQVYW2WZs3oA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"965\";i:2;s:8:\"bookmark\";}}}s:187:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=1033&amp;2=bookmark\" token=\"HwuwhRiMxtJX-x_N75GUR9YYcL-Sb38hKDwSDqg4gKY\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:4:\"1033\";i:2;s:8:\"bookmark\";}}}s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660283332.461,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:64 node:1033 node:965 node_list node_view rendered taxonomy_term:387 taxonomy_term_view user:1251 user:1322','8697'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonicale939140895664fe1d8572a67c8c69361c23573fcabd24b9e24c5e29e08164f99:[session.exists]=1:HZ9B7SyQJs2kPx_ZTfTRRqQqzme6SqlVx3ONVwbfYRY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:890\";i:24;s:8:\"node:554\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:8:\"rendered\";i:28;s:17:\"taxonomy_term:272\";i:29;s:18:\"taxonomy_term_view\";i:30;s:8:\"user:723\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 06:02:26 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8922:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"-gKNKxl1XlJZFqv9BXBNGhwXGc9aaK_fTYeQTcbSL-jLtMwk9y6Pqp54pPKIJ9LtyNaaJ-ToAw\">\n    <title>Kandola | Buidl.so</title>\n    <css-placeholder token=\"-gKNKxl1XlJZFqv9BXBNGhwXGc9aaK_fTYeQTcbSL-jLtMwk9y6Pqp54pPKIJ9LtyNaaJ-ToAw\">\n    <js-placeholder token=\"-gKNKxl1XlJZFqv9BXBNGhwXGc9aaK_fTYeQTcbSL-jLtMwk9y6Pqp54pPKIJ9LtyNaaJ-ToAw\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Kandola</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-c7fc689173664980c08d1d5d246fe95bb58be5867a59329936fd1ee4422dd3c5\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/272\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Kandola.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"554\" role=\"article\" about=\"/kandola-network\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/kandola-network\" rel=\"bookmark\"><span>Kandola Network</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=554&amp;2=bookmark\" token=\"PxBNVTmCMPKPUnpY_sAWGOHAFYQG_ne0kIPB_knAk1k\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/kandola-network\" rel=\"tag\" title=\"Kandola Network\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Kandola Network</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/272/feed\" class=\"feed-icon\">\n  Subscribe to Kandola\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"-gKNKxl1XlJZFqv9BXBNGhwXGc9aaK_fTYeQTcbSL-jLtMwk9y6Pqp54pPKIJ9LtyNaaJ-ToAw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:890\";i:24;s:8:\"node:554\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:17:\"taxonomy_term:272\";i:28;s:18:\"taxonomy_term_view\";i:29;s:8:\"user:723\";i:30;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:53:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/272\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:18:\"/taxonomy/term/272\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:18:\"/taxonomy/term/272\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:25:\"/taxonomy/term/272/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:23:\"/taxonomy/term/272/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:7:\"Kandola\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/272/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:7:\"Kandola\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/272/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"-gKNKxl1XlJZFqv9BXBNGhwXGc9aaK_fTYeQTcbSL-jLtMwk9y6Pqp54pPKIJ9LtyNaaJ-ToAw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"-gKNKxl1XlJZFqv9BXBNGhwXGc9aaK_fTYeQTcbSL-jLtMwk9y6Pqp54pPKIJ9LtyNaaJ-ToAw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"-gKNKxl1XlJZFqv9BXBNGhwXGc9aaK_fTYeQTcbSL-jLtMwk9y6Pqp54pPKIJ9LtyNaaJ-ToAw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"-gKNKxl1XlJZFqv9BXBNGhwXGc9aaK_fTYeQTcbSL-jLtMwk9y6Pqp54pPKIJ9LtyNaaJ-ToAw\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:6:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=554&amp;2=bookmark\" token=\"PxBNVTmCMPKPUnpY_sAWGOHAFYQG_ne0kIPB_knAk1k\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"554\";i:2;s:8:\"bookmark\";}}}s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660284146.490,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:890 node:554 node_list node_view rendered taxonomy_term:272 taxonomy_term_view user:723','8663'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=entity.taxonomy_term.canonicalf0758d780515e4b6033da40a3b0ebabf213b947a5741a1c136b92edf12fc94e7:[session.exists]=1:ZOBYLwoQhLYhbDdsjr7kp4BrsgO1H9CF_2JcAwdo5Bs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:7:\"node:54\";i:25;s:7:\"node:57\";i:26;s:9:\"node_list\";i:27;s:9:\"node_view\";i:28;s:8:\"rendered\";i:29;s:16:\"taxonomy_term:16\";i:30;s:18:\"taxonomy_term_view\";i:31;s:8:\"user:211\";i:32;s:8:\"user:214\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 09:26:23 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:9571:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"avKrl5EJo-IRgNcjUT0nowVwIla4Z9T-GrBUhRPEf5VQT0H5NfWg0Wzv3kgfr_FYKNFjcQ276Q\">\n    <title>Native | Buidl.so</title>\n    <css-placeholder token=\"avKrl5EJo-IRgNcjUT0nowVwIla4Z9T-GrBUhRPEf5VQT0H5NfWg0Wzv3kgfr_FYKNFjcQ276Q\">\n    <js-placeholder token=\"avKrl5EJo-IRgNcjUT0nowVwIla4Z9T-GrBUhRPEf5VQT0H5NfWg0Wzv3kgfr_FYKNFjcQ276Q\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-taxonomy has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Native</h1>\n\n<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-c367234c9539e3eefdd3be52364a4b07255b1a9a083a08526da03a2c0b6ad5ee\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/16\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"57\" role=\"article\" about=\"/musiverse-0\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/musiverse-0\" rel=\"bookmark\"><span>Musiverse</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=57&amp;2=bookmark\" token=\"8hg6v5khY5UDaIQKjTs61-itCV4Xq0DtN0ifg-fTEh4\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/musiverse-0\" rel=\"tag\" title=\"Musiverse\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Musiverse</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"54\" role=\"article\" about=\"/musiverse\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/musiverse\" rel=\"bookmark\"><span>Musiverse</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=54&amp;2=bookmark\" token=\"C1oDFEwmffBB_j-Ztxz2xPHvxjGXmzZ7AciPagEZfGY\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/musiverse\" rel=\"tag\" title=\"Musiverse\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Musiverse</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/16/feed\" class=\"feed-icon\">\n  Subscribe to Native\n</a>\n\n    </div>\n  </div>\n</div>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"avKrl5EJo-IRgNcjUT0nowVwIla4Z9T-GrBUhRPEf5VQT0H5NfWg0Wzv3kgfr_FYKNFjcQ276Q\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:31:\"route.name.is_layout_builder_ui\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"timezone\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:7:\"node:54\";i:25;s:7:\"node:57\";i:26;s:9:\"node_list\";i:27;s:9:\"node_view\";i:28;s:16:\"taxonomy_term:16\";i:29;s:18:\"taxonomy_term_view\";i:30;s:8:\"user:211\";i:31;s:8:\"user:214\";i:32;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:15:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:24:\"shortcut/drupal.shortcut\";i:14;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:52:\"0; URL=/big_pipe/no-js?destination=/taxonomy/term/16\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:6:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:17:\"/taxonomy/term/16\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:17:\"/taxonomy/term/16\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:24:\"/taxonomy/term/16/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:22:\"/taxonomy/term/16/edit\";}i:1;b:1;}i:4;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:6:\"Native\";s:4:\"href\";s:38:\"https://buidl.so/taxonomy/term/16/feed\";}}i:5;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:6:\"Native\";s:4:\"href\";s:38:\"https://buidl.so/taxonomy/term/16/feed\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"avKrl5EJo-IRgNcjUT0nowVwIla4Z9T-GrBUhRPEf5VQT0H5NfWg0Wzv3kgfr_FYKNFjcQ276Q\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"avKrl5EJo-IRgNcjUT0nowVwIla4Z9T-GrBUhRPEf5VQT0H5NfWg0Wzv3kgfr_FYKNFjcQ276Q\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"avKrl5EJo-IRgNcjUT0nowVwIla4Z9T-GrBUhRPEf5VQT0H5NfWg0Wzv3kgfr_FYKNFjcQ276Q\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"avKrl5EJo-IRgNcjUT0nowVwIla4Z9T-GrBUhRPEf5VQT0H5NfWg0Wzv3kgfr_FYKNFjcQ276Q\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"6pedNI4W-Gv5uhLYRwkHwC5MGZxlWKDbctxk3jJqFuM\";}}s:12:\"placeholders\";a:7:{s:185:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=54&amp;2=bookmark\" token=\"C1oDFEwmffBB_j-Ztxz2xPHvxjGXmzZ7AciPagEZfGY\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:2:\"54\";i:2;s:8:\"bookmark\";}}}s:185:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=57&amp;2=bookmark\" token=\"8hg6v5khY5UDaIQKjTs61-itCV4Xq0DtN0ifg-fTEh4\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:2:\"57\";i:2;s:8:\"bookmark\";}}}s:228:\"<drupal-render-placeholder callback=\"Drupal\\block\\BlockViewBuilder::lazyBuilder\" arguments=\"0=buidlerstribe_bootstrap_local_tasks&amp;1=full&amp;2\" token=\"ochZNAj2mHRaFiL0M0ZKDUJctSuTxfkeU8Zs61BHMa0\"></drupal-render-placeholder>\";a:2:{s:6:\"#cache\";a:4:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";}s:7:\"max-age\";i:-1;}s:13:\"#lazy_builder\";a:2:{i:0;s:42:\"Drupal\\block\\BlockViewBuilder::lazyBuilder\";i:1;a:3:{i:0;s:35:\"buidlerstribe_bootstrap_local_tasks\";i:1;s:4:\"full\";i:2;N;}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660296383.056,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:64 node:54 node:57 node_list node_view rendered taxonomy_term:16 taxonomy_term_view user:211 user:214','8686'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=quicktabs.ajax_contentd67e79f664caf5872adbd140d49863902d1af4b352f5f7961c71b7ec7ec410af:[session.exists]=1:[theme]=gZgTmKx3ZSgJ1t1SuYNq7BQzLeBLJvNQq7JY3PX6sQo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:16:44 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:4024:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"2GSpveHlhBz-02WVyv4yB7_yH6edyq2jGhQ32tSqDRvLn4pf9GUowqRFqA450w5FjC5cx4vKLw\">\n    <title>Buidl.so</title>\n    <css-placeholder token=\"2GSpveHlhBz-02WVyv4yB7_yH6edyq2jGhQ32tSqDRvLn4pf9GUowqRFqA450w5FjC5cx4vKLw\">\n    <js-placeholder token=\"2GSpveHlhBz-02WVyv4yB7_yH6edyq2jGhQ32tSqDRvLn4pf9GUowqRFqA450w5FjC5cx4vKLw\">\n  </head>\n  <body class=\"buidlertriber-user user-logged-in path-quicktabs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n  \n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n          \n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"2GSpveHlhBz-02WVyv4yB7_yH6edyq2jGhQ32tSqDRvLn4pf9GUowqRFqA450w5FjC5cx4vKLw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:11:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:16:\"user.permissions\";i:10;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:9:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:23:\"core/drupal.active-link\";i:6;s:17:\"bootstrap/popover\";i:7;s:17:\"bootstrap/tooltip\";i:8;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:68:\"0; URL=/big_pipe/no-js?destination=/quicktabs/nojs/startup_profile/2\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:4;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:5;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"2GSpveHlhBz-02WVyv4yB7_yH6edyq2jGhQ32tSqDRvLn4pf9GUowqRFqA450w5FjC5cx4vKLw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"2GSpveHlhBz-02WVyv4yB7_yH6edyq2jGhQ32tSqDRvLn4pf9GUowqRFqA450w5FjC5cx4vKLw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"2GSpveHlhBz-02WVyv4yB7_yH6edyq2jGhQ32tSqDRvLn4pf9GUowqRFqA450w5FjC5cx4vKLw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"2GSpveHlhBz-02WVyv4yB7_yH6edyq2jGhQ32tSqDRvLn4pf9GUowqRFqA450w5FjC5cx4vKLw\">\";}}}}',-1,1660313804.245,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4870'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstrib7S8e_m2UJFbQbI55A7uDrnDpFLxm6iossmPtQDn-4rs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 16:13:03 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3961:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"QXOWHitbwrN9WdN2qBzU4-38m7yRQUMdjmb9oA8RzTBbSOFCk76lV9cE26BCrnWY9WTfNZoFrQ\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"QXOWHitbwrN9WdN2qBzU4-38m7yRQUMdjmb9oA8RzTBbSOFCk76lV9cE26BCrnWY9WTfNZoFrQ\">\n    <js-placeholder token=\"QXOWHitbwrN9WdN2qBzU4-38m7yRQUMdjmb9oA8RzTBbSOFCk76lV9cE26BCrnWY9WTfNZoFrQ\">\n  </head>\n  <body class=\"path-atomxml has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"QXOWHitbwrN9WdN2qBzU4-38m7yRQUMdjmb9oA8RzTBbSOFCk76lV9cE26BCrnWY9WTfNZoFrQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:11:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:16:\"user.permissions\";i:10;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"QXOWHitbwrN9WdN2qBzU4-38m7yRQUMdjmb9oA8RzTBbSOFCk76lV9cE26BCrnWY9WTfNZoFrQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"QXOWHitbwrN9WdN2qBzU4-38m7yRQUMdjmb9oA8RzTBbSOFCk76lV9cE26BCrnWY9WTfNZoFrQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"QXOWHitbwrN9WdN2qBzU4-38m7yRQUMdjmb9oA8RzTBbSOFCk76lV9cE26BCrnWY9WTfNZoFrQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"QXOWHitbwrN9WdN2qBzU4-38m7yRQUMdjmb9oA8RzTBbSOFCk76lV9cE26BCrnWY9WTfNZoFrQ\">\";}}}}',-1,1660234383.623,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4848'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstribB10tm0Ql52DYGvtmAkWZ-hALrGYE7tpxCPspHOxy55U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 19:39:21 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3961:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"S7ZpQ-gh44swnN3jc8S1UPpLYewFrSGeQyqlYZRZXBhEtlfk6Hl5XncJqxs5o8Gpx2hQE7bxyA\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"S7ZpQ-gh44swnN3jc8S1UPpLYewFrSGeQyqlYZRZXBhEtlfk6Hl5XncJqxs5o8Gpx2hQE7bxyA\">\n    <js-placeholder token=\"S7ZpQ-gh44swnN3jc8S1UPpLYewFrSGeQyqlYZRZXBhEtlfk6Hl5XncJqxs5o8Gpx2hQE7bxyA\">\n  </head>\n  <body class=\"path-program has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"S7ZpQ-gh44swnN3jc8S1UPpLYewFrSGeQyqlYZRZXBhEtlfk6Hl5XncJqxs5o8Gpx2hQE7bxyA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:11:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:16:\"user.permissions\";i:10;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"S7ZpQ-gh44swnN3jc8S1UPpLYewFrSGeQyqlYZRZXBhEtlfk6Hl5XncJqxs5o8Gpx2hQE7bxyA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"S7ZpQ-gh44swnN3jc8S1UPpLYewFrSGeQyqlYZRZXBhEtlfk6Hl5XncJqxs5o8Gpx2hQE7bxyA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"S7ZpQ-gh44swnN3jc8S1UPpLYewFrSGeQyqlYZRZXBhEtlfk6Hl5XncJqxs5o8Gpx2hQE7bxyA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"S7ZpQ-gh44swnN3jc8S1UPpLYewFrSGeQyqlYZRZXBhEtlfk6Hl5XncJqxs5o8Gpx2hQE7bxyA\">\";}}}}',-1,1660246761.591,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4854'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstribk34rE6TV9zNlPDJxe5E2EWiq0z9ibiDmCDsiHlL5e1Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:15:42 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3958:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"ax6s2dwz5lHtCeq7xxAMwlj_NVhxdl5usoKEMm4lYv_YBc7bVs7PKoqWKuBEQrgFnsoaVfwW3g\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"ax6s2dwz5lHtCeq7xxAMwlj_NVhxdl5usoKEMm4lYv_YBc7bVs7PKoqWKuBEQrgFnsoaVfwW3g\">\n    <js-placeholder token=\"ax6s2dwz5lHtCeq7xxAMwlj_NVhxdl5usoKEMm4lYv_YBc7bVs7PKoqWKuBEQrgFnsoaVfwW3g\">\n  </head>\n  <body class=\"path-fund has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"ax6s2dwz5lHtCeq7xxAMwlj_NVhxdl5usoKEMm4lYv_YBc7bVs7PKoqWKuBEQrgFnsoaVfwW3g\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:11:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:16:\"user.permissions\";i:10;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"ax6s2dwz5lHtCeq7xxAMwlj_NVhxdl5usoKEMm4lYv_YBc7bVs7PKoqWKuBEQrgFnsoaVfwW3g\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"ax6s2dwz5lHtCeq7xxAMwlj_NVhxdl5usoKEMm4lYv_YBc7bVs7PKoqWKuBEQrgFnsoaVfwW3g\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"ax6s2dwz5lHtCeq7xxAMwlj_NVhxdl5usoKEMm4lYv_YBc7bVs7PKoqWKuBEQrgFnsoaVfwW3g\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"ax6s2dwz5lHtCeq7xxAMwlj_NVhxdl5usoKEMm4lYv_YBc7bVs7PKoqWKuBEQrgFnsoaVfwW3g\">\";}}}}',-1,1660313742.845,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4870'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstriblrN2-WdFYbgRfRlXPFupQfI5f9MezIBLMkcfVLEuSlU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:55:29 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3964:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Q77k2-cAkOMFDBEBcKfSrozwGHd8Zi-iQmD2hAyBX8qEnxJ1YIXqReRQ4SDozDWJBtJxH3JkQg\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"Q77k2-cAkOMFDBEBcKfSrozwGHd8Zi-iQmD2hAyBX8qEnxJ1YIXqReRQ4SDozDWJBtJxH3JkQg\">\n    <js-placeholder token=\"Q77k2-cAkOMFDBEBcKfSrozwGHd8Zi-iQmD2hAyBX8qEnxJ1YIXqReRQ4SDozDWJBtJxH3JkQg\">\n  </head>\n  <body class=\"path-well-known has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Q77k2-cAkOMFDBEBcKfSrozwGHd8Zi-iQmD2hAyBX8qEnxJ1YIXqReRQ4SDozDWJBtJxH3JkQg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:11:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:16:\"user.permissions\";i:10;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Q77k2-cAkOMFDBEBcKfSrozwGHd8Zi-iQmD2hAyBX8qEnxJ1YIXqReRQ4SDozDWJBtJxH3JkQg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Q77k2-cAkOMFDBEBcKfSrozwGHd8Zi-iQmD2hAyBX8qEnxJ1YIXqReRQ4SDozDWJBtJxH3JkQg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Q77k2-cAkOMFDBEBcKfSrozwGHd8Zi-iQmD2hAyBX8qEnxJ1YIXqReRQ4SDozDWJBtJxH3JkQg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Q77k2-cAkOMFDBEBcKfSrozwGHd8Zi-iQmD2hAyBX8qEnxJ1YIXqReRQ4SDozDWJBtJxH3JkQg\">\";}}}}',-1,1660276529.685,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4864'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstribzit9lI9th6keP5GYXHVc6wqxTpMRb1XhVG2BuPxURv0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 15:57:18 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:3965:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"iwoXYHqk2uIYZ7jkt6askDncoD85vHKGdYWnuaI97mAlh07XwMkl_36t0Zo4Bniru8Jq8wL5OA\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"iwoXYHqk2uIYZ7jkt6askDncoD85vHKGdYWnuaI97mAlh07XwMkl_36t0Zo4Bniru8Jq8wL5OA\">\n    <js-placeholder token=\"iwoXYHqk2uIYZ7jkt6askDncoD85vHKGdYWnuaI97mAlh07XwMkl_36t0Zo4Bniru8Jq8wL5OA\">\n  </head>\n  <body class=\"path-sitemapsxml has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"iwoXYHqk2uIYZ7jkt6askDncoD85vHKGdYWnuaI97mAlh07XwMkl_36t0Zo4Bniru8Jq8wL5OA\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:11:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:16:\"user.permissions\";i:10;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}}s:9:\"html_head\";a:7:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:3;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"iwoXYHqk2uIYZ7jkt6askDncoD85vHKGdYWnuaI97mAlh07XwMkl_36t0Zo4Bniru8Jq8wL5OA\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"iwoXYHqk2uIYZ7jkt6askDncoD85vHKGdYWnuaI97mAlh07XwMkl_36t0Zo4Bniru8Jq8wL5OA\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"iwoXYHqk2uIYZ7jkt6askDncoD85vHKGdYWnuaI97mAlh07XwMkl_36t0Zo4Bniru8Jq8wL5OA\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"iwoXYHqk2uIYZ7jkt6askDncoD85vHKGdYWnuaI97mAlh07XwMkl_36t0Zo4Bniru8Jq8wL5OA\">\";}}}}',-1,1660233438.919,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4846'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=1:[theme]=buidlerstribqQdcSpxEL0aOjNeAfbc2qlKM-7wRKu8D10EddkwwkT8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:22:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:24:\"config:system.menu.admin\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:10:\"local_task\";i:21;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:53:38 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:10780:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"zV0RoOkAQX6zRIHgSBolW1C5No4oV6Btn4cHwMRSlX4rFNi06hjZ0Boqh2SVG615kJJN37jkhw\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"zV0RoOkAQX6zRIHgSBolW1C5No4oV6Btn4cHwMRSlX4rFNi06hjZ0Boqh2SVG615kJJN37jkhw\">\n    <js-placeholder token=\"zV0RoOkAQX6zRIHgSBolW1C5No4oV6Btn4cHwMRSlX4rFNi06hjZ0Boqh2SVG615kJJN37jkhw\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-carta has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/content\" title=\"Find and manage content.\" id=\"toolbar-link-system-admin_content\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" id=\"toolbar-link-system-admin_structure\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" id=\"toolbar-link-system-themes_page\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" id=\"toolbar-link-system-modules_list\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/config\" title=\"Administer settings.\" id=\"toolbar-link-system-admin_config\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" id=\"toolbar-link-entity-user-collection\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" id=\"toolbar-link-system-admin_reports\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" id=\"toolbar-link-help-main\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n    <h1 class=\"js-quickedit-page-title page-header\">Page not found</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      The requested page could not be found.\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"zV0RoOkAQX6zRIHgSBolW1C5No4oV6Btn4cHwMRSlX4rFNi06hjZ0Boqh2SVG615kJJN37jkhw\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:11:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:16:\"user.permissions\";i:10;s:20:\"user.roles:anonymous\";}s:12:\"\0*\0cacheTags\";a:22:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:24:\"config:system.menu.admin\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:10:\"local_task\";i:21;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:17:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"contextual/drupal.contextual-links\";i:2;s:34:\"buidlerstribe_bootstrap/css_editor\";i:3;s:33:\"google_analytics/google_analytics\";i:4;s:19:\"quickedit/quickedit\";i:5;s:11:\"system/base\";i:6;s:15:\"bootstrap/theme\";i:7;s:23:\"core/drupal.active-link\";i:8;s:17:\"bootstrap/popover\";i:9;s:17:\"bootstrap/tooltip\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:9:\"tour/tour\";i:14;s:36:\"contextual/drupal.contextual-toolbar\";i:15;s:24:\"shortcut/drupal.shortcut\";i:16;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:36:\"0; URL=/big_pipe/no-js?destination=/\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"zV0RoOkAQX6zRIHgSBolW1C5No4oV6Btn4cHwMRSlX4rFNi06hjZ0Boqh2SVG615kJJN37jkhw\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"zV0RoOkAQX6zRIHgSBolW1C5No4oV6Btn4cHwMRSlX4rFNi06hjZ0Boqh2SVG615kJJN37jkhw\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"zV0RoOkAQX6zRIHgSBolW1C5No4oV6Btn4cHwMRSlX4rFNi06hjZ0Boqh2SVG615kJJN37jkhw\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"zV0RoOkAQX6zRIHgSBolW1C5No4oV6Btn4cHwMRSlX4rFNi06hjZ0Boqh2SVG615kJJN37jkhw\">\";}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"RrhnGWP5XaDUnHSNiz1WEYsC47jvNpJp60rBmu3qvi0\";}}s:12:\"placeholders\";a:4:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660283618.793,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.admin config:system.menu.main config:system.site local_task rendered','6949'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=1:[theme]=seven:[url.psuWvOy5W0e0Wf2gDJWX716UcWHdrcmh0x6dzj7X6FEI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:17:\"url.path.is_front\";i:7;s:15:\"url.path.parent\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:16:\"user.permissions\";i:10;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:14:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";i:2;s:32:\"config:block.block.seven_content\";i:3;s:29:\"config:block.block.seven_help\";i:4;s:38:\"config:block.block.seven_local_actions\";i:5;s:33:\"config:block.block.seven_messages\";i:6;s:35:\"config:block.block.seven_page_title\";i:7;s:44:\"config:block.block.seven_primary_local_tasks\";i:8;s:46:\"config:block.block.seven_secondary_local_tasks\";i:9;s:17:\"config:block_list\";i:10;s:32:\"config:google_analytics.settings\";i:11;s:24:\"config:system.menu.admin\";i:12;s:10:\"local_task\";i:13;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:47:00 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:8914:\"<!DOCTYPE html>\n<html lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"zLPYELdiVrLIuarVwYf520oHmFhvexxZL_aE2K5YsCLUKi1TUde4px_JzhFj3WG9QAsxcYVYig\">\n    <title>Page not found | Buidl.so</title>\n    <css-placeholder token=\"zLPYELdiVrLIuarVwYf520oHmFhvexxZL_aE2K5YsCLUKi1TUde4px_JzhFj3WG9QAsxcYVYig\">\n    <js-placeholder token=\"zLPYELdiVrLIuarVwYf520oHmFhvexxZL_aE2K5YsCLUKi1TUde4px_JzhFj3WG9QAsxcYVYig\">\n  </head>\n  <body class=\"buidlertriber-user toolbar-tray-open toolbar-horizontal toolbar-fixed toolbar-loading user-logged-in path-admin\">\n        <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    <div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar clearfix\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/content\" title=\"Find and manage content.\" id=\"toolbar-link-system-admin_content\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" id=\"toolbar-link-system-admin_structure\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" id=\"toolbar-link-system-themes_page\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" id=\"toolbar-link-system-modules_list\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/config\" title=\"Administer settings.\" id=\"toolbar-link-system-admin_config\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" id=\"toolbar-link-entity-user-collection\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" id=\"toolbar-link-system-admin_reports\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" id=\"toolbar-link-help-main\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n      <header class=\"content-header clearfix\">\n    <div class=\"layout-container\">\n        <div class=\"region region-header\">\n    <div id=\"block-seven-page-title\" class=\"block block-core block-page-title-block\">\n  \n    \n      \n  <h1 class=\"js-quickedit-page-title page-title\">Page not found</h1>\n\n\n  </div>\n\n  </div>\n\n    </div>\n  </header>\n\n  <div class=\"layout-container\">\n    \n      <div class=\"region region-breadcrumb\">\n    <div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/views\">Views</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/views/view/dashboards\">Dashboards</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/views/view/dashboards/edit\">Edit</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\n  </div>\n\n    <main class=\"page-content clearfix\" role=\"main\">\n      <div class=\"visually-hidden\"><a id=\"main-content\" tabindex=\"-1\"></a></div>\n        <div class=\"region region-highlighted\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\n  </div>\n\n              <div class=\"help\">\n          \n        </div>\n              <div class=\"region region-content\">\n    <div id=\"block-seven-content\" class=\"block block-system block-system-main-block\">\n  \n    \n      The requested page could not be found.\n  </div>\n\n  </div>\n\n    </main>\n\n  </div>\n\n  </div>\n\n    \n    <js-bottom-placeholder token=\"zLPYELdiVrLIuarVwYf520oHmFhvexxZL_aE2K5YsCLUKi1TUde4px_JzhFj3WG9QAsxcYVYig\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:10:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:14:\"session.exists\";i:4;s:5:\"theme\";i:5;s:17:\"url.path.is_front\";i:6;s:15:\"url.path.parent\";i:7;s:30:\"url.query_args:_wrapper_format\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";}s:12:\"\0*\0cacheTags\";a:14:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";i:2;s:32:\"config:block.block.seven_content\";i:3;s:29:\"config:block.block.seven_help\";i:4;s:38:\"config:block.block.seven_local_actions\";i:5;s:33:\"config:block.block.seven_messages\";i:6;s:35:\"config:block.block.seven_page_title\";i:7;s:44:\"config:block.block.seven_primary_local_tasks\";i:8;s:46:\"config:block.block.seven_secondary_local_tasks\";i:9;s:17:\"config:block_list\";i:10;s:32:\"config:google_analytics.settings\";i:11;s:24:\"config:system.menu.admin\";i:12;s:10:\"local_task\";i:13;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:6:{s:7:\"library\";a:17:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"contextual/drupal.contextual-links\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:19:\"quickedit/quickedit\";i:4;s:11:\"system/base\";i:5;s:11:\"classy/base\";i:6;s:15:\"classy/messages\";i:7;s:14:\"core/normalize\";i:8;s:20:\"seven/global-styling\";i:9;s:23:\"core/drupal.active-link\";i:10;s:32:\"buidlerstribe_customization/main\";i:11;s:15:\"toolbar/toolbar\";i:12;s:22:\"user/drupal.user.icons\";i:13;s:9:\"tour/tour\";i:14;s:36:\"contextual/drupal.contextual-toolbar\";i:15;s:24:\"shortcut/drupal.shortcut\";i:16;s:27:\"toolbar/toolbar.escapeAdmin\";}s:9:\"html_head\";a:8:{i:0;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:9:\"#noscript\";b:1;s:11:\"#attributes\";a:2:{s:10:\"http-equiv\";s:7:\"Refresh\";s:7:\"content\";s:85:\"0; URL=/big_pipe/no-js?destination=/admin/structure/views/view/dashboards/edit/%253Ca\";}}i:1;s:20:\"big_pipe_detect_nojs\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:300:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true,\"page_path\":\"/404.html?page=\" + document.location.pathname + document.location.search + \"&from=\" + document.referrer});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}}s:14:\"html_head_link\";a:1:{i:0;a:1:{i:0;a:3:{s:3:\"rel\";s:13:\"shortcut icon\";s:4:\"href\";s:43:\"/sites/default/files/_xa8TqPk_400x400_0.jpg\";s:4:\"type\";s:10:\"image/jpeg\";}}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"zLPYELdiVrLIuarVwYf520oHmFhvexxZL_aE2K5YsCLUKi1TUde4px_JzhFj3WG9QAsxcYVYig\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"zLPYELdiVrLIuarVwYf520oHmFhvexxZL_aE2K5YsCLUKi1TUde4px_JzhFj3WG9QAsxcYVYig\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"zLPYELdiVrLIuarVwYf520oHmFhvexxZL_aE2K5YsCLUKi1TUde4px_JzhFj3WG9QAsxcYVYig\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"zLPYELdiVrLIuarVwYf520oHmFhvexxZL_aE2K5YsCLUKi1TUde4px_JzhFj3WG9QAsxcYVYig\">\";}s:14:\"drupalSettings\";a:2:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"RrhnGWP5XaDUnHSNiz1WEYsC47jvNpJp60rBmu3qvi0\";}}s:12:\"placeholders\";a:4:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}}}}',-1,1660308420.628,1,'block_view config:block.block.seven_breadcrumbs config:block.block.seven_content config:block.block.seven_help config:block.block.seven_local_actions config:block.block.seven_messages config:block.block.seven_page_title config:block.block.seven_primary_local_tasks config:block.block.seven_secondary_local_tasks config:block_list config:google_analytics.settings config:system.menu.admin local_task rendered','4649'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstribp0W9WmdLYHKdhfDBRRbwSqVHj46LFQbe4RI7Ha0QOx8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:23:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:recaptcha.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:20:\"config:user.settings\";i:21;s:10:\"local_task\";i:22;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:53:11 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:7970:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"OAfUY-PDLUckvCUzJhB1G7gUQPSLKfX4uhq0s7_-5iDtUULJkrI5w-Q9hKs5qMpD8e-S8bqR9Q\">\n    <title>Log in | Buidl.so</title>\n    <css-placeholder token=\"OAfUY-PDLUckvCUzJhB1G7gUQPSLKfX4uhq0s7_-5iDtUULJkrI5w-Q9hKs5qMpD8e-S8bqR9Q\">\n    <js-placeholder token=\"OAfUY-PDLUckvCUzJhB1G7gUQPSLKfX4uhq0s7_-5iDtUULJkrI5w-Q9hKs5qMpD8e-S8bqR9Q\">\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/user/login\" class=\"active-trail\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address.</label>\n  \n  \n  <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Enter your username or email address\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass js-form-item-pass form-group\">\n      <label for=\"edit-pass\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" class=\"form-text required form-control\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Enter the password that accompanies your username.\n    </div>\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-ljw0ksguqoypq6qyqf3yh3qfxof6apwblujkhxnp-wk\" type=\"hidden\" name=\"form_build_id\" value=\"form-lJW0KSgUqOyPQ6qYqf3yh3QFXOf6aPWBluJKHXNP-wk\" /><input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"13319\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"0pw1yJqh6SGFGqSYwuV371P4CCE3hcwwRbxyj_5VOgY\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn icon-before\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\"><span class=\"icon glyphicon glyphicon-log-in\" aria-hidden=\"true\"></span>\nLog in</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"OAfUY-PDLUckvCUzJhB1G7gUQPSLKfX4uhq0s7_-5iDtUULJkrI5w-Q9hKs5qMpD8e-S8bqR9Q\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:11:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:16:\"user.permissions\";i:10;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:23:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:recaptcha.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:20:\"config:user.settings\";i:21;s:10:\"local_task\";i:22;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:12:\"captcha/base\";i:8;s:20:\"core/drupal.collapse\";i:9;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:2:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"OAfUY-PDLUckvCUzJhB1G7gUQPSLKfX4uhq0s7_-5iDtUULJkrI5w-Q9hKs5qMpD8e-S8bqR9Q\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"OAfUY-PDLUckvCUzJhB1G7gUQPSLKfX4uhq0s7_-5iDtUULJkrI5w-Q9hKs5qMpD8e-S8bqR9Q\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"OAfUY-PDLUckvCUzJhB1G7gUQPSLKfX4uhq0s7_-5iDtUULJkrI5w-Q9hKs5qMpD8e-S8bqR9Q\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"OAfUY-PDLUckvCUzJhB1G7gUQPSLKfX4uhq0s7_-5iDtUULJkrI5w-Q9hKs5qMpD8e-S8bqR9Q\">\";}}}}',-1,1660308791.974,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered','4884'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=user.pass35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstribe0wBB7tGNpa5ZytIxgqB8T4B9G3u9aZbVAKH4Xn9IJ90',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:14:\"url.query_args\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:16:\"user.permissions\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:23:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:recaptcha.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:20:\"config:user.settings\";i:21;s:10:\"local_task\";i:22;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 22:52:31 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:7120:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"lN3A1sY1slcA28koZ1bCCRObu-JDI6VVrFBFkNmdWPhPG7pOtZadD9zGPrRl0gN1lsiUjjq0cQ\">\n    <title>Reset your password | Buidl.so</title>\n    <css-placeholder token=\"lN3A1sY1slcA28koZ1bCCRObu-JDI6VVrFBFkNmdWPhPG7pOtZadD9zGPrRl0gN1lsiUjjq0cQ\">\n    <js-placeholder token=\"lN3A1sY1slcA28koZ1bCCRObu-JDI6VVrFBFkNmdWPhPG7pOtZadD9zGPrRl0gN1lsiUjjq0cQ\">\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li class=\"active\"><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password<span class=\"visually-hidden\">(active tab)</span></a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-pass\" data-drupal-selector=\"user-pass\" action=\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\" method=\"post\" id=\"user-pass\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address</label>\n  \n  \n  <input autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n<p>Password reset instructions will be sent to your registered email address.</p><input autocomplete=\"off\" data-drupal-selector=\"form-7pyfxz1zjnhxd1eihwsp7qrnz-ioyxwqjdssxaroaw0\" type=\"hidden\" name=\"form_build_id\" value=\"form-7pYFXz1zJnhxd1EIHWSP7qrNZ_IoyxwQJdsSxAROAw0\" /><input data-drupal-selector=\"edit-user-pass\" type=\"hidden\" name=\"form_id\" value=\"user_pass\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"13313\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"tRBgNYGSN4GXmK0x4lFnRnC77eVVT5PM0TVMs0daCvA\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Submit\">Submit</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"lN3A1sY1slcA28koZ1bCCRObu-JDI6VVrFBFkNmdWPhPG7pOtZadD9zGPrRl0gN1lsiUjjq0cQ\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:23:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:recaptcha.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:20:\"config:user.settings\";i:21;s:10:\"local_task\";i:22;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:12:\"captcha/base\";i:8;s:20:\"core/drupal.collapse\";i:9;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:2:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:3:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"lN3A1sY1slcA28koZ1bCCRObu-JDI6VVrFBFkNmdWPhPG7pOtZadD9zGPrRl0gN1lsiUjjq0cQ\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"lN3A1sY1slcA28koZ1bCCRObu-JDI6VVrFBFkNmdWPhPG7pOtZadD9zGPrRl0gN1lsiUjjq0cQ\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"lN3A1sY1slcA28koZ1bCCRObu-JDI6VVrFBFkNmdWPhPG7pOtZadD9zGPrRl0gN1lsiUjjq0cQ\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"lN3A1sY1slcA28koZ1bCCRObu-JDI6VVrFBFkNmdWPhPG7pOtZadD9zGPrRl0gN1lsiUjjq0cQ\">\";}}}}',-1,1660258351.658,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered','4868'),('response:[cookies:big_pipe_nojs]=:[languages:language_interface]=en:[request_format]=html:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[session.exists]=0:[theme]=buidlerstq6GmbnNBg0-kaEEemi__2oDqJdLsWsiQtrCv1pkb7bc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";s:0:\"\";s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:38:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_form_display.user.user.default\";i:17;s:39:\"config:field.field.user.user.field_name\";i:18;s:49:\"config:field.field.user.user.field_other_referral\";i:19;s:53:\"config:field.field.user.user.field_user_referred_from\";i:20;s:58:\"config:field.field.user.user.field_user_ticking_terms_cond\";i:21;s:52:\"config:field.field.user.user.field_where_do_you_work\";i:22;s:47:\"config:field.field.user.user.field_who_are_you_\";i:23;s:61:\"config:field.field.user.user.field_your_twitter_profile_link_\";i:24;s:36:\"config:field.storage.user.field_name\";i:25;s:46:\"config:field.storage.user.field_other_referral\";i:26;s:50:\"config:field.storage.user.field_user_referred_from\";i:27;s:55:\"config:field.storage.user.field_user_ticking_terms_cond\";i:28;s:49:\"config:field.storage.user.field_where_do_you_work\";i:29;s:44:\"config:field.storage.user.field_who_are_you_\";i:30;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:25:\"config:recaptcha.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:20:\"config:user.settings\";i:36;s:10:\"local_task\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#response\";}s:9:\"#response\";O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:3:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";}s:10:\"\0*\0headers\";a:3:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:17:\"no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:12:15 GMT\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:16938:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <head-placeholder token=\"Q8_rObxiUsCcrwN23SBojFG2UURZr0_ukxThIzFl7eLW465WktO-sSCuHOFKxS8VjauCTscuYg\">\n    <title>Create new account | Buidl.so</title>\n    <css-placeholder token=\"Q8_rObxiUsCcrwN23SBojFG2UURZr0_ukxThIzFl7eLW465WktO-sSCuHOFKxS8VjauCTscuYg\">\n    <js-placeholder token=\"Q8_rObxiUsCcrwN23SBojFG2UURZr0_ukxThIzFl7eLW465WktO-sSCuHOFKxS8VjauCTscuYg\">\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"active active-trail last\">\n                                        <a href=\"/user/register\" class=\"active-trail\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li class=\"active\"><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-register-form user-form\" data-user-info-from-browser data-drupal-selector=\"user-register-form\" action=\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\" method=\"post\" id=\"user-register-form\" accept-charset=\"UTF-8\">\n  <div class=\"field--type-string field--name-field-name field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-name-wrapper\" id=\"edit-field-name-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-name-0-value js-form-item-field-name-0-value form-group\">\n      <label for=\"edit-field-name-0-value\" class=\"control-label js-form-required form-required\">Name</label>\n  \n  \n  <input class=\"js-text-full text-full form-text required form-control\" data-drupal-selector=\"edit-field-name-0-value\" type=\"text\" id=\"edit-field-name-0-value\" name=\"field_name[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-li7tqhx5vojhao9kpx6vivrw8myk35voaruvkzep4h0\" type=\"hidden\" name=\"form_build_id\" value=\"form-LI7TqHx5VOJhaO9Kpx6vivRw8MYK35voARuvKZEP4h0\" /><input data-drupal-selector=\"edit-user-register-form\" type=\"hidden\" name=\"form_id\" value=\"user_register_form\" /><div data-drupal-selector=\"edit-account\" class=\"form-group js-form-wrapper form-wrapper\" id=\"edit-account\"><div class=\"form-item js-form-item form-type-email js-form-type-email form-item-mail js-form-item-mail form-group\">\n      <label for=\"edit-mail\" class=\"control-label js-form-required form-required\">Email address</label>\n  \n  \n  <input data-drupal-selector=\"edit-mail\" aria-describedby=\"edit-mail--description\" class=\"form-email required form-control\" type=\"email\" id=\"edit-mail\" name=\"mail\" value=\"\" size=\"60\" maxlength=\"254\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-mail--description\" class=\"description help-block\">\n      A valid email address. All emails from the system will be sent to this address. The email address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by email.\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username</label>\n  \n  \n  <input class=\"username form-text required form-control\" autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Several special characters are allowed, including space, period (.), hyphen (-), apostrophe (\'), underscore (_), and the @ sign.\n    </div>\n  </div>\n<div id=\"edit-pass\" class=\"form-item js-form-item form-type-password-confirm js-form-type-password-confirm form-item-pass js-form-item-pass form-no-label form-group\">\n  \n  \n  <div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass1 js-form-item-pass-pass1 form-group\">\n      <label for=\"edit-pass-pass1\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input class=\"password-field js-password-field form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass1\" type=\"password\" id=\"edit-pass-pass1\" name=\"pass[pass1]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass2 js-form-item-pass-pass2 form-group\">\n      <label for=\"edit-pass-pass2\" class=\"control-label js-form-required form-required\">Confirm password</label>\n  \n  \n  <input class=\"password-confirm js-password-confirm form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass2\" type=\"password\" id=\"edit-pass-pass2\" name=\"pass[pass2]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Provide a password for the new account in both fields.\n    </div>\n  </div>\n</div>\n<div class=\"field--type-list-string field--name-field-who-are-you- field--widget-options-select form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-who-are-you-wrapper\" id=\"edit-field-who-are-you-wrapper\"><div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-who-are-you- js-form-item-field-who-are-you- form-group\">\n      <label for=\"edit-field-who-are-you-\" class=\"control-label js-form-required form-required\">Who are you?</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-who-are-you-\" class=\"form-select required form-control\" id=\"edit-field-who-are-you-\" name=\"field_who_are_you_\" required=\"required\" aria-required=\"true\"><option\n            value=\"_none\">- Select a value -</option><option\n            value=\"buidler\">Startup/founder</option><option\n            value=\"investor\">Investor</option></select></div>\n\n  \n  \n  </div>\n</div>\n<div class=\"field--type-string field--name-field-where-do-you-work field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-where-do-you-work-wrapper\" id=\"edit-field-where-do-you-work-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-where-do-you-work-0-value js-form-item-field-where-do-you-work-0-value form-group\">\n      <label for=\"edit-field-where-do-you-work-0-value\" class=\"control-label\">Where do you work?</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-where-do-you-work-0-value\" type=\"text\" id=\"edit-field-where-do-you-work-0-value\" name=\"field_where_do_you_work[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-link field--name-field-your-twitter-profile-link- field--widget-link-default form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-your-twitter-profile-link-wrapper\" id=\"edit-field-your-twitter-profile-link-wrapper\">      <div class=\"form-item js-form-item form-type-url js-form-type-url form-item-field-your-twitter-profile-link--0-uri js-form-item-field-your-twitter-profile-link--0-uri form-group\">\n      <label for=\"edit-field-your-twitter-profile-link-0-uri\" class=\"control-label\">Your Twitter profile link</label>\n  \n  \n  <input data-drupal-selector=\"edit-field-your-twitter-profile-link-0-uri\" aria-describedby=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"form-url form-control\" type=\"url\" id=\"edit-field-your-twitter-profile-link-0-uri\" name=\"field_your_twitter_profile_link_[0][uri]\" value=\"\" size=\"60\" maxlength=\"2048\" placeholder=\"\" />\n\n  \n  \n      <div id=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"description help-block\">\n      This must be an external URL such as <em class=\"placeholder\">http://example.com</em>.\n    </div>\n  </div>\n\n  </div>\n<div class=\"field--type-list-string field--name-field-user-referred-from field--widget-options-select form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-user-referred-from-wrapper\" id=\"edit-field-user-referred-from-wrapper\"><div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-user-referred-from js-form-item-field-user-referred-from form-group\">\n      <label for=\"edit-field-user-referred-from\" class=\"control-label\">Where did you hear about Buidl.so?</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-user-referred-from\" class=\"form-select form-control\" id=\"edit-field-user-referred-from\" name=\"field_user_referred_from\"><option\n            value=\"_none\">- None -</option><option\n            value=\"twitter\">Twitter</option><option\n            value=\"linkedIn\">Linked In</option><option\n            value=\"youtube\">Youtube</option><option\n            value=\"discord\">Discord</option><option\n            value=\"search_result\">Search Result</option><option\n            value=\"saw_an_ad\">Saw an ad</option><option\n            value=\"saw_at_an_event\">Saw at an event</option><option\n            value=\"heard_from_friend\">Heard from a friend</option><option\n            value=\"other\">Other</option></select></div>\n\n  \n  \n  </div>\n</div>\n<div class=\"field--type-string field--name-field-other-referral field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-other-referral-wrapper\" data-drupal-states=\"{&quot;visible&quot;:{&quot;[name=\\u0022field_user_referred_from\\u0022]&quot;:{&quot;value&quot;:&quot;other&quot;}}}\" id=\"edit-field-other-referral-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-other-referral-0-value js-form-item-field-other-referral-0-value form-group\">\n      <label for=\"edit-field-other-referral-0-value\" class=\"control-label\">Other</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-other-referral-0-value\" type=\"text\" id=\"edit-field-other-referral-0-value\" name=\"field_other_referral[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-boolean field--name-field-user-ticking-terms-cond field--widget-boolean-checkbox form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-user-ticking-terms-cond-wrapper\" id=\"edit-field-user-ticking-terms-cond-wrapper\"><div class=\"form-item js-form-item form-type-checkbox js-form-type-checkbox form-item-field-user-ticking-terms-cond-value js-form-item-field-user-ticking-terms-cond-value checkbox\">\n  \n  \n  \n\n      <label for=\"edit-field-user-ticking-terms-cond-value\" class=\"control-label option js-form-required form-required\"><input data-drupal-selector=\"edit-field-user-ticking-terms-cond-value\" aria-describedby=\"edit-field-user-ticking-terms-cond-value--description\" class=\"form-checkbox required\" type=\"checkbox\" id=\"edit-field-user-ticking-terms-cond-value\" name=\"field_user_ticking_terms_cond[value]\" value=\"1\" required=\"required\" aria-required=\"true\" />By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions</label>\n  \n  \n      <div id=\"edit-field-user-ticking-terms-cond-value--description\" class=\"description help-block\">\n      <a href=\"/node/644\">Link to terms and conditions</a>\n    </div>\n  </div>\n</div>\n  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"13320\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"gBIVfxAZau_iL0sRvTp1D5yzRkkrt1CbOyOTlPAzpFg\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button button--primary js-form-submit form-submit btn-success btn\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Create new account\">Create new account</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <js-bottom-placeholder token=\"Q8_rObxiUsCcrwN23SBojFG2UURZr0_ukxThIzFl7eLW465WktO-sSCuHOFKxS8VjauCTscuYg\">\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:11:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:30:\"url.query_args:_wrapper_format\";i:9;s:16:\"user.permissions\";i:10;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:38:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_form_display.user.user.default\";i:17;s:39:\"config:field.field.user.user.field_name\";i:18;s:49:\"config:field.field.user.user.field_other_referral\";i:19;s:53:\"config:field.field.user.user.field_user_referred_from\";i:20;s:58:\"config:field.field.user.user.field_user_ticking_terms_cond\";i:21;s:52:\"config:field.field.user.user.field_where_do_you_work\";i:22;s:47:\"config:field.field.user.user.field_who_are_you_\";i:23;s:61:\"config:field.field.user.user.field_your_twitter_profile_link_\";i:24;s:36:\"config:field.storage.user.field_name\";i:25;s:46:\"config:field.storage.user.field_other_referral\";i:26;s:50:\"config:field.storage.user.field_user_referred_from\";i:27;s:55:\"config:field.storage.user.field_user_ticking_terms_cond\";i:28;s:49:\"config:field.storage.user.field_where_do_you_work\";i:29;s:44:\"config:field.storage.user.field_who_are_you_\";i:30;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:25:\"config:recaptcha.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:20:\"config:user.settings\";i:36;s:10:\"local_task\";i:37;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:14:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:16:\"core/drupal.form\";i:8;s:37:\"conditional_fields/conditional_fields\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:18:\"core/drupal.states\";i:12;s:16:\"user/drupal.user\";i:13;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:2:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}s:14:\"drupalSettings\";a:5:{s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:17:\"conditionalFields\";a:1:{s:7:\"effects\";a:1:{s:34:\"#edit-field-other-referral-wrapper\";a:0:{}}}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:8:\"password\";a:4:{s:12:\"confirmTitle\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Passwords match:\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmSuccess\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"yes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmFailure\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"no\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:21:\"showStrengthIndicator\";b:0;}}s:37:\"html_response_attachment_placeholders\";a:4:{s:6:\"styles\";s:100:\"<css-placeholder token=\"Q8_rObxiUsCcrwN23SBojFG2UURZr0_ukxThIzFl7eLW465WktO-sSCuHOFKxS8VjauCTscuYg\">\";s:7:\"scripts\";s:99:\"<js-placeholder token=\"Q8_rObxiUsCcrwN23SBojFG2UURZr0_ukxThIzFl7eLW465WktO-sSCuHOFKxS8VjauCTscuYg\">\";s:14:\"scripts_bottom\";s:106:\"<js-bottom-placeholder token=\"Q8_rObxiUsCcrwN23SBojFG2UURZr0_ukxThIzFl7eLW465WktO-sSCuHOFKxS8VjauCTscuYg\">\";s:4:\"head\";s:101:\"<head-placeholder token=\"Q8_rObxiUsCcrwN23SBojFG2UURZr0_ukxThIzFl7eLW465WktO-sSCuHOFKxS8VjauCTscuYg\">\";}}}}',-1,1660309935.391,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_form_display.user.user.default config:field.field.user.user.field_name config:field.field.user.user.field_other_referral config:field.field.user.user.field_user_referred_from config:field.field.user.user.field_user_ticking_terms_cond config:field.field.user.user.field_where_do_you_work config:field.field.user.user.field_who_are_you_ config:field.field.user.user.field_your_twitter_profile_link_ config:field.storage.user.field_name config:field.storage.user.field_other_referral config:field.storage.user.field_user_referred_from config:field.storage.user.field_user_ticking_terms_cond config:field.storage.user.field_where_do_you_work config:field.storage.user.field_who_are_you_ config:field.storage.user.field_your_twitter_profile_link_ config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered','4940'),('response:[request_format]=html:[route]=entity.node.canonical0b41770ef9afe53aeebb45acb0b56dda70143d9c99bd14a8d8e440c4b4be5833',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:644\";i:23;s:9:\"node_view\";i:24;s:8:\"rendered\";i:25;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660314190.727,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:644 node_view rendered user:1','6150'),('response:[request_format]=html:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:52:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:44:\"config:field.storage.node.field_partner_logo\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:views.view.partners\";i:22;s:8:\"file:828\";i:23;s:8:\"file:829\";i:24;s:8:\"file:830\";i:25;s:8:\"file:831\";i:26;s:8:\"file:850\";i:27;s:8:\"file:851\";i:28;s:8:\"file:852\";i:29;s:8:\"file:853\";i:30;s:8:\"file:854\";i:31;s:8:\"file:855\";i:32;s:8:\"file:856\";i:33;s:8:\"file:857\";i:34;s:10:\"local_task\";i:35;s:9:\"node:1000\";i:36;s:9:\"node:1022\";i:37;s:9:\"node:1023\";i:38;s:9:\"node:1024\";i:39;s:9:\"node:1025\";i:40;s:9:\"node:1026\";i:41;s:9:\"node:1027\";i:42;s:9:\"node:1028\";i:43;s:9:\"node:1029\";i:44;s:8:\"node:995\";i:45;s:8:\"node:997\";i:46;s:8:\"node:998\";i:47;s:8:\"node:999\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:8:\"rendered\";i:51;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660314653.884,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:google_analytics.settings config:system.menu.main config:system.site config:views.view.partners file:828 file:829 file:830 file:831 file:850 file:851 file:852 file:853 file:854 file:855 file:856 file:857 local_task node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:995 node:997 node:998 node:999 node_list node_view rendered user:1','10958'),('response:[request_format]=html:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:14:\"request_format\";i:5;s:5:\"route\";i:6;s:29:\"route.menu_active_trails:main\";i:7;s:31:\"route.name.is_layout_builder_ui\";i:8;s:14:\"session.exists\";i:9;s:5:\"theme\";i:10;s:8:\"timezone\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:14:\"url.query_args\";i:14;s:30:\"url.query_args:_wrapper_format\";i:15;s:8:\"url.site\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:59:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:41:\"config:views.view.program_component_views\";i:29;s:17:\"entity_field_info\";i:30;s:24:\"entity_subqueue:programs\";i:31;s:20:\"entity_subqueue_list\";i:32;s:8:\"file:385\";i:33;s:8:\"file:387\";i:34;s:8:\"file:389\";i:35;s:8:\"file:390\";i:36;s:8:\"file:440\";i:37;s:8:\"file:441\";i:38;s:8:\"file:442\";i:39;s:8:\"file:503\";i:40;s:8:\"file:719\";i:41;s:8:\"file:809\";i:42;s:10:\"local_task\";i:43;s:8:\"node:472\";i:44;s:8:\"node:645\";i:45;s:8:\"node:646\";i:46;s:8:\"node:647\";i:47;s:8:\"node:648\";i:48;s:8:\"node:656\";i:49;s:8:\"node:658\";i:50;s:8:\"node:659\";i:51;s:8:\"node:740\";i:52;s:8:\"node:879\";i:53;s:8:\"node:885\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:7:\"user:13\";i:58;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660334528.695,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','13422'),('response:[request_format]=html:[route]=entity.node.canonical512b8a4fe561804fc0d162eb9cb032d45a7b315cc25b462e401c7a5b3cd7af46',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:8:\"node:918\";i:22;s:9:\"node_view\";i:23;s:8:\"rendered\";i:24;s:9:\"user:1179\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660268723.678,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site node:918 node_view rendered user:1179','3896'),('response:[request_format]=html:[route]=entity.node.canonical69b250de4524afd75bae9ffc9dfffca7608c48bf3d8a8a8a60f8e24264859f51',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:8:\"node:668\";i:22;s:9:\"node_view\";i:23;s:8:\"rendered\";i:24;s:8:\"user:759\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660267411.013,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site node:668 node_view rendered user:759','3896'),('response:[request_format]=html:[route]=entity.node.canonical8b191df3a4be5d3fa6e41ea9b9f383b2fa52e6dd8278cfc5a42b431bdee90364',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:28:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.partners.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:24:\"config:image.style.large\";i:20;s:24:\"config:system.menu.admin\";i:21;s:23:\"config:system.menu.main\";i:22;s:18:\"config:system.site\";i:23;s:8:\"file:854\";i:24;s:9:\"node:1026\";i:25;s:9:\"node_view\";i:26;s:8:\"rendered\";i:27;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660296255.324,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.partners.default config:filter.format.basic_html config:google_analytics.settings config:image.style.large config:system.menu.admin config:system.menu.main config:system.site file:854 node:1026 node_view rendered user:1','6092'),('response:[request_format]=html:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:30:\"config:filter.format.full_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:10:\"local_task\";i:22;s:8:\"node:514\";i:23;s:9:\"node_view\";i:24;s:8:\"rendered\";i:25;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660310062.364,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site local_task node:514 node_view rendered user:1','6147'),('response:[request_format]=html:[route]=entity.node.canonicalae8be0186081b5d896885b38d24aa9409be22eaccecf07878068ec34950274be',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:16:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:16:\"user.permissions\";i:14;s:20:\"user.roles:anonymous\";i:15;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:8:\"node:638\";i:22;s:9:\"node_view\";i:23;s:8:\"rendered\";i:24;s:8:\"user:759\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660297896.299,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site node:638 node_view rendered user:759','3907'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonical062ff1b11f1004b02f7a0e525da9a26739fcdd47655ed7097182182da90b7f1d',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:37:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:8:\"node:712\";i:25;s:8:\"node:739\";i:26;s:8:\"node:795\";i:27;s:8:\"node:850\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:8:\"rendered\";i:31;s:17:\"taxonomy_term:306\";i:32;s:18:\"taxonomy_term_view\";i:33;s:9:\"user:1105\";i:34;s:8:\"user:418\";i:35;s:8:\"user:848\";i:36;s:8:\"user:873\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660283878.208,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:64 node:712 node:739 node:795 node:850 node_list node_view rendered taxonomy_term:306 taxonomy_term_view user:1105 user:418 user:848 user:873','8700'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonical1a5336dc93725e1fa4f90bae5aec2a513c0165047d6905289c695f7b35c321f4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:408\";i:24;s:8:\"node:479\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:8:\"rendered\";i:28;s:17:\"taxonomy_term:252\";i:29;s:18:\"taxonomy_term_view\";i:30;s:8:\"user:546\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660282580.166,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:408 node:479 node_list node_view rendered taxonomy_term:252 taxonomy_term_view user:546','8647'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonical24a678ac3bbb4d36df06424b34db143fef10cdd6bb33f206287c19c7dcb8ecb5',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:26:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:17;s:32:\"config:google_analytics.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:31:\"config:views.view.taxonomy_term\";i:21;s:8:\"file:837\";i:22;s:9:\"node_list\";i:23;s:8:\"rendered\";i:24;s:17:\"taxonomy_term:393\";i:25;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660283868.441,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.taxonomy_term.blockchains.default config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:837 node_list rendered taxonomy_term:393 taxonomy_term_view','7426'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonical4c28cd86fe94827f923a8c979fb7c2c50f2194980b9b07b6f939671e946f4212',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:37:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:402\";i:24;s:9:\"node:1041\";i:25;s:8:\"node:126\";i:26;s:7:\"node:48\";i:27;s:8:\"node:488\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:8:\"rendered\";i:31;s:16:\"taxonomy_term:12\";i:32;s:18:\"taxonomy_term_view\";i:33;s:8:\"user:181\";i:34;s:8:\"user:425\";i:35;s:8:\"user:690\";i:36;s:8:\"user:799\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660284722.858,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:402 node:1041 node:126 node:48 node:488 node_list node_view rendered taxonomy_term:12 taxonomy_term_view user:181 user:425 user:690 user:799','8677'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonical5191168b0d6aaf46b5a3923a0611c3a0c91758f797ebd5e274ca9942e69c2983',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:888\";i:24;s:8:\"node:172\";i:25;s:8:\"node:712\";i:26;s:9:\"node_list\";i:27;s:9:\"node_view\";i:28;s:8:\"rendered\";i:29;s:17:\"taxonomy_term:305\";i:30;s:18:\"taxonomy_term_view\";i:31;s:8:\"user:352\";i:32;s:8:\"user:848\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660282958.632,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:888 node:172 node:712 node_list node_view rendered taxonomy_term:305 taxonomy_term_view user:352 user:848','8665'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonical57d48a170f65197a1c53783f8406a5d0de927cb25d22c82de29e258d1296afcb',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:846\";i:24;s:8:\"node:943\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:8:\"rendered\";i:28;s:17:\"taxonomy_term:381\";i:29;s:18:\"taxonomy_term_view\";i:30;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660283221.742,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:846 node:943 node_list node_view rendered taxonomy_term:381 taxonomy_term_view user:1212','8669'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonical8d35e1aa175a7ae6cfd5050f1190e247bcd16d10e6e4edbb97638d67a42845c5',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:404\";i:24;s:8:\"node:592\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:8:\"rendered\";i:28;s:17:\"taxonomy_term:283\";i:29;s:18:\"taxonomy_term_view\";i:30;s:8:\"user:737\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660284712.205,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:404 node:592 node_list node_view rendered taxonomy_term:283 taxonomy_term_view user:737','8659'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonicalb17bb266ab95c0c751753b0ae6381c7652411ff37b12ef38b2784a931883037b',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:8:\"node:965\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:8:\"rendered\";i:28;s:17:\"taxonomy_term:386\";i:29;s:18:\"taxonomy_term_view\";i:30;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660283848.195,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:64 node:965 node_list node_view rendered taxonomy_term:386 taxonomy_term_view user:1251','8669'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonicalda8210073a983749bbf4b297c4d5d2e0719715c5e68d1d93f6dcdf4c0e8bc7e1',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:9:\"node:1033\";i:25;s:8:\"node:965\";i:26;s:9:\"node_list\";i:27;s:9:\"node_view\";i:28;s:8:\"rendered\";i:29;s:17:\"taxonomy_term:387\";i:30;s:18:\"taxonomy_term_view\";i:31;s:9:\"user:1251\";i:32;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660283332.461,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:64 node:1033 node:965 node_list node_view rendered taxonomy_term:387 taxonomy_term_view user:1251 user:1322','8697'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonicale939140895664fe1d8572a67c8c69361c23573fcabd24b9e24c5e29e08164f99',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:8:\"file:890\";i:24;s:8:\"node:554\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:8:\"rendered\";i:28;s:17:\"taxonomy_term:272\";i:29;s:18:\"taxonomy_term_view\";i:30;s:8:\"user:723\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660284146.489,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:890 node:554 node_list node_view rendered taxonomy_term:272 taxonomy_term_view user:723','8663'),('response:[request_format]=html:[route]=entity.taxonomy_term.canonicalf0758d780515e4b6033da40a3b0ebabf213b947a5741a1c136b92edf12fc94e7',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:3:\"url\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:33:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:17;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:18;s:25:\"config:flag.flag.bookmark\";i:19;s:32:\"config:google_analytics.settings\";i:20;s:23:\"config:system.menu.main\";i:21;s:18:\"config:system.site\";i:22;s:31:\"config:views.view.taxonomy_term\";i:23;s:7:\"file:64\";i:24;s:7:\"node:54\";i:25;s:7:\"node:57\";i:26;s:9:\"node_list\";i:27;s:9:\"node_view\";i:28;s:8:\"rendered\";i:29;s:16:\"taxonomy_term:16\";i:30;s:18:\"taxonomy_term_view\";i:31;s:8:\"user:211\";i:32;s:8:\"user:214\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660296383.055,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:views.view.taxonomy_term file:64 node:54 node:57 node_list node_view rendered taxonomy_term:16 taxonomy_term_view user:211 user:214','8686'),('response:[request_format]=html:[route]=quicktabs.ajax_contentd67e79f664caf5872adbd140d49863902d1af4b352f5f7961c71b7ec7ec410af',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660313804.243,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4870'),('response:[request_format]=html:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:14:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"url.path\";i:9;s:17:\"url.path.is_front\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:21:\"user.node_grants:view\";i:12;s:16:\"user.permissions\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:23:\"config:system.menu.main\";i:18;s:18:\"config:system.site\";i:19;s:10:\"local_task\";i:20;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660320939.939,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:system.menu.main config:system.site local_task rendered','4870'),('response:[request_format]=html:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:23:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:recaptcha.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:20:\"config:user.settings\";i:21;s:10:\"local_task\";i:22;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660308791.974,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered','4884'),('response:[request_format]=html:[route]=user.pass35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:13:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:14:\"url.query_args\";i:10;s:30:\"url.query_args:_wrapper_format\";i:11;s:16:\"user.permissions\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:23:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:recaptcha.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:20:\"config:user.settings\";i:21;s:10:\"local_task\";i:22;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660258351.657,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered','4868'),('response:[request_format]=html:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"request_format\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:14:\"session.exists\";i:6;s:5:\"theme\";i:7;s:8:\"url.path\";i:8;s:17:\"url.path.is_front\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:38:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_form_display.user.user.default\";i:17;s:39:\"config:field.field.user.user.field_name\";i:18;s:49:\"config:field.field.user.user.field_other_referral\";i:19;s:53:\"config:field.field.user.user.field_user_referred_from\";i:20;s:58:\"config:field.field.user.user.field_user_ticking_terms_cond\";i:21;s:52:\"config:field.field.user.user.field_where_do_you_work\";i:22;s:47:\"config:field.field.user.user.field_who_are_you_\";i:23;s:61:\"config:field.field.user.user.field_your_twitter_profile_link_\";i:24;s:36:\"config:field.storage.user.field_name\";i:25;s:46:\"config:field.storage.user.field_other_referral\";i:26;s:50:\"config:field.storage.user.field_user_referred_from\";i:27;s:55:\"config:field.storage.user.field_user_ticking_terms_cond\";i:28;s:49:\"config:field.storage.user.field_where_do_you_work\";i:29;s:44:\"config:field.storage.user.field_who_are_you_\";i:30;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:25:\"config:recaptcha.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:20:\"config:user.settings\";i:36;s:10:\"local_task\";i:37;s:8:\"rendered\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660309935.390,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_form_display.user.user.default config:field.field.user.user.field_name config:field.field.user.user.field_other_referral config:field.field.user.user.field_user_referred_from config:field.field.user.user.field_user_ticking_terms_cond config:field.field.user.user.field_where_do_you_work config:field.field.user.user.field_who_are_you_ config:field.field.user.user.field_your_twitter_profile_link_ config:field.storage.user.field_name config:field.storage.user.field_other_referral config:field.storage.user.field_user_referred_from config:field.storage.user.field_user_ticking_terms_cond config:field.storage.user.field_where_do_you_work config:field.storage.user.field_who_are_you_ config:field.storage.user.field_your_twitter_profile_link_ config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.settings local_task rendered','4940'),('response:[request_format]=html:[route]=view.content_dashboard.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:8:\"response\";}s:8:\"contexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:14:\"request_format\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:3:\"url\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:14:\"url.query_args\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:10:\"user.roles\";i:16;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:106:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:31:\"config:node.type.funding_commit\";i:18;s:30:\"config:node.type.funding_round\";i:19;s:33:\"config:node.type.investor_profile\";i:20;s:25:\"config:node.type.partners\";i:21;s:26:\"config:node.type.questions\";i:22;s:30:\"config:node.type.startup_pitch\";i:23;s:32:\"config:node.type.startup_updates\";i:24;s:23:\"config:system.menu.main\";i:25;s:18:\"config:system.site\";i:26;s:35:\"config:views.view.content_dashboard\";i:27;s:10:\"local_task\";i:28;s:9:\"node:1008\";i:29;s:9:\"node:1009\";i:30;s:9:\"node:1010\";i:31;s:9:\"node:1011\";i:32;s:9:\"node:1012\";i:33;s:9:\"node:1013\";i:34;s:9:\"node:1014\";i:35;s:9:\"node:1015\";i:36;s:9:\"node:1016\";i:37;s:9:\"node:1017\";i:38;s:9:\"node:1018\";i:39;s:9:\"node:1021\";i:40;s:9:\"node:1022\";i:41;s:9:\"node:1023\";i:42;s:9:\"node:1024\";i:43;s:9:\"node:1025\";i:44;s:9:\"node:1026\";i:45;s:9:\"node:1027\";i:46;s:9:\"node:1028\";i:47;s:9:\"node:1029\";i:48;s:9:\"node:1030\";i:49;s:9:\"node:1031\";i:50;s:9:\"node:1032\";i:51;s:9:\"node:1033\";i:52;s:9:\"node:1034\";i:53;s:9:\"node:1035\";i:54;s:9:\"node:1036\";i:55;s:9:\"node:1037\";i:56;s:9:\"node:1038\";i:57;s:9:\"node:1039\";i:58;s:9:\"node:1040\";i:59;s:9:\"node:1041\";i:60;s:9:\"node:1042\";i:61;s:9:\"node:1043\";i:62;s:9:\"node:1044\";i:63;s:9:\"node:1045\";i:64;s:9:\"node:1046\";i:65;s:9:\"node:1047\";i:66;s:9:\"node:1048\";i:67;s:9:\"node:1049\";i:68;s:9:\"node:1050\";i:69;s:9:\"node:1051\";i:70;s:9:\"node:1052\";i:71;s:9:\"node:1053\";i:72;s:9:\"node:1054\";i:73;s:9:\"node:1055\";i:74;s:9:\"node:1056\";i:75;s:9:\"node:1057\";i:76;s:9:\"node:1058\";i:77;s:9:\"node:1059\";i:78;s:9:\"node_list\";i:79;s:8:\"rendered\";i:80;s:6:\"user:1\";i:81;s:9:\"user:1081\";i:82;s:9:\"user:1137\";i:83;s:9:\"user:1279\";i:84;s:9:\"user:1284\";i:85;s:9:\"user:1304\";i:86;s:9:\"user:1313\";i:87;s:9:\"user:1321\";i:88;s:9:\"user:1322\";i:89;s:9:\"user:1328\";i:90;s:9:\"user:1329\";i:91;s:9:\"user:1330\";i:92;s:9:\"user:1335\";i:93;s:9:\"user:1338\";i:94;s:8:\"user:272\";i:95;s:8:\"user:294\";i:96;s:8:\"user:421\";i:97;s:8:\"user:466\";i:98;s:8:\"user:558\";i:99;s:8:\"user:577\";i:100;s:8:\"user:627\";i:101;s:8:\"user:717\";i:102;s:8:\"user:745\";i:103;s:8:\"user:768\";i:104;s:8:\"user:799\";i:105;s:8:\"user:843\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:18:\"dynamic_page_cache\";}}',-1,1660308044.140,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:node.type.funding_commit config:node.type.funding_round config:node.type.investor_profile config:node.type.partners config:node.type.questions config:node.type.startup_pitch config:node.type.startup_updates config:system.menu.main config:system.site config:views.view.content_dashboard local_task node:1008 node:1009 node:1010 node:1011 node:1012 node:1013 node:1014 node:1015 node:1016 node:1017 node:1018 node:1021 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:1030 node:1031 node:1032 node:1033 node:1034 node:1035 node:1036 node:1037 node:1038 node:1039 node:1040 node:1041 node:1042 node:1043 node:1044 node:1045 node:1046 node:1047 node:1048 node:1049 node:1050 node:1051 node:1052 node:1053 node:1054 node:1055 node:1056 node:1057 node:1058 node:1059 node_list rendered user:1 user:1081 user:1137 user:1279 user:1284 user:1304 user:1313 user:1321 user:1322 user:1328 user:1329 user:1330 user:1335 user:1338 user:272 user:294 user:421 user:466 user:558 user:577 user:627 user:717 user:745 user:768 user:799 user:843','10024');
/*!40000 ALTER TABLE `bdta_cache_dynamic_page_cache` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_entity`
--

DROP TABLE IF EXISTS `bdta_cache_entity`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_entity` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_entity`
--

LOCK TABLES `bdta_cache_entity` WRITE;
/*!40000 ALTER TABLE `bdta_cache_entity` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_entity` VALUES ('values:block_content:1',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8fc5e746-b060-4796-825d-7ff8425d2181\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1641392595\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:5:\"Added\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:11:\"Logout Link\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1641392595\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:42:\"<p><a href=\"/user/logout\">Logout</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"8fc5e746-b060-4796-825d-7ff8425d2181\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Logout Link\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1660307916.894,1,'block_content_values entity_field_info','1586'),('values:block_content:10',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658261274\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:23:\"Create Startup Subtitle\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658840535\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:211:\"<p>Hey! this takes around 15 mins to fill it out. Be intentional, this is what VCs end up seeing. Rest assured, your sensitive information will only be viewed by our private community of marquee investors.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:2:\"10\";s:8:\"revision\";s:2:\"10\";s:4:\"uuid\";s:36:\"ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Create Startup Subtitle\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"10\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1660303732.087,1,'block_content_values entity_field_info','1586'),('values:block_content:2',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c891901c-cee4-4764-87af-d2c70147f5ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1642509944\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:25:\"Added user register link.\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:13:\"User Register\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653819700\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:87:\"<p><a class=\"btn btn-primary btn-lg\" href=\"/user/register\">Create new account</a></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"2\";s:8:\"revision\";s:1:\"2\";s:4:\"uuid\";s:36:\"c891901c-cee4-4764-87af-d2c70147f5ba\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"User Register\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"2\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1660307916.895,1,'block_content_values entity_field_info','1586'),('values:block_content:4',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa19fe73-6885-4c09-bc37-8d6fde21115e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655896668\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:14:\"Unlock Rewards\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656069426\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:528:\"<p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\r\n\r\n<p>- 4 Weekly updates</p>\r\n\r\n<p>- All questions answered</p>\r\n\r\n<p><strong>$5000 BeliefDAO grant</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 4 Vouches</p>\r\n\r\n<p><strong>Intros to Level 2 VCs</strong></p>\r\n\r\n<p>- 8 Weekly Updates</p>\r\n\r\n<p>- 7 Vouches</p>\r\n\r\n<p>- PoC</p>\r\n\r\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\r\n\r\n<p>- 4 Weekly Updates</p>\r\n\r\n<p>- 15 Vouches</p>\r\n\r\n<p>- MvP + Traction</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"4\";s:8:\"revision\";s:1:\"4\";s:4:\"uuid\";s:36:\"fa19fe73-6885-4c09-bc37-8d6fde21115e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Unlock Rewards\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"4\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1660299169.199,1,'block_content_values entity_field_info','1586'),('values:block_content:6',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8f2927a-5f9d-41b2-b60a-54176865db9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656088999\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:5:\"Added\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:8:\"Homepage\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658434133\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:31902:\"<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n\r\n/* Why Track Progress */\r\n.progress-heading {\r\n    text-align: center;\r\n    opacity: 0.6;\r\n    margin-bottom: var(--margin-m);\r\n}\r\n.progress-matters-container {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    flex-wrap: wrap;\r\n}\r\n.why-progress-container {\r\n    flex: 1 1 360px;\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n    margin: var(--margin-l) var(--margin-m) var(--margin-xxl);\r\n}\r\n.why-quote {\r\n    /* max-width: 400px; */\r\n    display: flex;\r\n    flex-direction: column;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.why-quote > h2 {\r\n    line-height: 150%;\r\n    display: block;\r\n    text-align: center;\r\n    margin-bottom: var(--margin-m);\r\n    font-size: var(--font-size-m);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .why-progress-container {\r\n        margin: var(--margin-m) var(--margin-m);\r\n    }\r\n    .why-quote {\r\n        min-height: 250px;\r\n    }\r\n    .why-quote > h2 {\r\n        margin: auto 0px;\r\n    }\r\n}\r\n.person-info {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n}\r\n.person-left-image {\r\n    width: 40px;\r\n    height: 40px;\r\n    overflow: hidden;\r\n    border-radius: 50%;\r\n}\r\n.person-left-image > img {\r\n    aspect-ratio: 1;\r\n}\r\n.person-info-right {\r\n    margin-left: var(--margin-m);\r\n}\r\n.person-info-right > h2{\r\n    font-size: var(--font-size-s);\r\n}\r\n.person-info-right > p {\r\n    font-family: \'Gilroy-Regular\';\r\n    margin-top: calc(var(--margin-s)*0.4);\r\n    font-size: 14px;\r\n    margin-left: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n</style>\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h4>Are you still sending static decks<br />\r\nto your investors? <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\" /></h4>\r\n\r\n<h1 class=\"xl-heading\">Proof of Progress<br />\r\nfor startups</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\" /></h3>\r\n\r\n	<h3>Dynamic Startup Profiles</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\" /></h3>\r\n\r\n	<h3>Send weekly progress to<br />\r\n	Investors automatically</h3>\r\n	</li>\r\n	<li class=\"hero-li\">\r\n	<h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\" /></h3>\r\n\r\n	<h3>Your proof of work on a timeline</h3>\r\n	</li>\r\n</ul>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n\r\n<h4><a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a></h4>\r\n</div>\r\n\r\n<div class=\"hero-image\"><!-- <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/bg-gradient.png\" /> --><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<div class=\"numbers-flex\">\r\n<div class=\"number-div VCs-numbers\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\r\n\r\n<h3>VCs</h3>\r\n</div>\r\n\r\n<div class=\"number-div angels-number\">\r\n<h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\r\n\r\n<h3>Angels/Operators</h3>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>BuidlersTribe Incubation</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>BeliefDAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/web3conf-banner.png\" /></div>\r\n\r\n<h3>Web3Conf</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />9th July - 25th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/program-conquest.png\" /></div>\r\n\r\n<h3>Conquest</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />4th July - 10th July</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Polygon</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/arcana-banner.svg\" /></div>\r\n\r\n<h3>Arcana</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/orange-dao-banner.png\" /></div>\r\n\r\n<h3>Orange DAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/growth-school-banner.svg\" /></div>\r\n\r\n<h3>Growth School</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/hack-mountains-banner.png\" /></div>\r\n\r\n<h3>Hack Mountains</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/biconomy-banner.svg\" /></div>\r\n\r\n<h3>Biconomy</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/epns-banner.svg\" /></div>\r\n\r\n<h3>EPNS</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/coinbase-ventures-banner.svg\" /></div>\r\n\r\n<h3>Coinbase</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12thMay - 8th April</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/sequoia-banner.svg\" /></div>\r\n\r\n<h3>Sequoia</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12th May - 24th May</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/iit-cryptonite-banner.png\" /></div>\r\n\r\n<h3>IIT Cryptonite</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />7th Jan - 9th Jan</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/bits-apogee-banner.png\" /></div>\r\n\r\n<h3>BITS Apogee</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />10th Jun - 15th Jun</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n</div>\r\n\r\n<h4>Want to launch your own program?</h4>\r\n<a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a></section>\r\n\r\n\r\n<section class=\"max-width-center-long\">\r\n    <h3 class=\"progress-heading\">Why track your progress?</h3>\r\n    <div class=\"progress-matters-container\">\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Never bet against a person who just keeps showing up.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Sahil Bloom</h2>\r\n                    <p>MP, SRB Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Semil Shah</h2>\r\n                    <p>Founder, Haystack</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Jason Calacanis</h2>\r\n                    <p>Angel Investor</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Gardner</h2>\r\n                    <p>Partner, Cofounders Capital</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>Aaron Harris</h2>\r\n                    <p>Partner at YCombinator</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n        <div class=\"why-progress-container\">\r\n            <div class=\"why-quote\">\r\n                <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\r\n            </div>\r\n            <div class=\"person-info\">\r\n                <div class=\"person-left-image\">\r\n                    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\" />\r\n                </div>\r\n                <div class=\"person-info-right\">\r\n                    <h2>David Waxman</h2>\r\n                    <p>MP, TenOneTen Ventures</p>\r\n                </div>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</section>\r\n\r\n\r\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" /> <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\" />\r\n<div class=\"benefits-content\">\r\n<h4>Create Profile &amp;</h4>\r\n\r\n<h1 class=\"xl-heading\">Unlock <span class=\"lg-green heading-gradient\">Benefits</span><br />\r\nevery week</h1>\r\n\r\n<div class=\"unlock-tags\">\r\n<div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\" />\r\n<h2>Access to angels/VCs</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\" />\r\n<h2>Content</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\" />\r\n<h2>Grants</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\" />\r\n<h2>1-1 Mentoring</h2>\r\n</div>\r\n\r\n<div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\" />\r\n<h2>Influencers</h2>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\" /></div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\" /></div>\r\n\r\n<div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long VC-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\r\n\r\n<div class=\"VC-div\">\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\" /></div>\r\n\r\n<div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\" /></div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center-long\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\r\n\r\n<div class=\"value-adders-flex-div\">\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\" /></div>\r\n\r\n<h2>Aniket Jindal</h2>\r\n\r\n<p class=\"designation\">- Founder, Biconomy</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\" /></div>\r\n\r\n<h2>Vish</h2>\r\n\r\n<p class=\"designation\">- India Head, Sino Global Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\" /></div>\r\n\r\n<h2>Mudit Gupta</h2>\r\n\r\n<p class=\"designation\">- Polygon Tech Lead</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\" /></div>\r\n\r\n<h2>Anurag Ramdasen</h2>\r\n\r\n<p class=\"designation\">- Partner, 3one4 Capital</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\" /></div>\r\n\r\n<h2>Shashank Yalamanchi</h2>\r\n\r\n<p class=\"designation\">- CTO, Nocto Labs</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\" /></div>\r\n\r\n<h2>Madhavan Manolan</h2>\r\n\r\n<p class=\"designation\">- Founder, Questbook</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\" /></div>\r\n\r\n<h2>Joel John</h2>\r\n\r\n<p class=\"designation\">- Principal at LedgerPrime</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\" /></div>\r\n\r\n<h2>Ishita Srivastava</h2>\r\n\r\n<p class=\"designation\">- Research Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\" /></div>\r\n\r\n<h2>Roberto Talamas</h2>\r\n\r\n<p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\" /></div>\r\n\r\n<h2>Kratik Lodha</h2>\r\n\r\n<p class=\"designation\">- Research Lead, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\" /></div>\r\n\r\n<h2>Prashanth Swaminathan</h2>\r\n\r\n<p class=\"designation\">- Partner, Woodstock</p>\r\n</div>\r\n\r\n<div class=\"value-adders-div\">\r\n<div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\" /></div>\r\n\r\n<h2>Naman Mittal</h2>\r\n\r\n<p class=\"designation\">- Head of Marketing, Polygon</p>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center hero-flex\">\r\n<div class=\"nft-content\">\r\n<h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\r\n\r\n<h4>that unlocks</h4>\r\n\r\n<h4>Create your startup profile now<br />\r\nto get your first NFT</h4>\r\n<a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a></div>\r\n\r\n<div class=\"nft-unlocks\">\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\" />\r\n<h2>Mentoring sessions with experts</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\" />\r\n<h2>Meetups with like minded buidlers</h2>\r\n</div>\r\n\r\n<div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\" />\r\n<h2>Grants of $5K-$25K to great buidlers</h2>\r\n</div>\r\n<!-- <div style=\"background-color: transparent;\" class=\"nft-unlock exception-unlock\"> -->\r\n\r\n<div class=\"nft-unlock exception-unlock\">\r\n<h2>Shh! We have<br />\r\nmore suprises<br />\r\nplanned</h2>\r\n</div>\r\n</div>\r\n</section>\r\n\r\n<section class=\"max-width-center\">\r\n<h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\r\n\r\n<div class=\"partners-flex\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\" /> <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\" /></div>\r\n\r\n<h4 class=\"partner-us-text\" style=\"text-align: center;\">Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br />\r\nwant to work with our startup?</h4>\r\n\r\n<h4><a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a></h4>\r\n</section>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"6\";s:8:\"revision\";s:1:\"6\";s:4:\"uuid\";s:36:\"e8f2927a-5f9d-41b2-b60a-54176865db9f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Homepage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"6\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1660307916.895,1,'block_content_values entity_field_info','1586'),('values:block_content:7',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"497e00db-9039-4a87-a9c2-66225b210ca7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656090099\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:15:\"Homepage Footer\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660155634\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:1632:\"<div class=\"max-width-center footer-div\">\r\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\r\n\r\n<div class=\"links-container\">\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Socials</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n\r\n<div class=\"column-links\">\r\n<h3 class=\"column-heading\">Company</h3>\r\n\r\n<ul>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\r\n	</li>\r\n    <li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\r\n	</li>\r\n	<li>\r\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\r\n	</li>\r\n</ul>\r\n</div>\r\n</div>\r\n</div>\r\n\r\n<div class=\"max-width-center\">\r\n<div class=\"copyright\">\r\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\r\n</div>\r\n</div>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"7\";s:8:\"revision\";s:1:\"7\";s:4:\"uuid\";s:36:\"497e00db-9039-4a87-a9c2-66225b210ca7\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Homepage Footer\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"7\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1660296238.043,1,'block_content_values entity_field_info','1586'),('values:block_content:9',_binary 'O:40:\"Drupal\\block_content\\Entity\\BlockContent\":30:{s:8:\"\0*\0theme\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:5:\"basic\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45976e03-a2e0-49a1-a4c3-e0a3123de56b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656341531\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"info\";a:1:{s:9:\"x-default\";s:23:\"Launch your own program\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656388979\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"reusable\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:2073:\"<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<div>\r\n<nav class=\"nav-flex max-width-center\">\r\n<div class=\"header-logo\">\r\n<div class=\"product-stage-tag\">Alpha</div>\r\n\r\n<h1>buidl.so</h1>\r\n</div>\r\n<a class=\"cta-button header-apply-button\" href=\"https://buidl.so/user/register\" target=\"_blank\">Apply </a></nav>\r\n</div>\r\n\r\n<section class=\"max-width-center hero-section hero-flex\">\r\n<div class=\"hero-content\">\r\n<h1>Launch your own program &amp;</h1>\r\n\r\n<ul class=\"hero-ul\">\r\n	<li>\r\n	<h3>Get access to 1000+ buidlers for your program</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Comprehensive timeline to evaluate them</h3>\r\n	</li>\r\n	<li>\r\n	<h3>BuidlersTribe analysts to vet the buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>VC / Angels to support buidlers</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Mentors to solve specific problems (mentor directory link)</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Grant pool of $2mn</h3>\r\n	</li>\r\n	<li>\r\n	<h3>Dashboard for your program managers</h3>\r\n	</li>\r\n</ul>\r\n\r\n<h3>Who is a buidler?</h3>\r\n\r\n<ol class=\"hero-ul\">\r\n	<li>\r\n	<h4>Hacker wants to write code. Buidler wants to solve problems through code.</h4>\r\n	</li>\r\n	<li>\r\n	<h4>Buidling product vs buidling startups/projects</h4>\r\n	</li>\r\n</ol>\r\n\r\n<div class=\"inline-icon\">\r\n<h3><a class=\"link link--metis\" href=\"https://buidl.so/node/add/programs\" target=\"_blank\">Launch Now</a></h3>\r\n<img src=\"/sites/default/files/assets/icons/arrow-right.svg\" /></div>\r\n</div>\r\n</section>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:5:\"basic\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"45976e03-a2e0-49a1-a4c3-e0a3123de56b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Launch your own program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"block_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:19:\"\0*\0accessDependency\";N;}',-1,1660307916.898,1,'block_content_values entity_field_info','1586'),('values:comment:43',_binary 'O:29:\"Drupal\\comment\\Entity\\Comment\":29:{s:13:\"\0*\0threadLock\";s:0:\"\";s:9:\"\0*\0values\";a:21:{s:3:\"cid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:12:\"comment_type\";a:1:{s:9:\"x-default\";s:7:\"comment\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e84f21b1-a146-4613-9b25-9bbce2810f2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:3:\"pid\";a:1:{s:9:\"x-default\";a:0:{}}s:9:\"entity_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1056\";}}}s:7:\"subject\";a:1:{s:9:\"x-default\";s:22:\"Comment by vaibhavgeek\";}s:4:\"name\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"homepage\";a:1:{s:9:\"x-default\";N;}s:8:\"hostname\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660310531\";}}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660310531\";}s:6:\"thread\";a:1:{s:9:\"x-default\";s:3:\"01/\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:10:\"field_name\";a:1:{s:9:\"x-default\";s:14:\"field_comments\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:395:\"Hey!\r\nIt is in roadmap to build the parameters that help the nft distribution but they would be for merely for assisting the manual nft allocation that needs to be done by Community Manager. \r\n\r\nIn our conversations with various DAO administrators we concluded that\'s how we need to proceed right now. Automating this would be supremely DAO specific and would make sense further in our journey. \";}}}s:8:\"rdf_data\";a:2:{s:4:\"date\";a:2:{s:8:\"property\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:7:\"content\";s:25:\"2022-08-12T13:22:11+00:00\";}s:10:\"entity_uri\";s:10:\"/node/1056\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"comment\";s:2:\"id\";s:2:\"43\";s:4:\"uuid\";s:36:\"e84f21b1-a146-4613-9b25-9bbce2810f2d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Comment by vaibhavgeek\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:7:\"comment\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660310537.438,1,'comment_values entity_field_info','1586'),('values:comment:44',_binary 'O:29:\"Drupal\\comment\\Entity\\Comment\":29:{s:13:\"\0*\0threadLock\";s:0:\"\";s:9:\"\0*\0values\";a:21:{s:3:\"cid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:12:\"comment_type\";a:1:{s:9:\"x-default\";s:7:\"comment\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"add018b2-5a5e-41a6-9993-c8c3d0f15caf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:3:\"pid\";a:1:{s:9:\"x-default\";a:0:{}}s:9:\"entity_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1057\";}}}s:7:\"subject\";a:1:{s:9:\"x-default\";s:24:\"Comment by avirajkhare00\";}s:4:\"name\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"homepage\";a:1:{s:9:\"x-default\";N;}s:8:\"hostname\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312872\";}}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660312872\";}s:6:\"thread\";a:1:{s:9:\"x-default\";s:3:\"01/\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:10:\"field_name\";a:1:{s:9:\"x-default\";s:14:\"field_comments\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"We are not selling NFTs on Eutopia.\r\nBrands will sell NFTs on Eutopia.\r\nWe will charge brands who want us to place their interactive NFTs on our Metaverse on a weekly basis.\";}}}s:8:\"rdf_data\";a:2:{s:4:\"date\";a:2:{s:8:\"property\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:7:\"content\";s:25:\"2022-08-12T14:01:12+00:00\";}s:10:\"entity_uri\";s:10:\"/node/1057\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"comment\";s:2:\"id\";s:2:\"44\";s:4:\"uuid\";s:36:\"add018b2-5a5e-41a6-9993-c8c3d0f15caf\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Comment by avirajkhare00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:7:\"comment\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660314120.780,1,'comment_values entity_field_info','1586'),('values:comment:45',_binary 'O:29:\"Drupal\\comment\\Entity\\Comment\":29:{s:13:\"\0*\0threadLock\";s:0:\"\";s:9:\"\0*\0values\";a:21:{s:3:\"cid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:12:\"comment_type\";a:1:{s:9:\"x-default\";s:7:\"comment\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0f7fea06-b556-47d0-ab65-1a8fe2b79778\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:3:\"pid\";a:1:{s:9:\"x-default\";a:0:{}}s:9:\"entity_id\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1059\";}}}s:7:\"subject\";a:1:{s:9:\"x-default\";s:18:\"Comment by vishnft\";}s:4:\"name\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"homepage\";a:1:{s:9:\"x-default\";N;}s:8:\"hostname\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660314017\";}}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660314017\";}s:6:\"thread\";a:1:{s:9:\"x-default\";s:3:\"01/\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:10:\"field_name\";a:1:{s:9:\"x-default\";s:14:\"field_comments\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_comment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"We will be launching on pc first. \";}}}s:8:\"rdf_data\";a:2:{s:4:\"date\";a:2:{s:8:\"property\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:7:\"content\";s:25:\"2022-08-12T14:20:17+00:00\";}s:10:\"entity_uri\";s:10:\"/node/1059\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"comment\";s:2:\"id\";s:2:\"45\";s:4:\"uuid\";s:36:\"0f7fea06-b556-47d0-ab65-1a8fe2b79778\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Comment by vishnft\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:7:\"comment\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660320946.038,1,'comment_values entity_field_info','1586'),('values:entity_subqueue:programs',_binary 'O:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\":28:{s:9:\"\0*\0values\";a:18:{s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"queue\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3899cd16-59eb-404d-b65c-12c30c954e1e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657603221\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Programs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657603221\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660018363\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"items\";a:1:{s:9:\"x-default\";a:16:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"885\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}i:4;a:1:{s:9:\"target_id\";s:3:\"740\";}i:5;a:1:{s:9:\"target_id\";s:3:\"647\";}i:6;a:1:{s:9:\"target_id\";s:3:\"648\";}i:7;a:1:{s:9:\"target_id\";s:3:\"536\";}i:8;a:1:{s:9:\"target_id\";s:3:\"659\";}i:9;a:1:{s:9:\"target_id\";s:3:\"656\";}i:10;a:1:{s:9:\"target_id\";s:3:\"658\";}i:11;a:1:{s:9:\"target_id\";s:3:\"649\";}i:12;a:1:{s:9:\"target_id\";s:3:\"483\";}i:13;a:1:{s:9:\"target_id\";s:3:\"945\";}i:14;a:1:{s:9:\"target_id\";s:3:\"655\";}i:15;a:1:{s:9:\"target_id\";s:4:\"1002\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:8:\"programs\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"3899cd16-59eb-404d-b65c-12c30c954e1e\";}s:25:\"\0*\0translatableEntityKeys\";a:6:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Programs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:15:\"entity_subqueue\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.937,1,'entity_field_info entity_subqueue_values','1586'),('values:file:1',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"profile.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://default_images/profile.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1630\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642523268\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642523271\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:1:\"1\";s:5:\"label\";s:11:\"profile.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:5:\"owner\";s:2:\"13\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296184.972,1,'entity_field_info file_values','1586'),('values:file:101',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"pyramid-partnership.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://default_images/pyramid-partnership.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"7717\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654527174\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654527178\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"101\";s:5:\"label\";s:23:\"pyramid-partnership.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280823.760,1,'entity_field_info file_values','1582'),('values:file:131',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c06ac0f5-51a7-4912-8b17-9fc8b273dae1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"Shield logo v2.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://startup-logos/Shield logo v2.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"104143\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654836131\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654836864\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"131\";s:5:\"label\";s:18:\"Shield logo v2.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c06ac0f5-51a7-4912-8b17-9fc8b273dae1\";s:5:\"owner\";s:3:\"582\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.377,1,'entity_field_info file_values','1586'),('values:file:215',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8be0d568-1ae4-486d-be6b-dbd0c45b9133\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"logo_v2.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:31:\"public://fund-logos/logo_v2.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15482\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656070882\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"215\";s:5:\"label\";s:11:\"logo_v2.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8be0d568-1ae4-486d-be6b-dbd0c45b9133\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283066.205,1,'entity_field_info file_values','1582'),('values:file:228',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"228\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"785f34e8-e960-41bd-84df-23cdcf119e00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:44:\"WhatsApp Image 2022-04-18 at 2.39.11 PM.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:70:\"public://profile-pictures/WhatsApp Image 2022-04-18 at 2.39.11 PM.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"137268\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656141627\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656141643\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"228\";s:5:\"label\";s:44:\"WhatsApp Image 2022-04-18 at 2.39.11 PM.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"785f34e8-e960-41bd-84df-23cdcf119e00\";s:5:\"owner\";s:3:\"648\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299095.423,1,'entity_field_info file_values','1586'),('values:file:237',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c3cabe3-feb1-41b1-a4c8-2fc26fb64121\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"metadecrypt.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://programs/banners/metadecrypt.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"122421\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656227184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656227211\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"237\";s:5:\"label\";s:16:\"metadecrypt.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4c3cabe3-feb1-41b1-a4c8-2fc26fb64121\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308765.402,1,'entity_field_info file_values','1586'),('values:file:243',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8cd2e94c-3d3c-4475-a0db-e2e044900e26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:41:\"F9E6253E-8911-4731-BFAA-52DE636A9613.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:64:\"public://startup-logos/F9E6253E-8911-4731-BFAA-52DE636A9613.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"10706\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656266790\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"243\";s:5:\"label\";s:41:\"F9E6253E-8911-4731-BFAA-52DE636A9613.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"8cd2e94c-3d3c-4475-a0db-e2e044900e26\";s:5:\"owner\";s:3:\"690\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299903.156,1,'entity_field_info file_values','1586'),('values:file:262',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"262\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7961fc95-0d8d-4275-8338-27f0c6ecf422\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"wegalabs.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://startup-logos/wegalabs.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"16037\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656420012\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"262\";s:5:\"label\";s:12:\"wegalabs.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7961fc95-0d8d-4275-8338-27f0c6ecf422\";s:5:\"owner\";s:3:\"692\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660276149.251,1,'entity_field_info file_values','1582'),('values:file:266',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"266\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18778038-8957-4ef5-82ad-fbc0b4e2cd6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:20:\"Ztd0s4ik_400x400.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:46:\"public://profile-pictures/Ztd0s4ik_400x400.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"36208\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656422525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656422532\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"266\";s:5:\"label\";s:20:\"Ztd0s4ik_400x400.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"18778038-8957-4ef5-82ad-fbc0b4e2cd6c\";s:5:\"owner\";s:3:\"692\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660241547.550,1,'entity_field_info file_values','1578'),('values:file:302',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f991d1bb-6304-4560-9016-8dc41f2f0e3b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"1_Color.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://startup-logos/1_Color.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"26479\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656933913\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"302\";s:5:\"label\";s:11:\"1_Color.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f991d1bb-6304-4560-9016-8dc41f2f0e3b\";s:5:\"owner\";s:3:\"723\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283899.028,1,'entity_field_info file_values','1582'),('values:file:311',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"311\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"416834c8-7d6e-4dfe-9ff9-ea700029abd5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"twitter_profile.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://startup-logos/twitter_profile.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"41597\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657018406\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"311\";s:5:\"label\";s:19:\"twitter_profile.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"416834c8-7d6e-4dfe-9ff9-ea700029abd5\";s:5:\"owner\";s:3:\"717\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660285038.002,1,'entity_field_info file_values','1582'),('values:file:313',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0dc5a0e-f285-4505-9651-c1c3277dd3af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"profile.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://profile-pictures/profile.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"73360\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657018956\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657018993\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"313\";s:5:\"label\";s:12:\"profile.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c0dc5a0e-f285-4505-9651-c1c3277dd3af\";s:5:\"owner\";s:3:\"717\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660285031.063,1,'entity_field_info file_values','1582'),('values:file:334',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"334\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5cd2835e-8140-490e-897d-8263e4ca9a5e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:20:\"s-8p7Iw6_400x400.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:46:\"public://profile-pictures/s-8p7Iw6_400x400.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"23244\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657244653\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657244655\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"334\";s:5:\"label\";s:20:\"s-8p7Iw6_400x400.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"5cd2835e-8140-490e-897d-8263e4ca9a5e\";s:5:\"owner\";s:3:\"272\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660303896.606,1,'entity_field_info file_values','1586'),('values:file:345',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"345\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"49690d4b-421a-42ee-bfbe-65bb1f17d66a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:44:\"WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:67:\"public://startup-logos/WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"19233\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274572\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"345\";s:5:\"label\";s:44:\"WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"49690d4b-421a-42ee-bfbe-65bb1f17d66a\";s:5:\"owner\";s:3:\"745\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282989.368,1,'entity_field_info file_values','1582'),('values:file:349',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"349\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa894b89-86cc-42a1-bbbd-cdfb2d5050f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:30:\"jalebi_image1573587063522.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:56:\"public://profile-pictures/jalebi_image1573587063522.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"52539\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275399\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657275401\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"349\";s:5:\"label\";s:30:\"jalebi_image1573587063522.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"fa894b89-86cc-42a1-bbbd-cdfb2d5050f8\";s:5:\"owner\";s:3:\"745\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283045.531,1,'entity_field_info file_values','1582'),('values:file:372',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59c23503-0e34-4219-a1c4-f12470c84d2a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"Ethereum (ETH).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://crypto-logo/Ethereum (ETH).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"635\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657537956\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657537970\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"372\";s:5:\"label\";s:18:\"Ethereum (ETH).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"59c23503-0e34-4219-a1c4-f12470c84d2a\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299228.670,1,'entity_field_info file_values','1586'),('values:file:373',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"373\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e25e118b-ffb7-4e19-bda1-658844719ce7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Aurora (Aoa).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://crypto-logo/Aurora (Aoa).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"5216\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657545086\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657545099\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"373\";s:5:\"label\";s:16:\"Aurora (Aoa).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e25e118b-ffb7-4e19-bda1-658844719ce7\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.680,1,'entity_field_info file_values','1582'),('values:file:377',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"69d3d560-e962-4e31-b42f-2bb8d54058ee\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"Celo (CELO).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://crypto-logo/Celo (CELO).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1499\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657547432\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657547435\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"377\";s:5:\"label\";s:15:\"Celo (CELO).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"69d3d560-e962-4e31-b42f-2bb8d54058ee\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.607,1,'entity_field_info file_values','1586'),('values:file:385',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ab6ae56-bd7b-43bc-b53b-c1d84b521af2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"buidlerstribe-banner.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:50:\"public://programs/banners/buidlerstribe-banner.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"27604\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657551861\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657551873\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"385\";s:5:\"label\";s:24:\"buidlerstribe-banner.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"6ab6ae56-bd7b-43bc-b53b-c1d84b521af2\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.949,1,'entity_field_info file_values','1586'),('values:file:387',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7bb1f16-97b6-456b-b416-f33f2bff4e81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:20:\"beliefdao-banner.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:46:\"public://programs/banners/beliefdao-banner.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"17739\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657552129\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657552198\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"387\";s:5:\"label\";s:20:\"beliefdao-banner.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e7bb1f16-97b6-456b-b416-f33f2bff4e81\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.949,1,'entity_field_info file_values','1586'),('values:file:389',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"389\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"30bf6ca7-b2fd-47b9-ae64-6c7dd441dc4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"web3conf-banner_0.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://programs/banners/web3conf-banner_0.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"1770211\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657553064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657553067\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"389\";s:5:\"label\";s:21:\"web3conf-banner_0.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"30bf6ca7-b2fd-47b9-ae64-6c7dd441dc4a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.950,1,'entity_field_info file_values','1586'),('values:file:390',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"390\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b02b6a2d-25b0-4126-bb7b-7320398facec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"conquest-banner.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://programs/banners/conquest-banner.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"608883\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657553270\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657553273\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"390\";s:5:\"label\";s:19:\"conquest-banner.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b02b6a2d-25b0-4126-bb7b-7320398facec\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.950,1,'entity_field_info file_values','1586'),('values:file:395',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"277921c9-b0ca-4bff-bbb6-4d29c29a08f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:20:\"Avalanche (AVAX).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://crypto-logo/Avalanche (AVAX).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"687\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597018\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597029\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"395\";s:5:\"label\";s:20:\"Avalanche (AVAX).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"277921c9-b0ca-4bff-bbb6-4d29c29a08f7\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300475.938,1,'entity_field_info file_values','1586'),('values:file:397',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"397\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ae80436-2f86-4d5e-a455-ae08d5b56553\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"Cosmos (ATOM) (1).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://crypto-logo/Cosmos (ATOM) (1).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2662\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597256\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"397\";s:5:\"label\";s:21:\"Cosmos (ATOM) (1).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"5ae80436-2f86-4d5e-a455-ae08d5b56553\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.681,1,'entity_field_info file_values','1582'),('values:file:399',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a504e5a4-bbab-4a97-86f1-dd09f4c4bdb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Fantom (FTM).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://crypto-logo/Fantom (FTM).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"624\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597354\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597361\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"399\";s:5:\"label\";s:16:\"Fantom (FTM).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a504e5a4-bbab-4a97-86f1-dd09f4c4bdb6\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.681,1,'entity_field_info file_values','1582'),('values:file:400',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"400\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"467e4d3f-81f3-44ea-83f7-896c31fd56af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"Flow (FLOW).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://crypto-logo/Flow (FLOW).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597436\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597445\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"400\";s:5:\"label\";s:15:\"Flow (FLOW).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"467e4d3f-81f3-44ea-83f7-896c31fd56af\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306088.105,1,'entity_field_info file_values','1586'),('values:file:402',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3719f4a1-c62e-4033-b00a-b0f637e79c2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:27:\"Hedera Hashgraph (HBAR).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://crypto-logo/Hedera Hashgraph (HBAR).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"481\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597565\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"402\";s:5:\"label\";s:27:\"Hedera Hashgraph (HBAR).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3719f4a1-c62e-4033-b00a-b0f637e79c2e\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299882.376,1,'entity_field_info file_values','1586'),('values:file:404',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"390c0f71-4871-4b79-97b8-a851933e4840\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"KardiaChain (KAI).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://crypto-logo/KardiaChain (KAI).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1600\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657597813\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657597821\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"404\";s:5:\"label\";s:21:\"KardiaChain (KAI).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"390c0f71-4871-4b79-97b8-a851933e4840\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660284712.051,1,'entity_field_info file_values','1582'),('values:file:406',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa1fbdbf-b9b5-46c8-bd11-e687ecabf825\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"NEAR Protocol (NEAR).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://crypto-logo/NEAR Protocol (NEAR).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"959\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657598186\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657598192\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"406\";s:5:\"label\";s:24:\"NEAR Protocol (NEAR).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"aa1fbdbf-b9b5-46c8-bd11-e687ecabf825\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299882.376,1,'entity_field_info file_values','1586'),('values:file:408',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"408\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1cf8055c-1be0-494e-8d3e-f5890480a490\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:17:\"Stellar (XLM).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://crypto-logo/Stellar (XLM).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1259\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657598683\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657598690\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"408\";s:5:\"label\";s:17:\"Stellar (XLM).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1cf8055c-1be0-494e-8d3e-f5890480a490\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282580.057,1,'entity_field_info file_values','1582'),('values:file:41',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f94c50ec-ff7d-4b08-a48a-0e5dd1bb25b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"polygon.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:32:\"public://crypto-logo/polygon.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1483\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653298806\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653298809\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"41\";s:5:\"label\";s:11:\"polygon.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f94c50ec-ff7d-4b08-a48a-0e5dd1bb25b9\";s:5:\"owner\";s:2:\"13\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.606,1,'entity_field_info file_values','1586'),('values:file:410',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5655f4ae-ff7d-4a2b-9475-0c37a88ebdbd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"Tezos (XTZ).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://crypto-logo/Tezos (XTZ).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2443\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657599183\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657599191\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"410\";s:5:\"label\";s:15:\"Tezos (XTZ).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"5655f4ae-ff7d-4a2b-9475-0c37a88ebdbd\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660301934.188,1,'entity_field_info file_values','1586'),('values:file:416',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"416\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6d1ca4d-8dbf-4b1e-9d8d-53e0c974c4b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:30:\"photo_2022-07-12 18.49.56.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:56:\"public://programs/banners/photo_2022-07-12 18.49.56.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"63132\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657632330\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657632340\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"416\";s:5:\"label\";s:30:\"photo_2022-07-12 18.49.56.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f6d1ca4d-8dbf-4b1e-9d8d-53e0c974c4b6\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308765.403,1,'entity_field_info file_values','1586'),('values:file:423',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"423\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9abf6b9f-be97-46f8-bf84-28e955a2d866\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:50:\"170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:76:\"public://profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"73558\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633644\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633646\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"423\";s:5:\"label\";s:50:\"170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9abf6b9f-be97-46f8-bf84-28e955a2d866\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300370.538,1,'entity_field_info file_values','1586'),('values:file:426',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"426\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad77012f-1f39-4092-83c7-110079864f52\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"Binance Coin (BNB)_0.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://crypto-logo/Binance Coin (BNB)_0.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657634171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657634179\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"426\";s:5:\"label\";s:24:\"Binance Coin (BNB)_0.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ad77012f-1f39-4092-83c7-110079864f52\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312587.541,1,'entity_field_info file_values','1586'),('values:file:428',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"428\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6c950e3-e562-4a67-b571-fcb76611c8bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"iit-cryptonite-banner.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:51:\"public://programs/banners/iit-cryptonite-banner.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"548086\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645408\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657645551\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"428\";s:5:\"label\";s:25:\"iit-cryptonite-banner.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d6c950e3-e562-4a67-b571-fcb76611c8bb\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308765.403,1,'entity_field_info file_values','1586'),('values:file:429',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"429\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e1d34ea-03b1-4e51-9ae3-c055c2ffc81b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:33:\"Pareen-Lathia-Buidlers-Tribe.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:59:\"public://profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"130332\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646173\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"429\";s:5:\"label\";s:33:\"Pareen-Lathia-Buidlers-Tribe.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4e1d34ea-03b1-4e51-9ae3-c055c2ffc81b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299616.178,1,'entity_field_info file_values','1586'),('values:file:430',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"430\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"826461f8-46da-409f-a190-c7bf085859e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:31:\"Raghu-Mohan-Buidlers-Tribe.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:57:\"public://profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"108905\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646229\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"430\";s:5:\"label\";s:31:\"Raghu-Mohan-Buidlers-Tribe.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"826461f8-46da-409f-a190-c7bf085859e2\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309786.655,1,'entity_field_info file_values','1586'),('values:file:431',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"431\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4bb2b61-d4e0-4b14-a5f1-c9c2707177ca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:29:\"Shailesh-Lakhani-Sequoia.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:55:\"public://profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"538816\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646260\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646262\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"431\";s:5:\"label\";s:29:\"Shailesh-Lakhani-Sequoia.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d4bb2b61-d4e0-4b14-a5f1-c9c2707177ca\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309786.656,1,'entity_field_info file_values','1586'),('values:file:432',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"851c954f-e533-42dc-8b4c-4b05ce52fd6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"Kriti-Gupta-Sequoia.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:50:\"public://profile-pictures/Kriti-Gupta-Sequoia.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"92905\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646283\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646285\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"432\";s:5:\"label\";s:24:\"Kriti-Gupta-Sequoia.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"851c954f-e533-42dc-8b4c-4b05ce52fd6b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309786.657,1,'entity_field_info file_values','1586'),('values:file:435',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45f41078-6135-4307-904b-190a2df0ea42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:17:\"Pankaj-Gupta.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:43:\"public://profile-pictures/Pankaj-Gupta.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"129416\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646881\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"435\";s:5:\"label\";s:17:\"Pankaj-Gupta.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"45f41078-6135-4307-904b-190a2df0ea42\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.849,1,'entity_field_info file_values','1586'),('values:file:436',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c1d51a6-393d-4ea4-97b8-b17e6d1c885a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"Manish Gupta_Coinbase.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:51:\"public://profile-pictures/Manish Gupta_Coinbase.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"1007045\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646896\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"436\";s:5:\"label\";s:25:\"Manish Gupta_Coinbase.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2c1d51a6-393d-4ea4-97b8-b17e6d1c885a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.850,1,'entity_field_info file_values','1586'),('values:file:437',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"437\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88e39c50-7c13-49aa-aa1d-10b53b3a63ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:31:\"Surojit-Chatterjee_Coinbsae.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:57:\"public://profile-pictures/Surojit-Chatterjee_Coinbsae.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"1327931\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646918\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646925\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"437\";s:5:\"label\";s:31:\"Surojit-Chatterjee_Coinbsae.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"88e39c50-7c13-49aa-aa1d-10b53b3a63ec\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.850,1,'entity_field_info file_values','1586'),('values:file:438',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"438\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2ee4b6a4-25a5-4ffc-a2fe-677c35534534\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:32:\"coinbase-ventures-logo-black.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:52:\"public://fund-logos/coinbase-ventures-logo-black.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6330\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657647218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657647223\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"438\";s:5:\"label\";s:32:\"coinbase-ventures-logo-black.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2ee4b6a4-25a5-4ffc-a2fe-677c35534534\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.930,1,'entity_field_info file_values','1586'),('values:file:440',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"440\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6bfe078-4627-4b50-8148-4a4e047d1cbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"bits-apogee-banner.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://programs/banners/bits-apogee-banner.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"448718\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657647297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657647380\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"440\";s:5:\"label\";s:22:\"bits-apogee-banner.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f6bfe078-4627-4b50-8148-4a4e047d1cbc\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.950,1,'entity_field_info file_values','1586'),('values:file:441',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"441\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"701aea2e-47ce-4106-b94f-5b04ca42b1f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:38:\"sequoia-pitch-event-preview-banner.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:64:\"public://programs/banners/sequoia-pitch-event-preview-banner.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"410000\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657648084\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657648088\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"441\";s:5:\"label\";s:38:\"sequoia-pitch-event-preview-banner.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"701aea2e-47ce-4106-b94f-5b04ca42b1f8\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.951,1,'entity_field_info file_values','1586'),('values:file:442',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"442\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b09b38-3833-4aab-bc84-429fef7ac2cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:39:\"coinbase-crypto-summit-2022-preview.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:65:\"public://programs/banners/coinbase-crypto-summit-2022-preview.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"662159\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657648274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657648286\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"442\";s:5:\"label\";s:39:\"coinbase-crypto-summit-2022-preview.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"09b09b38-3833-4aab-bc84-429fef7ac2cd\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.951,1,'entity_field_info file_values','1586'),('values:file:445',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"445\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c0b9c62-f9e6-4959-b9e9-39b389656d13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Justin-Mart.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://profile-pictures/Justin-Mart.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"289363\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683086\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683088\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"445\";s:5:\"label\";s:16:\"Justin-Mart.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2c0b9c62-f9e6-4959-b9e9-39b389656d13\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.851,1,'entity_field_info file_values','1586'),('values:file:446',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"446\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"714a2500-672e-42de-94dd-dcf60e11330b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:26:\"Shan-Aggarwal-Coinbase.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:52:\"public://profile-pictures/Shan-Aggarwal-Coinbase.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"441772\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683113\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683115\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"446\";s:5:\"label\";s:26:\"Shan-Aggarwal-Coinbase.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"714a2500-672e-42de-94dd-dcf60e11330b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.852,1,'entity_field_info file_values','1586'),('values:file:447',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce5e578c-5ccf-42f2-aa88-926adada4a73\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"tlrbvfB1_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/tlrbvfB1_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15871\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683341\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"447\";s:5:\"label\";s:21:\"tlrbvfB1_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ce5e578c-5ccf-42f2-aa88-926adada4a73\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300370.539,1,'entity_field_info file_values','1586'),('values:file:449',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6d66db8-854a-4187-9930-33a3d014be72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"POEHPAUk_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/POEHPAUk_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"28670\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683565\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683569\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"449\";s:5:\"label\";s:21:\"POEHPAUk_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b6d66db8-854a-4187-9930-33a3d014be72\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300370.539,1,'entity_field_info file_values','1586'),('values:file:450',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d09ef290-7b2a-4d4c-b183-4fb8b0c955c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"SqcSFBjr_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/SqcSFBjr_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"30374\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683622\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683625\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"450\";s:5:\"label\";s:21:\"SqcSFBjr_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d09ef290-7b2a-4d4c-b183-4fb8b0c955c0\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300370.540,1,'entity_field_info file_values','1586'),('values:file:451',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"451\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"591f851b-ff51-438a-bf1c-106833dcefe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"jFJisbeZ_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/jFJisbeZ_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"25336\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683663\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683666\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"451\";s:5:\"label\";s:21:\"jFJisbeZ_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"591f851b-ff51-438a-bf1c-106833dcefe6\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300370.540,1,'entity_field_info file_values','1586'),('values:file:452',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"452\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f381753-583d-4893-ada8-e119ac0bebdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"cvwgn6GA_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/cvwgn6GA_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"21925\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657683720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683722\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"452\";s:5:\"label\";s:21:\"cvwgn6GA_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"6f381753-583d-4893-ada8-e119ac0bebdf\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300370.541,1,'entity_field_info file_values','1586'),('values:file:468',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"30189eac-531d-451c-a2d0-8e4e89d8e242\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:7:\"png.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:30:\"public://startup-logos/png.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"22936\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657799036\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"468\";s:5:\"label\";s:7:\"png.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"30189eac-531d-451c-a2d0-8e4e89d8e242\";s:5:\"owner\";s:3:\"830\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299310.619,1,'entity_field_info file_values','1586'),('values:file:473',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7320e8db-57c9-4b35-ad1c-16199239dc47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:29:\"Hexagonal Profile Photo_1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:55:\"public://profile-pictures/Hexagonal Profile Photo_1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"275855\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657815760\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657815763\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"473\";s:5:\"label\";s:29:\"Hexagonal Profile Photo_1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7320e8db-57c9-4b35-ad1c-16199239dc47\";s:5:\"owner\";s:3:\"271\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660248522.640,1,'entity_field_info file_values','1578'),('values:file:482',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"482\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"feffd662-1a1b-4ecf-a013-5a8447d69fbf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:8:\"logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:31:\"public://startup-logos/logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"51830\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657871603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657872201\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"482\";s:5:\"label\";s:8:\"logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"feffd662-1a1b-4ecf-a013-5a8447d69fbf\";s:5:\"owner\";s:3:\"848\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282961.838,1,'entity_field_info file_values','1582'),('values:file:50',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bebe419-6fe3-4c9b-ab3b-1c29b545a405\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"solana.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:31:\"public://crypto-logo/solana.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1657\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653506239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653506241\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"50\";s:5:\"label\";s:10:\"solana.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1bebe419-6fe3-4c9b-ab3b-1c29b545a405\";s:5:\"owner\";s:2:\"13\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299216.415,1,'entity_field_info file_values','1586'),('values:file:502',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bb271b9-04f2-44d3-9cc7-b83f2e120e10\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"vaibhav-sisinty.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://profile-pictures/vaibhav-sisinty.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"28097\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658147662\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147667\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"502\";s:5:\"label\";s:19:\"vaibhav-sisinty.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1bb271b9-04f2-44d3-9cc7-b83f2e120e10\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312441.300,1,'entity_field_info file_values','1586'),('values:file:503',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"503\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df199fba-7226-4fa8-8bbf-d52dff6e7458\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"GrowthSchool Banner_0.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:51:\"public://programs/banners/GrowthSchool Banner_0.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"607873\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658147736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147755\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"503\";s:5:\"label\";s:25:\"GrowthSchool Banner_0.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"df199fba-7226-4fa8-8bbf-d52dff6e7458\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.951,1,'entity_field_info file_values','1586'),('values:file:555',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"555\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2181b49d-ec63-4d90-8c84-e0a55986ac2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"-jHE1r0b_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/-jHE1r0b_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"18738\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658330682\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658330954\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"555\";s:5:\"label\";s:21:\"-jHE1r0b_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2181b49d-ec63-4d90-8c84-e0a55986ac2b\";s:5:\"owner\";s:3:\"768\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305621.970,1,'entity_field_info file_values','1586'),('values:file:562',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"562\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e9225cd-f879-4720-87c0-4147f3b9a263\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"Arbitrum.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://crypto-logo/Arbitrum.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2583\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658380664\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380667\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"562\";s:5:\"label\";s:12:\"Arbitrum.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4e9225cd-f879-4720-87c0-4147f3b9a263\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283882.359,1,'entity_field_info file_values','1582'),('values:file:563',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"563\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36ec8e2c-0836-40bc-9484-8901d1aa4d9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"Group 1.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:32:\"public://crypto-logo/Group 1.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1281\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658380696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380709\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"563\";s:5:\"label\";s:11:\"Group 1.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"36ec8e2c-0836-40bc-9484-8901d1aa4d9d\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233674.932,1,'entity_field_info file_values','1578'),('values:file:568',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"329b9edf-9686-48f1-9bca-16d9277835d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"Animoca.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:32:\"public://crypto-logo/Animoca.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"14287\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658381228\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658381233\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"568\";s:5:\"label\";s:11:\"Animoca.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"329b9edf-9686-48f1-9bca-16d9277835d0\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280823.756,1,'entity_field_info file_values','1582'),('values:file:579',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"579\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c631a5cd-4ad6-4959-8ff7-b21215560bb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:27:\"unnamed-1 11.52.19 AM_1.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:53:\"public://profile-pictures/unnamed-1 11.52.19 AM_1.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"89580\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658412771\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658412775\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"579\";s:5:\"label\";s:27:\"unnamed-1 11.52.19 AM_1.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c631a5cd-4ad6-4959-8ff7-b21215560bb6\";s:5:\"owner\";s:3:\"980\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304477.988,1,'entity_field_info file_values','1586'),('values:file:631',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"261ea234-2f57-4691-b623-c6315ca54b05\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"Ratofy.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://startup-logos/Ratofy.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"325411\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658680905\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"631\";s:5:\"label\";s:10:\"Ratofy.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"261ea234-2f57-4691-b623-c6315ca54b05\";s:5:\"owner\";s:3:\"294\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.080,1,'entity_field_info file_values','1586'),('values:file:632',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"632\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"33e90131-8bbf-4ba3-8fad-cb88f5bd26f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:45:\"WhatsApp Image 2022-06-29 at 12.14.43 PM.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:71:\"public://profile-pictures/WhatsApp Image 2022-06-29 at 12.14.43 PM.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"60233\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658681826\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658681838\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"632\";s:5:\"label\";s:45:\"WhatsApp Image 2022-06-29 at 12.14.43 PM.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"33e90131-8bbf-4ba3-8fad-cb88f5bd26f2\";s:5:\"owner\";s:3:\"294\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304946.110,1,'entity_field_info file_values','1586'),('values:file:64',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:2:\"64\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"pyramid.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://default_images/pyramid.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"7718\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653821337\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653821339\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:2:\"64\";s:5:\"label\";s:11:\"pyramid.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:5:\"owner\";s:2:\"13\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296382.938,1,'entity_field_info file_values','1586'),('values:file:647',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"646c8634-a0fb-4e5e-a2fb-12bebb23bf85\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:13:\"Logo_Fact.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://startup-logos/Logo_Fact.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"99066\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658845081\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"647\";s:5:\"label\";s:13:\"Logo_Fact.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"646c8634-a0fb-4e5e-a2fb-12bebb23bf85\";s:5:\"owner\";s:4:\"1105\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283882.051,1,'entity_field_info file_values','1582'),('values:file:663',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"11737013-c147-4033-b4c7-52d0fba0e33f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"suryansh.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://profile-pictures/suryansh.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"39176\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896831\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658896836\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"663\";s:5:\"label\";s:12:\"suryansh.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"11737013-c147-4033-b4c7-52d0fba0e33f\";s:5:\"owner\";s:4:\"1137\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312583.805,1,'entity_field_info file_values','1586'),('values:file:664',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f24d3cd7-de2f-4065-b5cc-f41df321f788\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"MantraFiLogo.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://startup-logos/MantraFiLogo.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"31721\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658900268\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"664\";s:5:\"label\";s:16:\"MantraFiLogo.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f24d3cd7-de2f-4065-b5cc-f41df321f788\";s:5:\"owner\";s:4:\"1137\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312587.221,1,'entity_field_info file_values','1586'),('values:file:697',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7d7a5bd-cf92-4323-9b0f-77b36e2053a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"Logo of Startup.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://startup-logos/Logo of Startup.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15466\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658943824\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"697\";s:5:\"label\";s:19:\"Logo of Startup.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b7d7a5bd-cf92-4323-9b0f-77b36e2053a7\";s:5:\"owner\";s:4:\"1160\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299194.933,1,'entity_field_info file_values','1586'),('values:file:699',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b46e20e-57f7-470d-a2b7-2f35dcef94cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"logo_2.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://startup-logos/logo_2.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"431902\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658944422\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"699\";s:5:\"label\";s:10:\"logo_2.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4b46e20e-57f7-470d-a2b7-2f35dcef94cc\";s:5:\"owner\";s:4:\"1110\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309769.346,1,'entity_field_info file_values','1586'),('values:file:704',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"704\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26ebd4dd-663c-4f3e-8fc0-780ae5677b4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"1591180214717.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://profile-pictures/1591180214717.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"82595\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659009561\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659009564\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"704\";s:5:\"label\";s:18:\"1591180214717.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"26ebd4dd-663c-4f3e-8fc0-780ae5677b4d\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660310360.774,1,'entity_field_info file_values','1586'),('values:file:705',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c242930-7b94-4954-aa6a-8819ce33981b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"1516249934110.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://profile-pictures/1516249934110.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"15230\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659009608\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659009611\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"705\";s:5:\"label\";s:18:\"1516249934110.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9c242930-7b94-4954-aa6a-8819ce33981b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660310360.775,1,'entity_field_info file_values','1586'),('values:file:708',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95d399bb-b53f-451f-bca7-389cf553f0dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"wize-fullcolor.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://startup-logos/wize-fullcolor.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"30198\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659030730\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"708\";s:5:\"label\";s:18:\"wize-fullcolor.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"95d399bb-b53f-451f-bca7-389cf553f0dc\";s:5:\"owner\";s:4:\"1177\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.298,1,'entity_field_info file_values','1586'),('values:file:715',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"715\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3fbc921e-105d-4c18-865b-cf3038bb0f2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"IMG_1544.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://startup-logos/IMG_1544.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"1672626\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659416133\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"715\";s:5:\"label\";s:12:\"IMG_1544.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3fbc921e-105d-4c18-865b-cf3038bb0f2d\";s:5:\"owner\";s:4:\"1183\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280505.174,1,'entity_field_info file_values','1582'),('values:file:719',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2afde4d3-4a17-44a1-8dc2-bac5e8a36006\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"unflod -22_1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://programs/banners/unflod -22_1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"248759\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659441040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659441043\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"719\";s:5:\"label\";s:16:\"unflod -22_1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2afde4d3-4a17-44a1-8dc2-bac5e8a36006\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.952,1,'entity_field_info file_values','1586'),('values:file:723',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae57f771-cde8-4d32-aa99-830933527216\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:8:\"512x.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:31:\"public://startup-logos/512x.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"52421\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659512647\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"723\";s:5:\"label\";s:8:\"512x.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ae57f771-cde8-4d32-aa99-830933527216\";s:5:\"owner\";s:4:\"1190\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660234037.871,1,'entity_field_info file_values','1578'),('values:file:732',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"732\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82bc30bb-9e27-44f7-ade2-e53d2df5745e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"growx-ventures-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:43:\"public://fund-logos/growx-ventures-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"24940\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659542049\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659542128\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"732\";s:5:\"label\";s:23:\"growx-ventures-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"82bc30bb-9e27-44f7-ade2-e53d2df5745e\";s:5:\"owner\";s:4:\"1182\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306027.227,1,'entity_field_info file_values','1586'),('values:file:733',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"733\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"593aaf34-187f-412f-a6bf-96697871c015\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"-3ebv0w.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://startup-logos/-3ebv0w.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"10847\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659577532\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"733\";s:5:\"label\";s:11:\"-3ebv0w.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"593aaf34-187f-412f-a6bf-96697871c015\";s:5:\"owner\";s:4:\"1204\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233883.225,1,'entity_field_info file_values','1578'),('values:file:736',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"736\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bdc227da-135d-4c22-8982-2a641411600f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:13:\"kana logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://startup-logos/kana logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"42562\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659596226\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"736\";s:5:\"label\";s:13:\"kana logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"bdc227da-135d-4c22-8982-2a641411600f\";s:5:\"owner\";s:4:\"1209\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233884.989,1,'entity_field_info file_values','1578'),('values:file:741',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"741\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b45065b5-77ab-49a0-a888-c8833b89c52b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:5:\"B.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:28:\"public://startup-logos/B.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"60669\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659621830\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"741\";s:5:\"label\";s:5:\"B.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b45065b5-77ab-49a0-a888-c8833b89c52b\";s:5:\"owner\";s:4:\"1218\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299258.936,1,'entity_field_info file_values','1586'),('values:file:745',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24aed88e-a0fc-4dad-ba0a-852022cf6fa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"Group 160_0.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://startup-logos/Group 160_0.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"288731\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659622778\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"745\";s:5:\"label\";s:15:\"Group 160_0.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"24aed88e-a0fc-4dad-ba0a-852022cf6fa1\";s:5:\"owner\";s:3:\"648\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300475.630,1,'entity_field_info file_values','1586'),('values:file:759',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"acea890c-940d-4951-a4dc-792776f3ccd3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"512x512_bot.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://fund-logos/512x512_bot.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"64608\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684336\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684486\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"759\";s:5:\"label\";s:15:\"512x512_bot.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"acea890c-940d-4951-a4dc-792776f3ccd3\";s:5:\"owner\";s:4:\"1237\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305978.747,1,'entity_field_info file_values','1586'),('values:file:769',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"769\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d110a905-9f27-4be4-a0da-e00bbbe0eaf3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"Aris 3.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://profile-pictures/Aris 3.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"297303\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696260\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659696574\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"769\";s:5:\"label\";s:10:\"Aris 3.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d110a905-9f27-4be4-a0da-e00bbbe0eaf3\";s:5:\"owner\";s:4:\"1251\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660258098.397,1,'entity_field_info file_values','1578'),('values:file:773',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"773\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"efb81913-7488-46e6-9331-6ce6973c7f29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:29:\"Final Hashstack Logo-10_0.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:52:\"public://startup-logos/Final Hashstack Logo-10_0.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"275973\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659702395\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"773\";s:5:\"label\";s:29:\"Final Hashstack Logo-10_0.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"efb81913-7488-46e6-9331-6ce6973c7f29\";s:5:\"owner\";s:4:\"1251\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309768.711,1,'entity_field_info file_values','1586'),('values:file:776',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"776\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a07b82a-e063-42e2-b28e-4af4d3e1cbb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"Buildverse_Logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://startup-logos/Buildverse_Logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"326760\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659717005\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"776\";s:5:\"label\";s:19:\"Buildverse_Logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7a07b82a-e063-42e2-b28e-4af4d3e1cbb6\";s:5:\"owner\";s:4:\"1245\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299228.378,1,'entity_field_info file_values','1586'),('values:file:802',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"802\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e55e95ca-1cd9-476f-93bd-c938e9bcb3a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:24:\"20220803_153912_0000.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://startup-logos/20220803_153912_0000.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"12255\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659886315\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"802\";s:5:\"label\";s:24:\"20220803_153912_0000.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e55e95ca-1cd9-476f-93bd-c938e9bcb3a1\";s:5:\"owner\";s:4:\"1285\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660234854.693,1,'entity_field_info file_values','1578'),('values:file:804',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75caf402-c7d3-4097-a7b3-c36e011b0d5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"IMG-20220714-WA0006.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:43:\"public://fund-logos/IMG-20220714-WA0006.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"117014\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659889528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659889957\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"804\";s:5:\"label\";s:23:\"IMG-20220714-WA0006.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"75caf402-c7d3-4097-a7b3-c36e011b0d5c\";s:5:\"owner\";s:4:\"1286\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306098.213,1,'entity_field_info file_values','1586'),('values:file:809',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"809\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56230ac7-4840-4107-91b3-fa39dd30fb2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"Arcana-Program.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://programs/banners/Arcana-Program.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"220850\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659933263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659933269\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"809\";s:5:\"label\";s:18:\"Arcana-Program.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"56230ac7-4840-4107-91b3-fa39dd30fb2e\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.952,1,'entity_field_info file_values','1586'),('values:file:810',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f5a3dc1-3676-463a-8168-6fd9e1a6fbd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"Naren 1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://profile-pictures/Naren 1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"26745\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659933557\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659933561\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"810\";s:5:\"label\";s:11:\"Naren 1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9f5a3dc1-3676-463a-8168-6fd9e1a6fbd2\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309793.123,1,'entity_field_info file_values','1586'),('values:file:811',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"811\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"43deb56e-6a9e-43b1-8a98-b24cbe3d69e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"1550818850197.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://profile-pictures/1550818850197.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"8843\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659933603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659933606\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"811\";s:5:\"label\";s:18:\"1550818850197.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"43deb56e-6a9e-43b1-8a98-b24cbe3d69e2\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309793.124,1,'entity_field_info file_values','1586'),('values:file:814',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"814\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d36bbc85-a771-4612-9581-5ee2a9066bd8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:7:\"moi.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:30:\"public://startup-logos/moi.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"29281\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"814\";s:5:\"label\";s:7:\"moi.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"d36bbc85-a771-4612-9581-5ee2a9066bd8\";s:5:\"owner\";s:3:\"607\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660311625.040,1,'entity_field_info file_values','1586'),('values:file:824',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"824\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"caa4ff1f-ab5c-45d8-a512-8cbd909a6068\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"profile_pic.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://profile-pictures/profile_pic.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"726923\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659968211\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659968315\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"824\";s:5:\"label\";s:15:\"profile_pic.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"caa4ff1f-ab5c-45d8-a512-8cbd909a6068\";s:5:\"owner\";s:4:\"1304\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312911.900,1,'entity_field_info file_values','1586'),('values:file:825',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ecc1bb3d-d39e-4009-b690-1edb24971506\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"color_with_background.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:48:\"public://startup-logos/color_with_background.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"163342\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659971724\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"825\";s:5:\"label\";s:25:\"color_with_background.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ecc1bb3d-d39e-4009-b690-1edb24971506\";s:5:\"owner\";s:4:\"1304\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298809.489,1,'entity_field_info file_values','1586'),('values:file:828',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"828\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e800c55-3ee9-4716-a3bc-b5b23aa153fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:17:\"biconomy-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://partners/logos/biconomy-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"5125\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659986408\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659986413\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"828\";s:5:\"label\";s:17:\"biconomy-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7e800c55-3ee9-4716-a3bc-b5b23aa153fc\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.363,1,'entity_field_info file_values','1586'),('values:file:829',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"829\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9fc3b526-e5cb-4e08-bb4d-976b10e8e3f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"aws-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://partners/logos/aws-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6220\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659987266\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659987275\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"829\";s:5:\"label\";s:12:\"aws-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9fc3b526-e5cb-4e08-bb4d-976b10e8e3f7\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.364,1,'entity_field_info file_values','1586'),('values:file:830',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2cfc52da-f823-40f1-9e62-b13c0a3380e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:13:\"epns-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://partners/logos/epns-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"8135\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659987305\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659987314\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"830\";s:5:\"label\";s:13:\"epns-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2cfc52da-f823-40f1-9e62-b13c0a3380e6\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.365,1,'entity_field_info file_values','1586'),('values:file:831',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"831\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0d36582-4624-4c13-b449-da51e2fd22a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"hypersign-logo.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:42:\"public://partners/logos/hypersign-logo.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"5315\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659987508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659987513\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"831\";s:5:\"label\";s:18:\"hypersign-logo.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"c0d36582-4624-4c13-b449-da51e2fd22a3\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.365,1,'entity_field_info file_values','1586'),('values:file:836',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"836\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1406be3b-3fb4-4954-baf1-d6454629c54a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"1640615569124.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://profile-pictures/1640615569124.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"101902\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660019754\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660019756\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"836\";s:5:\"label\";s:18:\"1640615569124.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1406be3b-3fb4-4954-baf1-d6454629c54a\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282246.730,1,'entity_field_info file_values','1582'),('values:file:837',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"837\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d327755-c212-41da-a377-d43ac9c7ed8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:17:\"Zilliqa (ZIL).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://crypto-logo/Zilliqa (ZIL).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660023594\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660023596\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"837\";s:5:\"label\";s:17:\"Zilliqa (ZIL).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1d327755-c212-41da-a377-d43ac9c7ed8f\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283868.359,1,'entity_field_info file_values','1582'),('values:file:839',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"839\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6eef11c-a40a-4352-8872-f8347836034f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:26:\"imageedit_0_8356729878.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:49:\"public://startup-logos/imageedit_0_8356729878.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"33594\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027160\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"839\";s:5:\"label\";s:26:\"imageedit_0_8356729878.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f6eef11c-a40a-4352-8872-f8347836034f\";s:5:\"owner\";s:3:\"272\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660301933.873,1,'entity_field_info file_values','1586'),('values:file:840',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"840\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2e7c2921-d6e9-4bdf-ae20-f7a0173abb46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"LOGO1 black.JPG\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://startup-logos/LOGO1 black.JPG\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"809255\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660032625\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"840\";s:5:\"label\";s:15:\"LOGO1 black.JPG\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2e7c2921-d6e9-4bdf-ae20-f7a0173abb46\";s:5:\"owner\";s:4:\"1313\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283474.731,1,'entity_field_info file_values','1582'),('values:file:845',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"845\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bb499d9d-9211-4433-9472-2bdf76f14667\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"ripple.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:31:\"public://crypto-logo/ripple.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1587\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660051535\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660051541\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"845\";s:5:\"label\";s:10:\"ripple.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"bb499d9d-9211-4433-9472-2bdf76f14667\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.607,1,'entity_field_info file_values','1586'),('values:file:846',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"846\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"560ce476-6dc3-4e2a-9fbc-1446c96ff841\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:9:\"telos.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:30:\"public://crypto-logo/telos.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"58479\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660051942\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660051946\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"846\";s:5:\"label\";s:9:\"telos.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"560ce476-6dc3-4e2a-9fbc-1446c96ff841\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283221.631,1,'entity_field_info file_values','1582'),('values:file:850',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d9d4a2c-a449-4977-abeb-5c02a46ec22b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:22:\"ctk-logo-hor-black.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:46:\"public://partners/logos/ctk-logo-hor-black.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"171437\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660074634\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660074640\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"850\";s:5:\"label\";s:22:\"ctk-logo-hor-black.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2d9d4a2c-a449-4977-abeb-5c02a46ec22b\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.366,1,'entity_field_info file_values','1586'),('values:file:851',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"851\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3021f33c-907e-49de-87ae-3ca83d7eccf0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"solidum_logotip_300.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://partners/logos/solidum_logotip_300.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"12312\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660074794\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660074797\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"851\";s:5:\"label\";s:23:\"solidum_logotip_300.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3021f33c-907e-49de-87ae-3ca83d7eccf0\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.366,1,'entity_field_info file_values','1586'),('values:file:852',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"852\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bd3e214c-49a9-4924-9ac1-3dff7747ee33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"freeflow.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:36:\"public://partners/logos/freeflow.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"508085\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075091\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075096\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"852\";s:5:\"label\";s:12:\"freeflow.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"bd3e214c-49a9-4924-9ac1-3dff7747ee33\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.366,1,'entity_field_info file_values','1586'),('values:file:853',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"853\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"046d80ba-13e3-43b5-b494-33b5ff34274c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"zex-pr.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:34:\"public://partners/logos/zex-pr.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"26050\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075149\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075153\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"853\";s:5:\"label\";s:10:\"zex-pr.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"046d80ba-13e3-43b5-b494-33b5ff34274c\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.367,1,'entity_field_info file_values','1586'),('values:file:854',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3970f33d-c337-416c-a4a3-520e01d80517\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"jars-CA.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://partners/logos/jars-CA.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"17088\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075210\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"854\";s:5:\"label\";s:11:\"jars-CA.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3970f33d-c337-416c-a4a3-520e01d80517\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296221.968,1,'entity_field_info file_values','1586'),('values:file:855',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9955aa3e-e924-492b-8296-b9de4218d137\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:13:\"ct-logo-2.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://partners/logos/ct-logo-2.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4110\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075537\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075543\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"855\";s:5:\"label\";s:13:\"ct-logo-2.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9955aa3e-e924-492b-8296-b9de4218d137\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.367,1,'entity_field_info file_values','1586'),('values:file:856',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"856\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84137eb9-7564-42d4-8a9d-82a0413a59e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:20:\"WebEngage-logo-1.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://partners/logos/WebEngage-logo-1.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6345\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075984\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"856\";s:5:\"label\";s:20:\"WebEngage-logo-1.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"84137eb9-7564-42d4-8a9d-82a0413a59e1\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.367,1,'entity_field_info file_values','1586'),('values:file:857',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"857\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79ac9b2d-9e6c-425d-95c4-96d06203a5a9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"lQGaHmE-_400x400.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:45:\"public://partners/logos/lQGaHmE-_400x400.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"9331\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660076073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660076075\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"857\";s:5:\"label\";s:21:\"lQGaHmE-_400x400.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"79ac9b2d-9e6c-425d-95c4-96d06203a5a9\";s:5:\"owner\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.368,1,'entity_field_info file_values','1586'),('values:file:861',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"140bbf1f-7ab6-43ad-8669-be643672fe77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:17:\"logo-dark (1).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://crypto-logo/logo-dark (1).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"3508\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660114713\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660114721\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"861\";s:5:\"label\";s:17:\"logo-dark (1).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"140bbf1f-7ab6-43ad-8669-be643672fe77\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299259.273,1,'entity_field_info file_values','1586'),('values:file:862',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"862\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a86b73a2-dce9-471e-8a86-f7832bc4d9ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:10:\"logo_0.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://startup-logos/logo_0.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1125\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660115476\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"862\";s:5:\"label\";s:10:\"logo_0.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"a86b73a2-dce9-471e-8a86-f7832bc4d9ea\";s:5:\"owner\";s:3:\"768\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305028.305,1,'entity_field_info file_values','1586'),('values:file:863',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fd015f2-6f19-433e-ac56-e9db98ef19d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:9:\"Metis.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:30:\"public://crypto-logo/Metis.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4961\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660118202\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660118205\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"863\";s:5:\"label\";s:9:\"Metis.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2fd015f2-6f19-433e-ac56-e9db98ef19d7\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.608,1,'entity_field_info file_values','1586'),('values:file:864',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f9f19041-dd5c-4fb3-b9a7-82b1da736d7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:40:\"onlinelogomaker-080722-1719-4247-500.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:63:\"public://startup-logos/onlinelogomaker-080722-1719-4247-500.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"12499\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660129090\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"864\";s:5:\"label\";s:40:\"onlinelogomaker-080722-1719-4247-500.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f9f19041-dd5c-4fb3-b9a7-82b1da736d7d\";s:5:\"owner\";s:4:\"1279\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660243125.184,1,'entity_field_info file_values','1578'),('values:file:866',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a9abfe1-83aa-4272-b4b4-228fa896b122\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"mamendra gupta.gif\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:44:\"public://profile-pictures/mamendra gupta.gif\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/gif\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"6166\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660129377\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131094\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"866\";s:5:\"label\";s:18:\"mamendra gupta.gif\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1a9abfe1-83aa-4272-b4b4-228fa896b122\";s:5:\"owner\";s:4:\"1279\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660243359.685,1,'entity_field_info file_values','1578'),('values:file:867',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"867\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"af56b768-0e56-486f-918a-33061102e668\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:14:\"Moonbeam 1.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:35:\"public://crypto-logo/Moonbeam 1.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"22152\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660131991\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131999\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"867\";s:5:\"label\";s:14:\"Moonbeam 1.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"af56b768-0e56-486f-918a-33061102e668\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.682,1,'entity_field_info file_values','1582'),('values:file:872',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"872\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cec9f81-5f7f-4ef7-b1e6-867c70f9b1ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:8:\"Neon.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:29:\"public://crypto-logo/Neon.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"4866\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660134928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660134932\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"872\";s:5:\"label\";s:8:\"Neon.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4cec9f81-5f7f-4ef7-b1e6-867c70f9b1ec\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233885.259,1,'entity_field_info file_values','1578'),('values:file:877',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"877\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dfefa9f4-acc2-4295-831b-6e034242830e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:19:\"Copy of X-black.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:39:\"public://fund-logos/Copy of X-black.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"52569\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660155030\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660155037\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"877\";s:5:\"label\";s:19:\"Copy of X-black.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"dfefa9f4-acc2-4295-831b-6e034242830e\";s:5:\"owner\";s:3:\"843\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.524,1,'entity_field_info file_values','1582'),('values:file:879',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"879\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04128c86-87a6-4f1a-a7f7-8050bda09ef9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"Logo-kudo_0.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://startup-logos/Logo-kudo_0.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"11489\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660199484\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"879\";s:5:\"label\";s:15:\"Logo-kudo_0.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"04128c86-87a6-4f1a-a7f7-8050bda09ef9\";s:5:\"owner\";s:3:\"558\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233674.666,1,'entity_field_info file_values','1578'),('values:file:880',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bd26c9f1-d0e2-400a-8019-369601bbd56f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"1633579721146.jpeg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://startup-logos/1633579721146.jpeg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"3147\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660197033\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"880\";s:5:\"label\";s:18:\"1633579721146.jpeg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"bd26c9f1-d0e2-400a-8019-369601bbd56f\";s:5:\"owner\";s:4:\"1330\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233673.831,1,'entity_field_info file_values','1578'),('values:file:881',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfc854b3-91b1-4192-bec0-08331b175f0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:12:\"Shardeum.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:33:\"public://crypto-logo/Shardeum.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"73819\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660203980\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660203986\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"881\";s:5:\"label\";s:12:\"Shardeum.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"cfc854b3-91b1-4192-bec0-08331b175f0c\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233885.259,1,'entity_field_info file_values','1578'),('values:file:884',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"884\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d514f29-781b-467c-a043-93bad2e055e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1336\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:23:\"IMG_20210801_212357.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:49:\"public://profile-pictures/IMG_20210801_212357.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"1182346\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660235657\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660235829\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"884\";s:5:\"label\";s:23:\"IMG_20210801_212357.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2d514f29-781b-467c-a043-93bad2e055e6\";s:5:\"owner\";s:4:\"1336\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660235831.230,1,'entity_field_info file_values','1578'),('values:file:885',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"885\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5df57525-6780-48b5-8324-bc85ac75c2ee\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1337\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:21:\"IMG20211213154103.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:47:\"public://profile-pictures/IMG20211213154103.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"1708010\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660240139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660240144\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"885\";s:5:\"label\";s:21:\"IMG20211213154103.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"5df57525-6780-48b5-8324-bc85ac75c2ee\";s:5:\"owner\";s:4:\"1337\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660240145.860,1,'entity_field_info file_values','1578'),('values:file:886',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c4c2744-9d30-41da-b9ae-117bb3e3951b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:18:\"Logo_1000-1000.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:41:\"public://startup-logos/Logo_1000-1000.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"140532\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660243634\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"886\";s:5:\"label\";s:18:\"Logo_1000-1000.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0c4c2744-9d30-41da-b9ae-117bb3e3951b\";s:5:\"owner\";s:4:\"1338\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309767.382,1,'entity_field_info file_values','1586'),('values:file:887',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"16e3e4da-0b6e-48a1-921d-9b8eaf07b882\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:39:\"Screenshot 2022-07-23 at 8.02.55 PM.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:62:\"public://startup-logos/Screenshot 2022-07-23 at 8.02.55 PM.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"751560\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660285663\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"887\";s:5:\"label\";s:39:\"Screenshot 2022-07-23 at 8.02.55 PM.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"16e3e4da-0b6e-48a1-921d-9b8eaf07b882\";s:5:\"owner\";s:4:\"1081\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660307931.747,1,'entity_field_info file_values','1586'),('values:file:888',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"888\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ecabb20b-a449-4d8a-9c3f-6045203cddb2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Filecoin (2).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://crypto-logo/Filecoin (2).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1762\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660282943\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660282948\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"888\";s:5:\"label\";s:16:\"Filecoin (2).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ecabb20b-a449-4d8a-9c3f-6045203cddb2\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282949.622,1,'entity_field_info file_values','1582'),('values:file:889',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"889\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c42c9ec-e4f5-4dd2-aa7a-e6a03f8bc6d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:16:\"Telos (TLOS).svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:37:\"public://crypto-logo/Telos (TLOS).svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"43640\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660283260\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660283267\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"889\";s:5:\"label\";s:16:\"Telos (TLOS).svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0c42c9ec-e4f5-4dd2-aa7a-e6a03f8bc6d1\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283268.129,1,'entity_field_info file_values','1582'),('values:file:890',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"890\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"227aa514-88da-44e7-bc25-688694872257\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:11:\"Kandola.svg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:32:\"public://crypto-logo/Kandola.svg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:13:\"image/svg+xml\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"1662\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660284133\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660284138\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"890\";s:5:\"label\";s:11:\"Kandola.svg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"227aa514-88da-44e7-bc25-688694872257\";s:5:\"owner\";s:3:\"735\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660284138.870,1,'entity_field_info file_values','1582'),('values:file:891',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"891\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ed5c35b-8e06-448b-8e4c-8e48a6562629\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:40:\"Screenshot 2022-08-12 at 11.59.19 AM.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:66:\"public://profile-pictures/Screenshot 2022-08-12 at 11.59.19 AM.png\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:9:\"image/png\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"114028\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660285767\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660285816\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"891\";s:5:\"label\";s:40:\"Screenshot 2022-08-12 at 11.59.19 AM.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7ed5c35b-8e06-448b-8e4c-8e48a6562629\";s:5:\"owner\";s:4:\"1081\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660285817.679,1,'entity_field_info file_values','1582'),('values:file:894',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"894\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26a36518-fe56-4bcd-aca1-7eba5c7a1b7e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1341\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:27:\"IMG_20220515_182208_764.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:53:\"public://profile-pictures/IMG_20220515_182208_764.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:7:\"4294647\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660305167\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660305211\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"894\";s:5:\"label\";s:27:\"IMG_20220515_182208_764.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"26a36518-fe56-4bcd-aca1-7eba5c7a1b7e\";s:5:\"owner\";s:4:\"1341\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305212.299,1,'entity_field_info file_values','1586'),('values:file:895',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"895\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dca772c8-796c-429e-bac1-4a02aa44206e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:20:\"Kritika_headshot.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:46:\"public://profile-pictures/Kritika_headshot.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"86095\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660310944\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660310972\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"895\";s:5:\"label\";s:20:\"Kritika_headshot.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"dca772c8-796c-429e-bac1-4a02aa44206e\";s:5:\"owner\";s:4:\"1342\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660310972.677,1,'entity_field_info file_values','1586'),('values:file:896',_binary 'O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"896\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5822e4e7-6671-4107-a482-fc82a63b1957\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"square_logo.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";s:38:\"public://startup-logos/square_logo.jpg\";}s:8:\"filemime\";a:1:{s:9:\"x-default\";s:10:\"image/jpeg\";}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2165\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"896\";s:5:\"label\";s:15:\"square_logo.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"5822e4e7-6671-4107-a482-fc82a63b1957\";s:5:\"owner\";s:4:\"1342\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660318203.204,1,'entity_field_info file_values','1586'),('values:flagging:63',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a622b0b-62d2-4680-94e9-1223056d7c58\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657817517\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:2:\"63\";s:4:\"uuid\";s:36:\"0a622b0b-62d2-4680-94e9-1223056d7c58\";s:3:\"uid\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.965,1,'entity_field_info flagging_values','1586'),('values:flagging:73',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"70ebd296-282a-4132-8f14-52d31366fda7\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659104443\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"886\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:2:\"73\";s:4:\"uuid\";s:36:\"70ebd296-282a-4132-8f14-52d31366fda7\";s:3:\"uid\";s:3:\"627\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299169.142,1,'entity_field_info flagging_values','1586'),('values:flagging:79',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f4d69a0-7c0a-42de-a815-c1c190307622\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659702995\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"321\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:2:\"79\";s:4:\"uuid\";s:36:\"5f4d69a0-7c0a-42de-a815-c1c190307622\";s:3:\"uid\";s:3:\"629\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660284930.325,1,'entity_field_info flagging_values','1582'),('values:flagging:80',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"80\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"33d53d8c-c91f-40ae-9593-41c20796b431\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659771443\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"564\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:2:\"80\";s:4:\"uuid\";s:36:\"33d53d8c-c91f-40ae-9593-41c20796b431\";s:3:\"uid\";s:3:\"405\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660285396.232,1,'entity_field_info flagging_values','1582'),('values:flagging:83',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5807782-caab-4803-bfd2-18a9e692984f\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660111394\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:3:\"564\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:2:\"83\";s:4:\"uuid\";s:36:\"a5807782-caab-4803-bfd2-18a9e692984f\";s:3:\"uid\";s:3:\"577\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660285396.233,1,'entity_field_info flagging_values','1582'),('values:flagging:85',_binary 'O:27:\"Drupal\\flag\\Entity\\Flagging\":28:{s:9:\"\0*\0values\";a:10:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:7:\"flag_id\";a:1:{s:9:\"x-default\";s:8:\"bookmark\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a473a4e5-4117-4053-8043-7bb559670fd9\";}s:11:\"entity_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:9:\"entity_id\";a:1:{s:9:\"x-default\";s:4:\"1016\";}s:6:\"global\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:10:\"session_id\";a:1:{s:9:\"x-default\";N;}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660284787\";}s:14:\"flagged_entity\";a:1:{s:9:\"x-default\";s:4:\"1016\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:0:\"\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"bookmark\";s:2:\"id\";s:2:\"85\";s:4:\"uuid\";s:36:\"a473a4e5-4117-4053-8043-7bb559670fd9\";s:3:\"uid\";s:3:\"629\";}s:25:\"\0*\0translatableEntityKeys\";a:0:{}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"flagging\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660284835.007,1,'entity_field_info flagging_values','1582'),('values:menu_link_content:10',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653478719\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:28:\"internal:/investor-dashboard\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653493602\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-50\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"10\";s:8:\"revision\";s:2:\"10\";s:4:\"uuid\";s:36:\"27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"10\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.258,1,'entity_field_info menu_link_content_values','1586'),('values:menu_link_content:11',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653489158\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Add Startup Profile\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:32:\"internal:/node/add/startup_pitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654065873\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-47\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"11\";s:8:\"revision\";s:2:\"11\";s:4:\"uuid\";s:36:\"fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Add Startup Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"11\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.259,1,'entity_field_info menu_link_content_values','1586'),('values:menu_link_content:12',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a314a163-3498-42ff-9406-01467fc17485\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653493776\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:27:\"internal:/buidler-dashboard\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654097972\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-49\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"12\";s:8:\"revision\";s:2:\"12\";s:4:\"uuid\";s:36:\"a314a163-3498-42ff-9406-01467fc17485\";s:9:\"published\";s:1:\"0\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"12\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.259,1,'entity_field_info menu_link_content_values','1586'),('values:menu_link_content:13',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654065844\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Add Fund Profile\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:35:\"internal:/node/add/investor_profile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657688716\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-48\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"13\";s:8:\"revision\";s:2:\"13\";s:4:\"uuid\";s:36:\"f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Add Fund Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"13\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.259,1,'entity_field_info menu_link_content_values','1586'),('values:menu_link_content:14',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5d2ece8-df2c-4d15-a875-64b10e0416dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656923423\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Get Started\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:23:\"internal:/user/register\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660155268\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-40\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:9:\"anonymous\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"14\";s:8:\"revision\";s:2:\"14\";s:4:\"uuid\";s:36:\"f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Get Started\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"14\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.260,1,'entity_field_info menu_link_content_values','1586'),('values:menu_link_content:15',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c422c785-8084-4ff9-83b0-b78b5bd8a668\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657005453\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Login\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:20:\"internal:/user/login\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657254940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-41\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:9:\"anonymous\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"15\";s:8:\"revision\";s:2:\"15\";s:4:\"uuid\";s:36:\"c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Login\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"15\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.260,1,'entity_field_info menu_link_content_values','1586'),('values:menu_link_content:16',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:25:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657254813\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Add Mentor Profile\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:33:\"internal:/node/add/mentor_profile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657254940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-46\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:15:\"menu_item_roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:6:\"mentor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:2:\"16\";s:8:\"revision\";s:2:\"16\";s:4:\"uuid\";s:36:\"1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Add Mentor Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"16\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.261,1,'entity_field_info menu_link_content_values','1586'),('values:menu_link_content:8',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e44813b-daba-40b3-8abc-05c67a4081d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653410851\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"My Account\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:14:\"internal:/user\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657254940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-45\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"8\";s:8:\"revision\";s:1:\"8\";s:4:\"uuid\";s:36:\"1e44813b-daba-40b3-8abc-05c67a4081d7\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"My Account\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"8\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.257,1,'entity_field_info menu_link_content_values','1586'),('values:menu_link_content:9',_binary 'O:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\":29:{s:15:\"\0*\0insidePlugin\";b:0;s:9:\"\0*\0values\";a:24:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:6:\"bundle\";a:1:{s:9:\"x-default\";s:17:\"menu_link_content\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"91b061eb-471d-418a-8045-c98f289412c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653410873\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"enabled\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Logout\";}s:11:\"description\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:21:\"internal:/user/logout\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}s:8:\"external\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657254940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"menu_name\";a:1:{s:9:\"x-default\";s:4:\"main\";}s:10:\"rediscover\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-44\";}s:8:\"expanded\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";N;}s:27:\"menu_item_override_children\";a:1:{s:9:\"x-default\";N;}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:5:{s:6:\"bundle\";s:17:\"menu_link_content\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"91b061eb-471d-418a-8045-c98f289412c0\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Logout\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:17:\"menu_link_content\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.258,1,'entity_field_info menu_link_content_values','1586'),('values:node:100',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"143\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649478291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"RapBlock\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649478226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649478291\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"100\";s:8:\"revision\";s:3:\"143\";s:4:\"uuid\";s:36:\"18321c8a-55a3-43ef-bb40-a301b3ef0c81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RapBlock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"143\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.196,1,'entity_field_info node_values','1586'),('values:node:1000',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1000\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1113\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"58acdffd-67b4-4cbe-bf0f-9344a0c65b4e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659987513\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Hypersign\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659987508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659987513\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"831\";s:3:\"alt\";s:9:\"Hypersign\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1000\";s:8:\"revision\";s:4:\"1113\";s:4:\"uuid\";s:36:\"58acdffd-67b4-4cbe-bf0f-9344a0c65b4e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Hypersign\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1113\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296217.715,1,'entity_field_info node_values','1586'),('values:node:1001',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1001\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8bc3c143-6f61-4115-95d3-1d1bd5c43e84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660017817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by ceosuryansh on 08/09/2022 - 04:03\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660017651\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660017817\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"This Week Was So Good For Us Because Currently Mantra-Fi Is Known By 100 Million People From The World\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"861\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Because Of Our Idea And Reaction We Got An Offer From An Angel Investor For 1 Million Dollar Valuation.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1001\";s:8:\"revision\";s:4:\"1114\";s:4:\"uuid\";s:36:\"8bc3c143-6f61-4115-95d3-1d1bd5c43e84\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by ceosuryansh on 08/09/2022 - 04:03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1114\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312587.732,1,'entity_field_info node_values','1586'),('values:node:1002',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1002\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"249d416c-cc79-4d6d-b28c-c1302d044776\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660018063\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:23:\"Spheron Voucher Program\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660018063\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039275\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1540:\"<p>About Spheron Protocol</p>\r\n\r\n<p>Spheron Protocol is an all-in-one decentralized platform for automating modern Dapps. We provide a frictionless developer experience to take care of the hard things: deploying instantly, scaling automatically, and serving personalized content on decentralized networks.&nbsp;<br />\r\nWe redefine next-gen teams to build, preview, and deploy their project on decentralized networks and get the benefits of censorship resistance by default. We are connected with the major DSNs (which include Arweave, IPFS, Fil, Pinata and Skynet) and adding more services into our portfolio.&nbsp;</p>\r\n\r\n<p>Docs : https://docs.spheron.network/welcome&nbsp;</p>\r\n\r\n<p>Spheron currently provides NFT gated access for users to our aqua version. As part of the Voucher Program, applicants need to complete following milestones to unlock the rewards listed alongside -</p>\r\n\r\n<p>1. On completion of 4 weekly updates, and 2 vouches&nbsp;</p>\r\n\r\n<p>&gt; 6 months of access at no cost post Spheron mainnet launch; limited to 5 users per organisation<br />\r\n&gt; Dedicated Support channel on Discord</p>\r\n\r\n<p>2. On completion of 6 weekly updates, and 3 vouches</p>\r\n\r\n<p>&gt; One on one mentoring session with Prashant Maurya or Mitrasish Mukherjee&nbsp;<br />\r\n&gt; Access to services from partner network (TBA)<br />\r\n&gt; Early access to future releases (TBA)</p>\r\n\r\n<p>3. On completion of 12 weekly updates, and 6 vouches&nbsp;</p>\r\n\r\n<p>&gt; Preferential rates beyond the first 6 months usage - for next 6 months&nbsp;</p>\r\n\";s:6:\"format\";s:15:\"restricted_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"794\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1310\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-08-10\";s:9:\"end_value\";s:10:\"2023-08-09\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:17:\"developer_support\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:4:\"1002\";s:8:\"revision\";s:4:\"1115\";s:4:\"uuid\";s:36:\"249d416c-cc79-4d6d-b28c-c1302d044776\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Spheron Voucher Program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1115\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296791.186,1,'entity_field_info node_values','1586'),('values:node:1003',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1003\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86e1d7a1-2533-4a9d-92bc-974d783e0b69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660022616\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:69:\"Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:50\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660022616\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027802\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"200000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"597\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:4:\"1003\";s:8:\"revision\";s:4:\"1117\";s:4:\"uuid\";s:36:\"86e1d7a1-2533-4a9d-92bc-974d783e0b69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1117\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660273998.900,1,'entity_field_info node_values','1582'),('values:node:1004',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1004\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1118\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b4897fd-e5a9-4d9d-b01c-b59703299dff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660025898\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:18\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660025801\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660025898\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"597\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Organized Web3 Meetup in Delhi\r\nTested Cere Integration\r\nIn talks with collaboration with Lighthouse\r\n\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1004\";s:8:\"revision\";s:4:\"1118\";s:4:\"uuid\";s:36:\"1b4897fd-e5a9-4d9d-b01c-b59703299dff\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1118\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660273998.901,1,'entity_field_info node_values','1582'),('values:node:1005',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1005\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1119\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48332ad8-e6c4-47d8-8909-2b9d9249c3f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026037\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:20\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660025948\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660026037\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"597\";}}}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Organized Web3 Meetup in Delhi\r\nIn talks with collaboration with Lighthouse\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Tested Cere Integration\r\nStarted Development of No-Code AI Editor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1005\";s:8:\"revision\";s:4:\"1119\";s:4:\"uuid\";s:36:\"48332ad8-e6c4-47d8-8909-2b9d9249c3f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1119\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660273998.902,1,'entity_field_info node_values','1582'),('values:node:1006',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1120\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7383b80-4be8-4d9a-aa3e-43e52df44ccb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"NEAR\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660026356\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1006\";s:8:\"revision\";s:4:\"1120\";s:4:\"uuid\";s:36:\"c7383b80-4be8-4d9a-aa3e-43e52df44ccb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"NEAR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1120\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.718,1,'entity_field_info node_values','1586'),('values:node:1007',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1007\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1121\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"abc3703a-47cb-40af-b939-caaa81b3d22e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"Funding type $20000 by NEAR\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660026356\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1003\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"mitb\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"20000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1006\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"1007\";s:8:\"revision\";s:4:\"1121\";s:4:\"uuid\";s:36:\"abc3703a-47cb-40af-b939-caaa81b3d22e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"Funding type $20000 by NEAR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1121\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.719,1,'entity_field_info node_values','1586'),('values:node:1008',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1008\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1122\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9305975b-7da8-4d38-9148-39a7bad2b325\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026422\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Defiant\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660026422\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1008\";s:8:\"revision\";s:4:\"1122\";s:4:\"uuid\";s:36:\"9305975b-7da8-4d38-9148-39a7bad2b325\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Defiant\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1122\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.720,1,'entity_field_info node_values','1586'),('values:node:1009',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1009\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1123\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd92bc72-2737-4f26-9146-bd0584be269a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026422\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:31:\"Funding type $100000 by Defiant\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660026422\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1003\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"100000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1008\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"1009\";s:8:\"revision\";s:4:\"1123\";s:4:\"uuid\";s:36:\"cd92bc72-2737-4f26-9146-bd0584be269a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:31:\"Funding type $100000 by Defiant\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1123\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.720,1,'entity_field_info node_values','1586'),('values:node:101',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649655343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"OffsetFarm\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649652106\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658838767\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/soysaurabh/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"BT\'s discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.offsetfarm.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Not yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:854:\"OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://offsetfarm.io/pdfs/Litepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:594:\"Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1066:\"My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"101\";s:8:\"revision\";s:3:\"151\";s:4:\"uuid\";s:36:\"5cefffda-715f-40d8-9472-85895cb3da55\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"OffsetFarm\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.197,1,'entity_field_info node_values','1586'),('values:node:1010',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660323333\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660323335.098,1,'entity_field_info node_values','1586'),('values:node:1011',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1011\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1125\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1077456b-fa85-4610-a221-e2c7fb348a8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660027227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Near Foundation\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660027227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027227\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1011\";s:8:\"revision\";s:4:\"1125\";s:4:\"uuid\";s:36:\"1077456b-fa85-4610-a221-e2c7fb348a8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Near Foundation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1125\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.721,1,'entity_field_info node_values','1586'),('values:node:1012',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1012\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1126\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"928a0470-a857-4a0a-966f-f996adaed306\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660027227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:38:\"Funding type $15000 by Near Foundation\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660027227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027227\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1003\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"mitb\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"15000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1011\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"1012\";s:8:\"revision\";s:4:\"1126\";s:4:\"uuid\";s:36:\"928a0470-a857-4a0a-966f-f996adaed306\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:38:\"Funding type $15000 by Near Foundation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1126\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.722,1,'entity_field_info node_values','1586'),('values:node:1013',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1013\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ca6121b-d9be-40f6-92d9-27bce273504d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660027524\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:45\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660027344\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027524\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Organized Web3 Meetup in Delhi\r\nIn talks with collaboration with Lighthouse\r\nIn talk with Spheron for collaboration\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1010\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Tested Cere Integration\r\nStarted Development of No-Code AI Editor\r\nTested out Integration of Spheron\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1013\";s:8:\"revision\";s:4:\"1127\";s:4:\"uuid\";s:36:\"1ca6121b-d9be-40f6-92d9-27bce273504d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1127\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.722,1,'entity_field_info node_values','1586'),('values:node:1014',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1014\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1128\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c57cca55-402d-42d7-bf4f-42c0e421150f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660027576\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:69:\"Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660027576\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027576\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1010\";}}}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"200000\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:4:\"1014\";s:8:\"revision\";s:4:\"1128\";s:4:\"uuid\";s:36:\"c57cca55-402d-42d7-bf4f-42c0e421150f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1128\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.722,1,'entity_field_info node_values','1586'),('values:node:1015',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1015\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1129\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"332cbbf8-7793-4648-b88a-2ecc2d384c3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660027625\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:38:\"Funding type $15000 by Near Foundation\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660027625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027625\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1014\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"mitb\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"15000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1011\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:4:\"1015\";s:8:\"revision\";s:4:\"1129\";s:4:\"uuid\";s:36:\"332cbbf8-7793-4648-b88a-2ecc2d384c3d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:38:\"Funding type $15000 by Near Foundation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1129\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.723,1,'entity_field_info node_values','1586'),('values:node:1016',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1016\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Zodiac.Eth\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660284834\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/kushmehtani/buidl-so-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:159:\"https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"840\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3000\";s:6:\"height\";s:4:\"3000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Early traction of 1000 followers on Twitter in 3 weeks\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Lack of customization and luxury attributes in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Meta, Drippiez NFT, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Redefining Web 3.0 fashion and customization.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1016\";s:8:\"revision\";s:4:\"1130\";s:4:\"uuid\";s:36:\"63706675-bb08-4600-abae-92d59896b856\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Zodiac.Eth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.723,1,'entity_field_info node_values','1586'),('values:node:1017',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1017\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1131\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a2038667-5cee-4e2d-b1b2-871d20be2c76\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660032694\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:51:\"Round 1 raised by JadeEmperor on 08/09/2022 - 08:11\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660032694\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660032694\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1016\";}}}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"250000\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:4:\"1017\";s:8:\"revision\";s:4:\"1131\";s:4:\"uuid\";s:36:\"a2038667-5cee-4e2d-b1b2-871d20be2c76\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:51:\"Round 1 raised by JadeEmperor on 08/09/2022 - 08:11\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1131\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.724,1,'entity_field_info node_values','1586'),('values:node:1018',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1018\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c014f393-b532-4618-abf9-fd4ac3b6f83e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660048115\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by avirajkhare00 on 08/09/2022 - 12:28\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660045613\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660048115\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.\r\n2. We finally bought our domain.\r\n3. We completed our complete doc.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"994\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"1. Selecting tech stack. We will use netlify to serve our web app because it supports CDN and is fast. three.js library for WebGL support. Solana for NFT and Polygon ID for profile creation.\r\n2. We are shifting DNS from GoDaddy to Cloudflare.\r\n3. Creating our Telegram, Medium, and Twitter where we will keep posting our updates.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1018\";s:8:\"revision\";s:4:\"1132\";s:4:\"uuid\";s:36:\"c014f393-b532-4618-abf9-fd4ac3b6f83e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by avirajkhare00 on 08/09/2022 - 12:28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1132\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.724,1,'entity_field_info node_values','1586'),('values:node:1019',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1019\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1133\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ef164bd-df2c-42b5-a1bc-ef49afed5448\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1188\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660067138\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1188\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Zantac: Want To Order\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660067138\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660076831\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4038:\"\r\n\r\n Looking for a zantac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zantac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric form zantac\nreach zantac order halo\nwhere to purchase next zantac\ncan i buy zantac\nwant to buy zantac bg963\nlowest cost zantac phar\nbuy zantac pills singapore\nwhere to buy next zantac\ncan i purchase zantac\nzantac pay by cod 3cgou\nzantac no rx medicine\nbuy cod zantac tucson\nbuy zantac with check woodsfield http://drugmedsgroup.top/zantac\nhow to purchase zantac\ndiscount zantac sprint\npharmacy zantac from canada\ncheapest zantac 300mg internet\ncan i order zantac\nzantac price target\nmanufacturer buy zantac\nwomen zantac buy for\nlow cost zantac ach\nwant to purchase zantac\nzantac buy from usa\nbest price zantac 150mg shop\nhospital average price zantac st\nzantac tablets price corey nahman\ngoodyear zantac tires buy memphis\nbuy zantac supply\norder legally sustiva\nwhere can i buy zantac\npurchase zantac 300 mg wef49\nzantac without a prescription buy\ncheap zantac online delivered fedex\nzantac order formbuy tetracycline online\nbuy cheap zantac pill\nzantac usa price truro\norder fast zantac 300 mg\nbuy zantac xr online pharmacy\nhow to order zantac\nbuying alternative secure zantac pills\ncan i purchase zantac fast\nbuy zantac credit card\nwhere to order next zantac\nzantac medicine cost internet\neffect zantac discounts overnight delivery\npurchase zantac online without script\nbuy pills zantac\nhow much does zantac cost\nzantac discounts cost pzsq9\nprice of liquid zantac\ncod zantac watson\nto buy zantac pharmacy\nzantac 300 mg buy\nhow to buy zantac\nzantac 150 cost mg\nzantac otc methadone insecticide buy\nprice zantac otc co-zantac cost\ndelivery cheap zantac in chicago\ntmp ds cost puppy zantac\ngeneric zantac drug pills legally\nzantac going generic soon\nzantac online delivery\neffect zantac no prescription\nwant to order zantac\ncost generic zantac\nwant to buy zantac\nzantac generic tabs\nfind zantac buying on sale\ngeneric zantac release\nzantac dosage cats buy kigtropin\nzantac cheap in canterbury\ncheap zantac 150mg ach\nbuy in online zantac monorin\nbuy zantac 150 maximum strength\r\nMichigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top health care jobs due to the status from the job and the high pay.  So, you\'ve been inside job market or prefer to hit it soon and so are looking for promising professions to join.  \r\n\r\nAs these online drugs are developing day by day almost all kinds of medicines which are available in medical stores can also be found there.  Some want to help people, others like the science aspect from the job.  You are able to place your make an online purchase from the comfort of one\'s home.  \r\n\r\nThey usually work the same hours because pharmacist, because the pharmacy technician works under close supervision of the pharmacist.  Let me start off by saying that regardless of what area you pursue (institutional or retail) to the most part, you will be involved inside a fast paced environment.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable internet business puts their shopping cart solution on a safe and secure server.  An individual that finds work with this profession can certainly be a radiology technician if his competency qualifies him to do work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter will use as bases for their diagnoses.  \r\n\r\nHowever, please be guided through the average hourly and annual salary data provided.  If the situation is not treated for an extended time frame, it could lead to serious complications including cancer.  On one other hand, the cost in the medicine of online pharmacy will probably be low because there is no such ad of them the other has.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4038:\"\r\n\r\n Looking for a zantac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zantac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric form zantac\nreach zantac order halo\nwhere to purchase next zantac\ncan i buy zantac\nwant to buy zantac bg963\nlowest cost zantac phar\nbuy zantac pills singapore\nwhere to buy next zantac\ncan i purchase zantac\nzantac pay by cod 3cgou\nzantac no rx medicine\nbuy cod zantac tucson\nbuy zantac with check woodsfield http://drugmedsgroup.top/zantac\nhow to purchase zantac\ndiscount zantac sprint\npharmacy zantac from canada\ncheapest zantac 300mg internet\ncan i order zantac\nzantac price target\nmanufacturer buy zantac\nwomen zantac buy for\nlow cost zantac ach\nwant to purchase zantac\nzantac buy from usa\nbest price zantac 150mg shop\nhospital average price zantac st\nzantac tablets price corey nahman\ngoodyear zantac tires buy memphis\nbuy zantac supply\norder legally sustiva\nwhere can i buy zantac\npurchase zantac 300 mg wef49\nzantac without a prescription buy\ncheap zantac online delivered fedex\nzantac order formbuy tetracycline online\nbuy cheap zantac pill\nzantac usa price truro\norder fast zantac 300 mg\nbuy zantac xr online pharmacy\nhow to order zantac\nbuying alternative secure zantac pills\ncan i purchase zantac fast\nbuy zantac credit card\nwhere to order next zantac\nzantac medicine cost internet\neffect zantac discounts overnight delivery\npurchase zantac online without script\nbuy pills zantac\nhow much does zantac cost\nzantac discounts cost pzsq9\nprice of liquid zantac\ncod zantac watson\nto buy zantac pharmacy\nzantac 300 mg buy\nhow to buy zantac\nzantac 150 cost mg\nzantac otc methadone insecticide buy\nprice zantac otc co-zantac cost\ndelivery cheap zantac in chicago\ntmp ds cost puppy zantac\ngeneric zantac drug pills legally\nzantac going generic soon\nzantac online delivery\neffect zantac no prescription\nwant to order zantac\ncost generic zantac\nwant to buy zantac\nzantac generic tabs\nfind zantac buying on sale\ngeneric zantac release\nzantac dosage cats buy kigtropin\nzantac cheap in canterbury\ncheap zantac 150mg ach\nbuy in online zantac monorin\nbuy zantac 150 maximum strength\r\nMichigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top health care jobs due to the status from the job and the high pay.  So, you\'ve been inside job market or prefer to hit it soon and so are looking for promising professions to join.  \r\n\r\nAs these online drugs are developing day by day almost all kinds of medicines which are available in medical stores can also be found there.  Some want to help people, others like the science aspect from the job.  You are able to place your make an online purchase from the comfort of one\'s home.  \r\n\r\nThey usually work the same hours because pharmacist, because the pharmacy technician works under close supervision of the pharmacist.  Let me start off by saying that regardless of what area you pursue (institutional or retail) to the most part, you will be involved inside a fast paced environment.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable internet business puts their shopping cart solution on a safe and secure server.  An individual that finds work with this profession can certainly be a radiology technician if his competency qualifies him to do work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter will use as bases for their diagnoses.  \r\n\r\nHowever, please be guided through the average hourly and annual salary data provided.  If the situation is not treated for an extended time frame, it could lead to serious complications including cancer.  On one other hand, the cost in the medicine of online pharmacy will probably be low because there is no such ad of them the other has.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1019\";s:8:\"revision\";s:4:\"1133\";s:4:\"uuid\";s:36:\"5ef164bd-df2c-42b5-a1bc-ef49afed5448\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Zantac: Want To Order\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1188\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1188\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1133\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.724,1,'entity_field_info node_values','1586'),('values:node:102',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649757469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Launchpad\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"57\";s:18:\"target_revision_id\";s:2:\"69\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"From your Twitter account\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://superpad.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://docs.superpad.finance/tokonomics/token-metrics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Multichain launchpad\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"https://docs.superpad.finance/what-is-superpad/how-we-different-from-others\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://docs.superpad.dinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Presently running launchpad\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"IDO community\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Community governed decentralised multichain launchpad help project to safely raise capital.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"102\";s:8:\"revision\";s:3:\"152\";s:4:\"uuid\";s:36:\"5f2ef12a-df75-41e7-9697-9bfca816390c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Launchpad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"152\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.198,1,'entity_field_info node_values','1586'),('values:node:1020',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1020\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1134\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae528252-04fd-4dcb-a911-a842fcaf43ca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1188\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660067144\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1188\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:30:\"Neurontin: Where To Order Next\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660067144\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660076831\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4449:\"\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin saturday order request\nbuy neurontin online pay with\ngeneric neurontin 120 tablets\nbuy neurontin cheap and fast\nneurontin no prescription no rx\ngeneric neurontin where to buy \nbuy neurontin online australia mastercard\nneurontin seizures check fast delivery\nbest price neurontin gabax drug\npurchase neurontin 300mg fedex nebraska\nbest buy find neurontin germany\nbuy neurontin online canadian health\ndiscount prescription neurontin\nbuy neurontin with no insurance\nneurontin and order online\nwhere to purchase next neurontin\norder cheap neurontin cod http://simplerx.top/neurontin\ncan i purchase neurontin\ncheap neurontin shipped overnig\npurchase neurontin massachusetts\nwant to purchase neurontin\nhow to purchase neurontin\nbuy neurontin overseas with no\norder neurontin spray without prescription\nbuy neurontin new zealand cheap\ncheap online neurontin canada\ncan i buy neurontin\nwhere to buy neurontin\norder neurontin saint paul\noral jelly neurontin buy\nonline buy neurontin\nbuy neurontin in denmark\nneurontin prices and online pharmacy\nsale cheap neurontin sale cheap\nnext day neurontin delivery\nmoney order neurontin pharmacies\nneurontin without prescription overnight\ngeneric neurontin online without script\nneurontin cc generic d4lby\nneurontin buy on line\npurchase cheapest neurontin in lincoln\nbuy neurontin delivery gadti\nneurontin buy fedex\nbest place to buy neurontin\nwhere to buy next neurontin\nneurontin order for samples\nwhere can i buy neurontin\nhow to order neurontin\notc neurontin no rx\nwhere to order next neurontin\nneurontin no prescription overnigh\nneurontin a prescription\ndiovan cuponpurchase neurontin canadian pharmacy\ndiscount neurontin fedex\nbuy neurontin pill\ncan i order neurontin\ngeneric neurontin on the internet\nhow to buy neurontin\nbuy neurontin eu no prescription\nwant to buy neurontin\ncheap neurontin suppliers uk\nwant to order neurontin\ngeneric neurontin online nevada\nbuy neurontin tabs\nonline pharmacy neurontin india\ncheap neurontin drugs\npurchase neurontin online without prescription\nneurontin la cheap\norder neurontin in utah\nsaturday delivery on neurontin\nneurontin canadian dispensary neurontin\nget neurontin overnight delivery pharmacy\ntookfind order neurontin online pharmacy\nneurontin saturday delivery mastercard\r\nA wide variety of career fields will need employees to frequently express their thoughts and data through writing.  Once an ideal spot is set, think outside of the box.  Last night she was rummaging through bottles of pills and tablets then when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nWe have a very team of professional Pharmacists who are with the service each of the time.  If a pharmacist features a problem with providing a person with any medication which is specifically prescribed with a Doctor or perhaps general deemed safe for the general public with the FDA, they are inside wrong field.  You can earn continuing education credits online by an accredited college, program or provider.  \r\n\r\nPharmacists will often be pressured to show out prescriptions with a very fast pace.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is good for two years.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available for purchase and that they are burdened with spending the remainder of their life worrying about something which could affect their survival like this.  Drugs could be ordered by simply entering the pharmacy website and placing an order with a click in the mouse button.  It is crucial that the net doctor exactly understands just what the problem is and accordingly provides medicine.  \r\n\r\nAlthough vitamin B2 might be found in spinach which is easy to grow inside home garden, we\'re able to diversify a little here and go for different tastes.  Review from the online pharmacy site is one of the best solutions to know which you could buy drugs safely and effortlessly.  This is due for the fact that industry is not verified and also to minimize the danger, they refuse the approval right away.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4449:\"\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin saturday order request\nbuy neurontin online pay with\ngeneric neurontin 120 tablets\nbuy neurontin cheap and fast\nneurontin no prescription no rx\ngeneric neurontin where to buy \nbuy neurontin online australia mastercard\nneurontin seizures check fast delivery\nbest price neurontin gabax drug\npurchase neurontin 300mg fedex nebraska\nbest buy find neurontin germany\nbuy neurontin online canadian health\ndiscount prescription neurontin\nbuy neurontin with no insurance\nneurontin and order online\nwhere to purchase next neurontin\norder cheap neurontin cod http://simplerx.top/neurontin\ncan i purchase neurontin\ncheap neurontin shipped overnig\npurchase neurontin massachusetts\nwant to purchase neurontin\nhow to purchase neurontin\nbuy neurontin overseas with no\norder neurontin spray without prescription\nbuy neurontin new zealand cheap\ncheap online neurontin canada\ncan i buy neurontin\nwhere to buy neurontin\norder neurontin saint paul\noral jelly neurontin buy\nonline buy neurontin\nbuy neurontin in denmark\nneurontin prices and online pharmacy\nsale cheap neurontin sale cheap\nnext day neurontin delivery\nmoney order neurontin pharmacies\nneurontin without prescription overnight\ngeneric neurontin online without script\nneurontin cc generic d4lby\nneurontin buy on line\npurchase cheapest neurontin in lincoln\nbuy neurontin delivery gadti\nneurontin buy fedex\nbest place to buy neurontin\nwhere to buy next neurontin\nneurontin order for samples\nwhere can i buy neurontin\nhow to order neurontin\notc neurontin no rx\nwhere to order next neurontin\nneurontin no prescription overnigh\nneurontin a prescription\ndiovan cuponpurchase neurontin canadian pharmacy\ndiscount neurontin fedex\nbuy neurontin pill\ncan i order neurontin\ngeneric neurontin on the internet\nhow to buy neurontin\nbuy neurontin eu no prescription\nwant to buy neurontin\ncheap neurontin suppliers uk\nwant to order neurontin\ngeneric neurontin online nevada\nbuy neurontin tabs\nonline pharmacy neurontin india\ncheap neurontin drugs\npurchase neurontin online without prescription\nneurontin la cheap\norder neurontin in utah\nsaturday delivery on neurontin\nneurontin canadian dispensary neurontin\nget neurontin overnight delivery pharmacy\ntookfind order neurontin online pharmacy\nneurontin saturday delivery mastercard\r\nA wide variety of career fields will need employees to frequently express their thoughts and data through writing.  Once an ideal spot is set, think outside of the box.  Last night she was rummaging through bottles of pills and tablets then when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nWe have a very team of professional Pharmacists who are with the service each of the time.  If a pharmacist features a problem with providing a person with any medication which is specifically prescribed with a Doctor or perhaps general deemed safe for the general public with the FDA, they are inside wrong field.  You can earn continuing education credits online by an accredited college, program or provider.  \r\n\r\nPharmacists will often be pressured to show out prescriptions with a very fast pace.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is good for two years.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available for purchase and that they are burdened with spending the remainder of their life worrying about something which could affect their survival like this.  Drugs could be ordered by simply entering the pharmacy website and placing an order with a click in the mouse button.  It is crucial that the net doctor exactly understands just what the problem is and accordingly provides medicine.  \r\n\r\nAlthough vitamin B2 might be found in spinach which is easy to grow inside home garden, we\'re able to diversify a little here and go for different tastes.  Review from the online pharmacy site is one of the best solutions to know which you could buy drugs safely and effortlessly.  This is due for the fact that industry is not verified and also to minimize the danger, they refuse the approval right away.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1020\";s:8:\"revision\";s:4:\"1134\";s:4:\"uuid\";s:36:\"ae528252-04fd-4dcb-a911-a842fcaf43ca\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"Neurontin: Where To Order Next\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1188\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1188\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1134\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.725,1,'entity_field_info node_values','1586'),('values:node:1021',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1021\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Scatter\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660065902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660076796\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/himi712199823\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Scatter-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://dev.tryscatter.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Product is live on testnet only\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\" Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1021\";s:8:\"revision\";s:4:\"1135\";s:4:\"uuid\";s:36:\"df5b5984-9b40-46a4-9999-7a8a7a56e079\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Scatter\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.726,1,'entity_field_info node_values','1586'),('values:node:1022',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1022\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1136\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a01e59a3-0f3c-4ba6-9b13-c1f973e71a69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660074640\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"CertiK\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660074634\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660074640\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"850\";s:3:\"alt\";s:6:\"CertiK\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8333\";s:6:\"height\";s:4:\"3288\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1022\";s:8:\"revision\";s:4:\"1136\";s:4:\"uuid\";s:36:\"a01e59a3-0f3c-4ba6-9b13-c1f973e71a69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"CertiK\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1136\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.726,1,'entity_field_info node_values','1586'),('values:node:1023',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1023\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4780ea7-39be-4390-91b1-b6062e9f3573\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660074797\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Solidium Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660074794\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660074797\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"851\";s:3:\"alt\";s:16:\"Solidium Capital\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"68\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1023\";s:8:\"revision\";s:4:\"1137\";s:4:\"uuid\";s:36:\"f4780ea7-39be-4390-91b1-b6062e9f3573\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Solidium Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1137\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.727,1,'entity_field_info node_values','1586'),('values:node:1024',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1024\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1138\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aea50dc5-4deb-47f1-9512-9a26c051dcfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660075096\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Freeflow\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075091\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075096\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"852\";s:3:\"alt\";s:8:\"Freeflow\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"9042\";s:6:\"height\";s:4:\"1559\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1024\";s:8:\"revision\";s:4:\"1138\";s:4:\"uuid\";s:36:\"aea50dc5-4deb-47f1-9512-9a26c051dcfa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Freeflow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1138\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.727,1,'entity_field_info node_values','1586'),('values:node:1025',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1139\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ff1ab34-0328-4aa4-ac68-d443bf58659c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660075153\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Zex PR\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075149\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075153\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"853\";s:3:\"alt\";s:6:\"Zex PR\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1025\";s:8:\"revision\";s:4:\"1139\";s:4:\"uuid\";s:36:\"7ff1ab34-0328-4aa4-ac68-d443bf58659c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Zex PR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1139\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.728,1,'entity_field_info node_values','1586'),('values:node:1026',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1026\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1170\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62bac385-f37f-493e-a559-fec7e8b3049f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660296254\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Jars CA\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075207\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660296254\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"854\";s:3:\"alt\";s:7:\"Jars CA\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:28:\"20% Discount on all services\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1026\";s:8:\"revision\";s:4:\"1170\";s:4:\"uuid\";s:36:\"62bac385-f37f-493e-a559-fec7e8b3049f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Jars CA\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296255.189,1,'entity_field_info node_values','1586'),('values:node:1027',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1027\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1141\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f32db067-1230-4670-957b-c58b3f9e0ce8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660075543\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"CleverTap\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075537\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075543\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"855\";s:3:\"alt\";s:9:\"CleverTap\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"170\";s:6:\"height\";s:2:\"62\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1027\";s:8:\"revision\";s:4:\"1141\";s:4:\"uuid\";s:36:\"f32db067-1230-4670-957b-c58b3f9e0ce8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"CleverTap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1141\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.728,1,'entity_field_info node_values','1586'),('values:node:1028',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1142\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"307949fc-5162-4a02-ab5c-7335584a0078\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660075984\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"WebEngage\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660075981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660075984\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"856\";s:3:\"alt\";s:9:\"WebEngage\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"786\";s:6:\"height\";s:3:\"190\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1028\";s:8:\"revision\";s:4:\"1142\";s:4:\"uuid\";s:36:\"307949fc-5162-4a02-ab5c-7335584a0078\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"WebEngage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1142\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.729,1,'entity_field_info node_values','1586'),('values:node:1029',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1029\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1143\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b24d869-7ae2-4c40-a48f-733931a4d147\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660076075\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Etherbit\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660076064\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660076075\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"857\";s:3:\"alt\";s:8:\"Etherbit\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:4:\"1029\";s:8:\"revision\";s:4:\"1143\";s:4:\"uuid\";s:36:\"6b24d869-7ae2-4c40-a48f-733931a4d147\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Etherbit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1143\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.729,1,'entity_field_info node_values','1586'),('values:node:103',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649762527\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Laxya\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649757396\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://laxya.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://laxya.io/en\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:697:\"We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"our target \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"103\";s:8:\"revision\";s:3:\"153\";s:4:\"uuid\";s:36:\"f323381e-07b3-48f9-b12b-e7aa7214a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Laxya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.198,1,'entity_field_info node_values','1586'),('values:node:1030',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1030\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1144\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"287e1e4b-1e30-4077-963d-cf3512411e97\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660080401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Pi Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660080401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660080436\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"232\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2017-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"aif\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"4\";s:2:\"to\";s:1:\"7\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:7:\"2000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Crypto infrastructure \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1030\";s:8:\"revision\";s:4:\"1144\";s:4:\"uuid\";s:36:\"287e1e4b-1e30-4077-963d-cf3512411e97\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Pi Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1144\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.730,1,'entity_field_info node_values','1586'),('values:node:1031',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1031\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1145\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1b231d9-829e-4611-823c-c623938f6496\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660110792\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by ceosuryansh on 08/10/2022 - 05:53\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660110617\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660110792\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"We Had Back To Back Surprises Because Our Idea Got Selected In  The Biggest Startup Show In The World.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"861\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"We Are Offering 1 CR For 7% \";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"We Are Getting A Chance To Get Mentored From The Biggest Startup Minds Of India.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1031\";s:8:\"revision\";s:4:\"1145\";s:4:\"uuid\";s:36:\"e1b231d9-829e-4611-823c-c623938f6496\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by ceosuryansh on 08/10/2022 - 05:53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1145\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.730,1,'entity_field_info node_values','1586'),('values:node:1032',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1032\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1146\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"WeeScore\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660115102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660326319\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/vaibhav-dkm/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Weescore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2rW966M69h\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"862\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.weescore.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Incentivize your community members with real time leaderboards!\r\nWee are building a dashboard for DAO admin to reward the DAO members with NFTs right from discord, which when claimed would allow the DAO admin with more analytical information of the members which can be leveraged to target the right users! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"We are simple to use and supremely modular in our approach. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore\'\' is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"DAO Administrators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1032\";s:8:\"revision\";s:4:\"1146\";s:4:\"uuid\";s:36:\"f48db65c-b6dc-42eb-8a4e-62bfea7824b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"WeeScore\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1146\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660326321.039,1,'entity_field_info node_values','1586'),('values:node:1033',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1033\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Proton Paymaster\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660310910\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/mohit-proton/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Garvit interacted with Pareen at Polygon Hacker house.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"360\";}i:3;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:528:\"We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"A platform for DApps that helps them manage their user onboarding by sponsoring gas.\r\nDApps will have the ability to sponsor gas for selected transactions for their users, which can drive certain behaviour like better conversion rate, retention, or referral.\r\n\r\nThe three integrals part of the product will be:\r\n\r\n- SDK for front-end integration\r\n- Paymaster Service which will sponsor and manage the gas.\r\n- Dashboard and notifications for the dApp to manage the total gas spent, leftover gas in the gas station.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:433:\"Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}i:3;a:1:{s:9:\"target_id\";s:3:\"399\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Biconomy is helping Dapps sponsor gas using meta transactions right now.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1599:\"Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. \r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1033\";s:8:\"revision\";s:4:\"1147\";s:4:\"uuid\";s:36:\"8385e72f-1ca5-4b83-b483-750a6004cd1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Proton Paymaster\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1147\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660310911.778,1,'entity_field_info node_values','1586'),('values:node:1034',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1034\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4094ce7-7e2d-45d7-957f-0d11cb274ed6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660124263\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 08/10/2022 - 09:37\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660124177\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660124263\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"We have been selected as one of top 10 pitches for the AIBC-SIGMA Pitch competition, and have asked pitch on the main stage at Belgrade.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1034\";s:8:\"revision\";s:4:\"1148\";s:4:\"uuid\";s:36:\"d4094ce7-7e2d-45d7-957f-0d11cb274ed6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 08/10/2022 - 09:37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1148\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.732,1,'entity_field_info node_values','1586'),('values:node:1035',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1035\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1149\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"ProNFT\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660123002\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660243424\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/guptamamendra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3vSLBvq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3bMAayr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/mamendra19/ProNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"864\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"336\";s:6:\"height\";s:3:\"205\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3P6o0yQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We are in talks with Kalyan Jewellers and Tanishq.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:881:\"Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"319\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Blockchain-based eCommerce Warranty and product authenticity system using NFTs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1035\";s:8:\"revision\";s:4:\"1149\";s:4:\"uuid\";s:36:\"ba4e4c23-9c5b-4d88-9082-923741d23206\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ProNFT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1149\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.732,1,'entity_field_info node_values','1586'),('values:node:1036',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1036\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1150\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e032edb5-ccda-4a0f-ba89-24bd02e9bfc2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660140295\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:66:\"Startup Update by theraushansharma@gmail.com on 08/10/2022 - 14:04\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660139999\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660140295\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"Got selected for the 6-month web3 startup accelerator (6 of 70+) by the web3-focused fund - Foundership (LaunchCamp).\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"594\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"- Smart contract deployed\r\n- IPFS Linked for decentralized storage\r\n- MVP development (Front-end & Back-end) in-progress\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1036\";s:8:\"revision\";s:4:\"1150\";s:4:\"uuid\";s:36:\"e032edb5-ccda-4a0f-ba89-24bd02e9bfc2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:66:\"Startup Update by theraushansharma@gmail.com on 08/10/2022 - 14:04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1150\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.733,1,'entity_field_info node_values','1586'),('values:node:1037',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1037\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1151\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"medcos\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660227749\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:437:\"A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:604:\" One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"hospital, patient\'s , donors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1037\";s:8:\"revision\";s:4:\"1151\";s:4:\"uuid\";s:36:\"74d574bc-432e-4604-9691-47f7d6f79855\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"medcos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.733,1,'entity_field_info node_values','1586'),('values:node:1038',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1152\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99c0aafd-96df-4a25-adb1-163cb97d2659\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1329\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660150811\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1329\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Sequoia Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660150811\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660150811\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2005-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/SequoiaIndiaSEA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.sequoiacap.com/india/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"5\";s:2:\"to\";s:1:\"8\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2800\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}i:4;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:8:\"39999999\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1038\";s:8:\"revision\";s:4:\"1152\";s:4:\"uuid\";s:36:\"99c0aafd-96df-4a25-adb1-163cb97d2659\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Sequoia Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1329\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1329\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1152\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.734,1,'entity_field_info node_values','1586'),('values:node:1039',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1039\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1153\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dfee2e2d-a928-4b06-8177-430aa8ed8ddc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660150995\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Axelar Network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660150995\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660159264\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:3:\"376\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"165\";}i:5;a:1:{s:9:\"target_id\";s:2:\"31\";}i:6;a:1:{s:9:\"target_id\";s:3:\"191\";}i:7;a:1:{s:9:\"target_id\";s:2:\"21\";}i:8;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"312\";}i:3;a:1:{s:9:\"target_id\";s:3:\"293\";}i:4;a:1:{s:9:\"target_id\";s:3:\"292\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}i:6;a:1:{s:9:\"target_id\";s:3:\"311\";}i:7;a:1:{s:9:\"target_id\";s:3:\"108\";}i:8;a:1:{s:9:\"target_id\";s:3:\"313\";}i:9;a:1:{s:9:\"target_id\";s:3:\"370\";}i:10;a:1:{s:9:\"target_id\";s:3:\"401\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"877\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"720\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/axelarcore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://axelar.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_grants_program_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://axelar.network/grant-program\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"0\";s:2:\"to\";s:1:\"2\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"💻 | Developer Documentation → https://docs.axelar.dev/\r\n🔍 | Block Explorer → https://axelarscan.io/\r\n🦾 | GitHub → https://github.com/axelarnetwork/axelar-local-dev\r\n📺  | Youtube →  https://www.youtube.com/channel/UCf8GFg58fdp1iZwLAOV1Tgg\r\n📣  | Developer Discord →  https://discord.gg/gN65xRPg\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/axelarnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"200\";}i:1;a:1:{s:9:\"target_id\";s:3:\"215\";}i:2;a:1:{s:9:\"target_id\";s:2:\"56\";}i:3;a:1:{s:9:\"target_id\";s:3:\"331\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:27:\"Strong cross chain use case\";}i:1;a:1:{s:5:\"value\";s:25:\"Team capable of executing\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:5:\"20000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We believe in a multi-chain future. \r\nAxelar delivers secure cross-chain communication for Web3. Our infrastructure enables dApp users to interact with any asset or application, on any chain, with one click.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:4:\"1039\";s:8:\"revision\";s:4:\"1153\";s:4:\"uuid\";s:36:\"dfee2e2d-a928-4b06-8177-430aa8ed8ddc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Axelar Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.734,1,'entity_field_info node_values','1586'),('values:node:104',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"157\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649765829\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649762040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658208878\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:505:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:364:\"A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"104\";s:8:\"revision\";s:3:\"157\";s:4:\"uuid\";s:36:\"f7f4afd2-390e-4834-bf23-b02292f4fa12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"157\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.199,1,'entity_field_info node_values','1586'),('values:node:1040',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1040\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1154\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72a8d90f-847c-4b70-a3ab-9ad618ec3a2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660162567\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by avirajkhare00 on 08/10/2022 - 20:16\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660162040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660162567\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"1. Minted the NFT, finally :)\r\n2. Posted our first product update.\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"994\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"1. We did configure our domain in Cloudflare.\r\n2. Setup CI/CD for our project. GitHub is taking care of CI, and Netlify build is taking care of the CD part.\r\n3. Built the basic Website.\r\n4. Learning three.js to create basic metaverse.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1040\";s:8:\"revision\";s:4:\"1154\";s:4:\"uuid\";s:36:\"72a8d90f-847c-4b70-a3ab-9ad618ec3a2e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by avirajkhare00 on 08/10/2022 - 20:16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1154\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.735,1,'entity_field_info node_values','1586'),('values:node:1041',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1041\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"DAOHub\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660181992\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660182288\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/ardaerturk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/XjjSvu3N\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.daohub.us\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}i:1;a:1:{s:9:\"target_id\";s:3:\"402\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1041\";s:8:\"revision\";s:4:\"1155\";s:4:\"uuid\";s:36:\"ef410bfc-8dd4-4d7d-b061-b90894645686\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOHub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1155\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.735,1,'entity_field_info node_values','1586'),('values:node:1042',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1042\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1156\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Nexteen\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660233673\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.nexteen.org/hyderabad-session\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"880\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:3:\"403\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NexteenOrg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nexteen.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"13-19 Year Old GenZ\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:653:\"We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1042\";s:8:\"revision\";s:4:\"1156\";s:4:\"uuid\";s:36:\"758eff5e-dc07-41c8-bfc4-3736e4a8c769\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Nexteen\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1156\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.736,1,'entity_field_info node_values','1586'),('values:node:1043',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1043\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1157\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de308410-2f52-430e-b9a4-777f2ea496a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660197479\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660197447\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660197479\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"Started working on the website new updates coming very soon\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1043\";s:8:\"revision\";s:4:\"1157\";s:4:\"uuid\";s:36:\"de308410-2f52-430e-b9a4-777f2ea496a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1157\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.737,1,'entity_field_info node_values','1586'),('values:node:1044',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1044\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1158\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8cf788da-9279-45fb-8ff6-cd9cf9f892a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660197542\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660197510\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660197542\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"100 alpha tester on the mobile app.\r\nFixing bugs.\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1044\";s:8:\"revision\";s:4:\"1158\";s:4:\"uuid\";s:36:\"8cf788da-9279-45fb-8ff6-cd9cf9f892a1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1158\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.737,1,'entity_field_info node_values','1586'),('values:node:1045',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1045\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f9927060-e043-4c19-b9bb-12812b585747\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660197581\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660197551\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660197581\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"Added channel creation in a group with tokenization inbuilt\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1045\";s:8:\"revision\";s:4:\"1159\";s:4:\"uuid\";s:36:\"f9927060-e043-4c19-b9bb-12812b585747\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1159\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.737,1,'entity_field_info node_values','1586'),('values:node:1046',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1046\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e9d72c8-38c6-4ded-b065-ca3fb95c59b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660197634\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 06:00\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660197588\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660197634\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Created ballot contracts, voting on chain and multi-sig integration for DAOs\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1046\";s:8:\"revision\";s:4:\"1160\";s:4:\"uuid\";s:36:\"4e9d72c8-38c6-4ded-b065-ca3fb95c59b2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 06:00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1160\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.738,1,'entity_field_info node_values','1586'),('values:node:1047',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1047\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Kudoszone\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660195913\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660233674\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/kudoszone/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/KudosZone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/un3GwvM8Dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"879\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"we have launched beta version and had got some early traction with the help of partners and coummunity.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://docs.kudoszone.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"we have done analysis on our competitor and our competitors are no where near to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1047\";s:8:\"revision\";s:4:\"1161\";s:4:\"uuid\";s:36:\"45af2ad9-f506-402f-9cb8-928478a96be1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kudoszone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.738,1,'entity_field_info node_values','1586'),('values:node:1048',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1048\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb18ae8b-8e7a-435b-93e1-64670d78f86d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660220362\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by vaibhavgeek on 08/11/2022 - 12:19\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660220201\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660220362\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"Just launched landing page for my product - weescore.xyz \r\n\r\n✓ Completed Landing Page \r\n✓ Completed frontend for analytics oage\r\n✓ Completed frontend for Leaderboard\r\n✓ Completed leaderboard for NFT minting \r\n\r\nNext action items ...\r\nClaimable NFT page link\r\nDiscord Bot shares claimable NFT Page\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1032\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1048\";s:8:\"revision\";s:4:\"1162\";s:4:\"uuid\";s:36:\"fb18ae8b-8e7a-435b-93e1-64670d78f86d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:51:\"Startup Update by vaibhavgeek on 08/11/2022 - 12:19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1162\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.739,1,'entity_field_info node_values','1586'),('values:node:1049',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1049\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"test\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660231020\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660308353\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1049\";s:8:\"revision\";s:4:\"1163\";s:4:\"uuid\";s:36:\"b35c7894-fbaf-413b-8d61-10176a05554d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308354.566,1,'entity_field_info node_values','1586'),('values:node:105',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650469562\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649765458\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658208838\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/yogeba/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/yogeba/fursat.xyz.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.fursatsounds.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"105\";s:8:\"revision\";s:3:\"169\";s:4:\"uuid\";s:36:\"8481acf9-676c-4c21-9471-5b691be250ec\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fursat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.200,1,'entity_field_info node_values','1586'),('values:node:1050',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1050\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3fe27a93-d515-4ef5-a2b0-7edf48d536de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660231162\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by harshal.pradhan@krushna53.com on 08/11/2022 - 15:19\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660231054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660231162\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1049\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1050\";s:8:\"revision\";s:4:\"1164\";s:4:\"uuid\";s:36:\"3fe27a93-d515-4ef5-a2b0-7edf48d536de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by harshal.pradhan@krushna53.com on 08/11/2022 - 15:19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1164\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.740,1,'entity_field_info node_values','1586'),('values:node:1051',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Chainwhiz\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660243021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660293962\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.calendly.com/arka-23\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=LEEmFvCBqoc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Mannan Shah at a Web3 meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/Pgq7zuXmwE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"886\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4168\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"342\";}i:2;a:1:{s:9:\"target_id\";s:3:\"404\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.chainwhiz.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1051\";s:8:\"revision\";s:4:\"1165\";s:4:\"uuid\";s:36:\"ec17003f-98f9-47a4-b31c-05ab2962b80b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Chainwhiz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.740,1,'entity_field_info node_values','1586'),('values:node:1052',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1052\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b33da88-3499-46eb-bc76-728fa41e8715\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660274036\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 03:13\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660274021\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660274036\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1049\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-01\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1052\";s:8:\"revision\";s:4:\"1166\";s:4:\"uuid\";s:36:\"2b33da88-3499-46eb-bc76-728fa41e8715\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 03:13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1166\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.741,1,'entity_field_info node_values','1586'),('values:node:1053',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1053\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1167\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"801bff8f-b635-4f31-a552-a8d631617568\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660283830\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/12/2022 - 05:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660283062\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660283830\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:239:\"- Worked on Pitch-deck and finalized new draft with a better narrative\r\n- Received feedback from fellow founders\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional \r\n- Submitted Alliance DAO application\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-10\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"- Reworked on Product requirement documentation to create better UI/UX\r\n- Dynamic data handling at lend is completed; now picked up rent dynamic data handling\r\n- Added revenue sharing component and halfway through use-based expiry\r\n- Added transferability condition on EVM compatible membership contract and preparing for deployment on the polygon.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1053\";s:8:\"revision\";s:4:\"1167\";s:4:\"uuid\";s:36:\"801bff8f-b635-4f31-a552-a8d631617568\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/12/2022 - 05:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1167\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.741,1,'entity_field_info node_values','1586'),('values:node:1054',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1054\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1168\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"efa9ba72-e5f7-4a0b-be1d-40656430d854\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660285395\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 08/12/2022 - 06:23\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660285107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660285395\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Superb progress on product and customer acquisition front.\r\nCracked our first exchange partnership this week.\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"564\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-12\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Antler out of the picture\r\nAlchemy group still interested.\r\nExpecting to get around 4-5 introductions this week.\r\n\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"Completed Alpaca(US based crypto exchange) Integration. Demo given to their team and we would be featured on their dashboard by next week.\r\n\r\nStarted Zeus(Long short strategy for portfolio management) on internal accounts for testing on FTX exchange.\r\n\r\nAdded Support For FTX US.\r\nDashboard (Portfolio reporting page ) Fixes.\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"Onboarded 3 users from the US on ftx.us exchange\r\nWe would be featured on Alpaca dashboard next week.\r\n3 More accounts from India on Binance Exchange.\r\nA lot of existing users kept adding top-ups to their portfolio\r\n\r\n2 profitable positions across portfolio - ETH and ADA\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1054\";s:8:\"revision\";s:4:\"1168\";s:4:\"uuid\";s:36:\"efa9ba72-e5f7-4a0b-be1d-40656430d854\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 08/12/2022 - 06:23\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1168\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.741,1,'entity_field_info node_values','1586'),('values:node:1055',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1169\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Metaleap University\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660277369\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660308729\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/rohit-metaleap/30-mins-consulting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"CoinDCX Unfold\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"887\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1096\";s:6:\"height\";s:4:\"1110\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"395\";}i:2;a:1:{s:9:\"target_id\";s:3:\"129\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.metaleap.university/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:370:\"- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1055\";s:8:\"revision\";s:4:\"1169\";s:4:\"uuid\";s:36:\"b2cd27eb-aed6-4669-ae15-cf941a457f95\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Metaleap University\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308730.251,1,'entity_field_info node_values','1586'),('values:node:1056',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1056\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1171\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:9:\"questions\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"af8ea6ea-1f18-4a37-a853-ced27b52bcf0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660305308\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:44:\"Question by raghubuidl on 08/12/2022 - 11:55\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660305308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660305308\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Is the offchain NFT distribution based on contributor reporting?\";}}}s:14:\"field_comments\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:2:\"43\";s:22:\"last_comment_timestamp\";s:10:\"1660310531\";s:17:\"last_comment_name\";s:0:\"\";s:16:\"last_comment_uid\";s:3:\"768\";s:13:\"comment_count\";s:1:\"1\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1032\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:9:\"questions\";s:2:\"id\";s:4:\"1056\";s:8:\"revision\";s:4:\"1171\";s:4:\"uuid\";s:36:\"af8ea6ea-1f18-4a37-a853-ced27b52bcf0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:44:\"Question by raghubuidl on 08/12/2022 - 11:55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1171\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660310532.432,1,'entity_field_info node_values','1586'),('values:node:1057',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1057\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1172\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:9:\"questions\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b06efd6e-33b1-4a55-bbac-0c49360ea1a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660305619\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:44:\"Question by raghubuidl on 08/12/2022 - 12:00\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660305619\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660305619\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"What kind of businesses do you envision selling NFTs on Utopia? \";}}}s:14:\"field_comments\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:2:\"44\";s:22:\"last_comment_timestamp\";s:10:\"1660312872\";s:17:\"last_comment_name\";s:0:\"\";s:16:\"last_comment_uid\";s:4:\"1304\";s:13:\"comment_count\";s:1:\"1\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"994\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:9:\"questions\";s:2:\"id\";s:4:\"1057\";s:8:\"revision\";s:4:\"1172\";s:4:\"uuid\";s:36:\"b06efd6e-33b1-4a55-bbac-0c49360ea1a5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:44:\"Question by raghubuidl on 08/12/2022 - 12:00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1172\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312872.844,1,'entity_field_info node_values','1586'),('values:node:1058',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1058\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1173\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:9:\"questions\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92847368-a1b3-4754-b4fd-ea029be92476\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660305812\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:44:\"Question by raghubuidl on 08/12/2022 - 12:03\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660305812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660305812\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"How different would this be from something like a ThirdWeb?\";}}}s:14:\"field_comments\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1660305812\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:3:\"627\";s:13:\"comment_count\";s:1:\"0\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"967\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:9:\"questions\";s:2:\"id\";s:4:\"1058\";s:8:\"revision\";s:4:\"1173\";s:4:\"uuid\";s:36:\"92847368-a1b3-4754-b4fd-ea029be92476\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:44:\"Question by raghubuidl on 08/12/2022 - 12:03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1173\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305813.316,1,'entity_field_info node_values','1586'),('values:node:1059',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1059\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1174\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:9:\"questions\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eac13b4d-e698-4421-8a56-b3db5394d7fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660306048\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:44:\"Question by raghubuidl on 08/12/2022 - 12:07\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660306048\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660306048\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"What platforms will this game be playable in? \";}}}s:14:\"field_comments\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:2:\"45\";s:22:\"last_comment_timestamp\";s:10:\"1660314017\";s:17:\"last_comment_name\";s:0:\"\";s:16:\"last_comment_uid\";s:3:\"648\";s:13:\"comment_count\";s:1:\"1\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"951\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:9:\"questions\";s:2:\"id\";s:4:\"1059\";s:8:\"revision\";s:4:\"1174\";s:4:\"uuid\";s:36:\"eac13b4d-e698-4421-8a56-b3db5394d7fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:44:\"Question by raghubuidl on 08/12/2022 - 12:07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1174\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660314017.894,1,'entity_field_info node_values','1586'),('values:node:106',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"158\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649781843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"Buk\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649781252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/arulprak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/qg8zidtv64tjus4w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"58\";s:18:\"target_revision_id\";s:2:\"70\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Blockchain OG\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://buk.express\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"TAJ hotels has agreed to be the MVP partner for the initial MVP test launch\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"TRavelX\r\nPinktada\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"106\";s:8:\"revision\";s:3:\"158\";s:4:\"uuid\";s:36:\"075621d7-4241-4cc9-8ba9-d6ea36d285ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Buk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"158\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.200,1,'entity_field_info node_values','1586'),('values:node:1060',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1175\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"27d10c40-f1d6-4ef3-a81d-3da0c6a08c35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660314086\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by avirajkhare00 on 08/12/2022 - 14:21\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660313840\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660314086\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"1. Onboarded Rohan, who is currently a swiss knife at TagMango.\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)\r\n3. Two of our team members are in web3confindia, which is being held in Goa.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"994\";}}}s:25:\"field_startup_update_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-12\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We did A/B testing and customer interview around the product.\r\nWe have changed things a bit.\r\nNow our product tagline is A place where people can build meaningful connections with like-minded people while staying anonymous.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:4:\"1060\";s:8:\"revision\";s:4:\"1175\";s:4:\"uuid\";s:36:\"27d10c40-f1d6-4ef3-a81d-3da0c6a08c35\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by avirajkhare00 on 08/12/2022 - 14:21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1175\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660314087.855,1,'entity_field_info node_values','1586'),('values:node:1061',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660318319\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660318320.136,1,'entity_field_info node_values','1586'),('values:node:107',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649835933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"CoCreators DAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649833525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://cocreatorsdao.com/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Destiny\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:5;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:6;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://cocreatorsdao.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cocreatorsdao.com/playbook\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"There is none.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"gm anyone wanting to truly break free from 9 to 5.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"107\";s:8:\"revision\";s:3:\"161\";s:4:\"uuid\";s:36:\"77277957-52d0-4890-811a-6cae6f780923\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"CoCreators DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.201,1,'entity_field_info node_values','1586'),('values:node:108',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649873511\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Spectrum\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649869341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/visheshchopra/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/solspectrum\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://privatespectrum.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://privatespectrum.xyz/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Elusiv\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"108\";s:8:\"revision\";s:3:\"163\";s:4:\"uuid\";s:36:\"b7025a11-c3cb-4b28-9829-d54dcc5bcc27\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spectrum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.201,1,'entity_field_info node_values','1586'),('values:node:109',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650156952\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Epist\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650156742\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650156952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.epist.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"109\";s:8:\"revision\";s:3:\"165\";s:4:\"uuid\";s:36:\"856117fb-e9fe-4a47-a55c-b18cc95ddfaa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Epist\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.219,1,'entity_field_info node_values','1586'),('values:node:110',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650197355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650195170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659864701\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/shanzilx101/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/VpyPNeEwaM0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"740\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Harshil Anand \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://ratofyverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:358:\"Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Joincircle as a discord alternative would be our closest competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1093:\"Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"A web3 community-centric social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"110\";s:8:\"revision\";s:3:\"167\";s:4:\"uuid\";s:36:\"63a96dc8-d851-4358-9b13-2dacd53ec143\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"167\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.220,1,'entity_field_info node_values','1586'),('values:node:111',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"168\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650383410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Lepto\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382862\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/pranavpv1801/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.lepto.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:669:\"We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:830:\"Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1152:\"Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"111\";s:8:\"revision\";s:3:\"168\";s:4:\"uuid\";s:36:\"fa46b9d2-2976-4216-9445-05ed52e3ec46\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Lepto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"168\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.221,1,'entity_field_info node_values','1586'),('values:node:112',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650482445\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"TIAR (old)\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650481923\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659854830\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"59\";s:18:\"target_revision_id\";s:2:\"71\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"112\";s:8:\"revision\";s:3:\"170\";s:4:\"uuid\";s:36:\"3c782b03-56b2-4b75-bda4-f6c5be1c9847\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"TIAR (old)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.222,1,'entity_field_info node_values','1586'),('values:node:113',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650521695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"DropD Network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650519502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660054207\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/agarsunildropd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/dropdapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"60\";s:18:\"target_revision_id\";s:2:\"72\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"848\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/dropdnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"http://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Not yet as we are about to launch our private alpha in the first week of May 2022\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"A dating network that is precisely a web3 social network plus a match-making platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"All adult population particularly from the developing countries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"113\";s:8:\"revision\";s:3:\"171\";s:4:\"uuid\";s:36:\"484cb7c6-bd20-4cde-be0f-52b81c2c895b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"DropD Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"171\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.222,1,'entity_field_info node_values','1586'),('values:node:114',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650798955\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Cryppay\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650798442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657777075\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are bringing all crypto related services  under one roof and make crypto as an medium of payment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Indian crypto users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To make crypto accessable to every Indian citizen\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"India\'s first crypto payment application\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"114\";s:8:\"revision\";s:3:\"172\";s:4:\"uuid\";s:36:\"9761bd43-c2a8-4deb-b37e-9945e78379af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cryppay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"172\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.223,1,'entity_field_info node_values','1586'),('values:node:115',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"115\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650821368\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"TryRift\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650819454\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657877829\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/42haroon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:136:\"https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/euZuptWqO0Y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"61\";s:18:\"target_revision_id\";s:2:\"73\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tryrift.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:595:\"Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:399:\"We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:676:\"I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:829:\"Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:412:\"Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:627:\"I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"115\";s:8:\"revision\";s:3:\"173\";s:4:\"uuid\";s:36:\"1ab70857-8ee6-4f68-9f48-b5bc1195985f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TryRift\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"173\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.223,1,'entity_field_info node_values','1586'),('values:node:116',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650932397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"the-lambduck\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650931612\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658113144\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/cj03nes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"62\";s:18:\"target_revision_id\";s:2:\"74\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"research\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://the-lambduck.square.site/jelly\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Renewable wireless energy / zero-point energy\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Not applicable \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Everyone with an electric device\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"It is an infrastructure that is needed in order to evolve accordingly.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Decentralizing energy as a form of payment and expanding its accessibility as a product.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"116\";s:8:\"revision\";s:3:\"174\";s:4:\"uuid\";s:36:\"45e4e24f-569c-49c2-be5f-c565c6605fb7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"the-lambduck\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"174\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.224,1,'entity_field_info node_values','1586'),('values:node:117',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"176\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650976876\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975899\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660273976\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"69\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://mail.google.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"420\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"63\";s:18:\"target_revision_id\";s:2:\"76\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://Test.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Test\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"117\";s:8:\"revision\";s:3:\"176\";s:4:\"uuid\";s:36:\"81e2cc20-30d5-418a-8bbc-c208e82c0ecc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.225,1,'entity_field_info node_values','1586'),('values:node:118',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"177\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1650977826\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Neutrino\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650977533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/chandraprakashyadav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/13zXmj_Anu9eXOVgW6t7NGioFKIHYWHAv/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://neutrino.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/erebus0/neutrino\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"From Sarthak Biswas of kae-capital\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://neutrino.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"On twitter Spaces people were discussing DeFi and I asked the question about the collateral and peoples response was positive they wanted to have some product that can make them to use less collateral.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Credit scoring system for DeFi so that people can borrow from DeFi with less or no collateral \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:937:\"Product flows from higher superior/status people to lower status people for eg Potato, sugar etc. Once upon a time all of these product were used by only higher status people but later as the time passes lower status people started to coping them in a same way In starting the scoring system will be available for some set of higher status people and later for the rest. \r\nPeople love to brag about their superiority and uniqueness like after seeing some people use .eth and Crypto Punk NFT in their twitter rest of the people started doing the same in a same way we will create wall for limited and brag worthy property that not every one will get. that will make create more value to the system. \r\nReward : Our brain releases Oxytocin, Dopamine and Serotonin every time we do something good for our survival/progeny as a reward mechanism. In a same way we will give exclusive reward to our user that will make user to love the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Credit scoring system so that people with low/No collateral can also use DeFi in a effective and efficient way.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"A recently launched company name CreDA. They are also working on credit score but they have only launched a website. there app do not work till now it\'s still in coming soon mode.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"People who uses DeFi protocol and who don\'t have enough collateral to borrow from DeFi basically every Defi user.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Every time in history when we want some concept/product to get adapted by rest of the common people then we try to make the line thinner and thinner between the product and them so that they don\'t feel alienated .In a same way we are making credit scoring system so that they feel it is also the same thing but in a better way.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"Decentralised credit scoring system by which people don\'t have to use collateral to borrow from DeFi and they can even borrow at low interest rate \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"118\";s:8:\"revision\";s:3:\"177\";s:4:\"uuid\";s:36:\"7e95814d-ad62-4ed8-9005-0668abcd8f0e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Neutrino\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"177\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.225,1,'entity_field_info node_values','1586'),('values:node:119',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651086185\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"3GameStudio\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651085379\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/3gamestudio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Polygon ecosystem\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We\'ll launch only with the IDO\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://whitepaper.3gamestudio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Mobile-first Hypercasual Gaming for Web 3.0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"119\";s:8:\"revision\";s:3:\"178\";s:4:\"uuid\";s:36:\"c910da07-b4a3-43a9-a2e6-c5aea1ac5a41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"3GameStudio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"178\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.226,1,'entity_field_info node_values','1586'),('values:node:120',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651432507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Industry Games\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651325849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"64\";s:18:\"target_revision_id\";s:2:\"88\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"AIC GIM\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer: decentralization, transparency, digital ownership etc. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable, tech-savvy audience, i.e. gaming.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We picked this idea because it allows us to unlock various verticals and create new products. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"120\";s:8:\"revision\";s:3:\"191\";s:4:\"uuid\";s:36:\"2c2142fd-ea02-49cf-8316-4e58f876356f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Industry Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"191\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.227,1,'entity_field_info node_values','1586'),('values:node:121',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"185\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651355892\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"NFT Labs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651353672\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/nftlabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://testflight.apple.com/join/hdAYNrB9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/its-myne\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Twitter Spaces Session \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://itsmyne.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:330:\"- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1493:\"- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1299:\"Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"121\";s:8:\"revision\";s:3:\"185\";s:4:\"uuid\";s:36:\"f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFT Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"185\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.228,1,'entity_field_info node_values','1586'),('values:node:122',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651536319\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"GIGAVERSE ECOSYSTEM\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651522239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660047125\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sachin11061998\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"649\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we got to know about your company from twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/ETDrmhGzGd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"104\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"4000\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Gigaverse_Sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.gigaverseofficial.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1028:\"GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2427:\"The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"122\";s:8:\"revision\";s:3:\"193\";s:4:\"uuid\";s:36:\"7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"GIGAVERSE ECOSYSTEM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"193\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.229,1,'entity_field_info node_values','1586'),('values:node:123',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651711025\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Elevated\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651710900\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658126566\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/adam-elevated/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"65\";s:18:\"target_revision_id\";s:2:\"89\";}i:1;a:2:{s:9:\"target_id\";s:2:\"66\";s:18:\"target_revision_id\";s:2:\"90\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Discord/Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.the-future-of-economy.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"I had to.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"The Best DeFi Wallet (and FinTech application).\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"123\";s:8:\"revision\";s:3:\"194\";s:4:\"uuid\";s:36:\"c2b9495b-c8fe-4e52-aa4f-4f58266221ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Elevated\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"194\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.230,1,'entity_field_info node_values','1586'),('values:node:124',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"195\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652593873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"CR SQUARE FINANCE\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652593573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131342\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/crsquare_finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3tbIWeI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://dev.guardian.crsquare.finance/login\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"649\";}i:3;a:1:{s:9:\"target_id\";s:3:\"647\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:3:{i:0;a:2:{s:9:\"target_id\";s:2:\"67\";s:18:\"target_revision_id\";s:2:\"91\";}i:1;a:2:{s:9:\"target_id\";s:2:\"68\";s:18:\"target_revision_id\";s:2:\"92\";}i:2;a:2:{s:9:\"target_id\";s:2:\"69\";s:18:\"target_revision_id\";s:2:\"93\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Marketing Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Cr2_Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crsquare.finance/tokenomics/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"We have only signed partnerships with potential users, our product would be launched only by 31st of May. We confirm traction and user feedback only after that.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"Yes, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform, in addition being incubated by TDEFI a dubai based crypto incubator.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1122:\"Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"In the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://whitepaper.crsquare.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"https://milestonebased.com/ https://www.escrowprotocol.app/ https://gilded.finance/ https://www.coinbooks.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Venture Capital Firms, Accredited Investors, HNI\'s and Web3 Startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:436:\"I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"124\";s:8:\"revision\";s:3:\"195\";s:4:\"uuid\";s:36:\"35ce0e2d-9725-4b40-9c12-ab07c0cb57da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"CR SQUARE FINANCE\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"195\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.231,1,'entity_field_info node_values','1586'),('values:node:125',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652636930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"FilmoCrat\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652631398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657865972\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/d/djp-czj-vyv/one-off-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/pitch-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"70\";s:18:\"target_revision_id\";s:2:\"94\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Suzana Joel via F6S\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://filmocrat.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pre-revenue\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"304\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmocrat.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"No competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"125\";s:8:\"revision\";s:3:\"196\";s:4:\"uuid\";s:36:\"57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"FilmoCrat\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"196\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.232,1,'entity_field_info node_values','1586'),('values:node:126',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652727507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Cheyni TV\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652725845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660299892\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/canere-n/30\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Station F, Creative Founders incubation program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:4;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://cheyni.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"The world\'s first film-on-demand streaming platform powered by NFT square\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:494:\"Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Netflix (https://netflix.com), Mubi (https://mubi.com)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1231:\"Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"126\";s:8:\"revision\";s:3:\"198\";s:4:\"uuid\";s:36:\"ef41feda-8539-42d5-814e-765d3012c342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Cheyni TV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299893.335,1,'entity_field_info node_values','1586'),('values:node:127',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"199\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652729613\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Quicktoken\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652709359\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://doodle.com/bp/quicktokenltd/buildlers\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://quicktoken.org/pitch.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/XWrA0hUhzrM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"71\";s:18:\"target_revision_id\";s:2:\"95\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"f6s\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://quicktoken.org/QUIK_WP.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"This is the first idea in the asset securitization market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"https://twitter.com/Quicktokenorg\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"127\";s:8:\"revision\";s:3:\"199\";s:4:\"uuid\";s:36:\"05765182-fd2c-4e84-b763-54d93ed417dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Quicktoken\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"199\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.234,1,'entity_field_info node_values','1586'),('values:node:128',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"200\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652761817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652761398\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660276162\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://cricinshots.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://cricinshots.com/gameplay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"72\";s:18:\"target_revision_id\";s:2:\"96\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://cricinshots.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"http://cricinshots.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1018:\"Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"http://cricinshots.com/g/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"128\";s:8:\"revision\";s:3:\"200\";s:4:\"uuid\";s:36:\"0c64b781-c4b1-4df4-9a96-5ec8d378b4bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"200\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.235,1,'entity_field_info node_values','1586'),('values:node:129',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653336038\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"CrickDAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652845845\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659620161\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/arya_ankit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://crickdao.gitbook.io/cricdao/mission\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"33\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://crickdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:801:\"Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1098:\"All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://crickdao.gitbook.io/cricdao/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:441:\"CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"129\";s:8:\"revision\";s:3:\"211\";s:4:\"uuid\";s:36:\"8d03833e-49aa-46f8-8b50-6422b787d1b2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"CrickDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"211\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.236,1,'entity_field_info node_values','1586'),('values:node:131',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"203\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4c9c90a-be43-42b5-a8c9-7e5e89e83be1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1652891706\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Woodstock\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652891371\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658412758\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}i:2;a:1:{s:9:\"target_id\";s:2:\"83\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}i:4;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2013-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"552\";s:6:\"height\";s:3:\"554\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://twitter.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://woodstockfund.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"5\";s:2:\"to\";s:2:\"10\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.linkedin.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"12345\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"73\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://woodstockfund.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_proof_of_value_add\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"79\";s:18:\"target_revision_id\";s:3:\"103\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"57\";}i:1;a:1:{s:9:\"target_id\";s:2:\"54\";}i:2;a:1:{s:9:\"target_id\";s:2:\"55\";}i:3;a:1:{s:9:\"target_id\";s:2:\"56\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:25:\"A strong customer profile\";}i:1;a:1:{s:5:\"value\";s:77:\"llkjsdhf sdlf sd;kfhs lsdkjfh sd;lkjhf sd;fh sldkjfh lsdkjfh lsdkhf dsf hsdkf\";}i:2;a:1:{s:5:\"value\";s:68:\"lskdjfh sdlkfjh sdlkfjhd skldsjfh ksjdfh dlsk;fh ds;kfh ds;kfh;sdkfh\";}i:3;a:1:{s:5:\"value\";s:65:\" sdjkfhds;kf ;dsfjkh sd;jkfh s;dkfh s;kdhjf ;ksdfh ;ksdhf k;jsfh \";}i:4;a:1:{s:5:\"value\";s:44:\"w;jhf ;sdh;sdh ;dsjkghfd;kj g hdf;k ghdf;kg \";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:8:\"10000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1304:\"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Tincidunt varius magna congue et tempus cursus massa. Velit vestibulum, accumsan, nulla sapien, nisl. Eget tincidunt urna vitae id ullamcorper urna ut risus velit. Urna volutpat sed vestibulum pellentesque arcu massa venenatis. Gravida aliquet mi massa phasellus. Tortor, venenatis, non nec eu dui velit vehicula ut. Odio blandit non vulputate vitae imperdiet elementum tempus. Tempor nulla mauris pellentesque ipsum magna est diam mi id. Vitae lectus nulla donec tellus. Etiam purus turpis porttitor placerat malesuada quis. Nulla volutpat tincidunt aliquam laoreet. Posuere purus rutrum elit maecenas. Elementum sagittis odio ornare egestas vel sit quis purus neque. Mattis egestas nunc, pellentesque leo porttitor vestibulum egestas porta id. Sociis scelerisque in hendrerit porttitor rhoncus. Eros, nulla venenatis non lectus massa id sed. Pulvinar fermentum lobortis arcu convallis phasellus ut auctor. Amet pharetra diam at id in scelerisque nisi. Non in in viverra sed risus sit lacus, lobortis. Nibh tempus velit amet ullamcorper feugiat mattis id nec tempor. Mollis dui adipiscing leo fames. In purus mattis mauris in tempor tincidunt. Non adipiscing in mauris vel. Aliquam rutrum hac viverra suspendisse risus vel porttitor sollicitudin.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"131\";s:8:\"revision\";s:3:\"203\";s:4:\"uuid\";s:36:\"a4c9c90a-be43-42b5-a8c9-7e5e89e83be1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Woodstock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"203\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.513,1,'entity_field_info node_values','1582'),('values:node:132',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"205\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653025622\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Basketo finance\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653024332\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659893740\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/SWm2VzSv_FA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Mudrex,  koinbaskets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early and novice investors\r\nbusy people who want invest in crypto \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"132\";s:8:\"revision\";s:3:\"205\";s:4:\"uuid\";s:36:\"9cabc2cd-a265-47ba-8bca-18516bb00722\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"205\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.237,1,'entity_field_info node_values','1586'),('values:node:133',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653040820\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"linkDOT\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653037047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658208510\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/ajugnair1/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:173:\"https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/sU7Jydbp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Linkdotoff\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.linkdot.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"We have an upcoming pilot with 3 organisations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1400:\"1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:687:\"There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"POAP \r\nnoox.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:677:\"The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Unified Reputation profile for Web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"133\";s:8:\"revision\";s:3:\"207\";s:4:\"uuid\";s:36:\"a54d44f1-bb3b-4304-9b29-aa3093bdf2bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"linkDOT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"207\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.237,1,'entity_field_info node_values','1586'),('values:node:134',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"134\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"208\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bd6cc0f4-4f9e-4712-878e-e098d78a69d6\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:2:\"en\";s:2:\"en\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1636960412\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:3413:\"Distineo lenis qui quibus roto similis torqueo ullamcorper. Abdo diam nimis nostrud oppeto quidne. Abdo aliquam nulla obruo verto. Brevitas capto euismod minim uxor. Caecus consectetuer ludus mos. Antehabeo augue praemitto.\n\nDecet exerci saepius valetudo voco. Diam eros hendrerit letalis macto metuo natu odio quadrum vulpes. Dignissim exputo paulatim. Ex pala probo refoveo tamen. Abluo aptent decet enim jus lenis uxor verto virtus ymo. Decet iusto os. Feugiat jugis magna mos nunc qui secundum suscipere tamen.\n\nComis ex genitus macto saluto. Exputo lobortis os ullamcorper. Odio plaga pneum si vereor verto volutpat ymo. Cogo commoveo jugis paulatim persto praesent proprius vicis. Accumsan conventio duis mauris nisl quis. Adipiscing eum ibidem mos quidne vulputate. Aliquip camur dolus ille immitto letalis pecus voco.\n\nMinim secundum sed. Blandit commoveo distineo eros iriure luptatum nostrud qui sit. Lobortis paulatim praemitto velit. Gravis lucidus pala probo usitas vero. Aliquip caecus exerci facilisi feugiat lucidus paratus probo vel zelus. Cui duis lenis usitas. Caecus cogo consequat facilisis plaga.\n\nEu hendrerit nimis saepius utinam. Ad blandit dignissim facilisis huic luptatum mauris voco wisi. Nunc qui quidem refero uxor. Esse quibus uxor. Consequat gemino inhibeo iusto pala sagaciter sino utrum valetudo veniam. Incassum neque typicus vero. Abico occuro quae valetudo validus. Occuro os tincidunt utinam. Lucidus molior nutus patria saluto velit wisi zelus. Comis eu gravis importunus lobortis melior scisco vicis.\n\nAbbas huic inhibeo meus pertineo quis sagaciter valetudo veniam. Abigo conventio feugiat jugis nobis nutus paulatim utrum. Adipiscing ludus os quis ullamcorper. At cogo exerci pecus saepius secundum. Appellatio commodo distineo dolus erat haero iriure premo vero.\n\nAbico genitus paratus vero. Ad distineo iaceo luctus ullamcorper usitas volutpat. Adipiscing bene caecus eligo modo tum usitas. Abico accumsan jus lenis nibh os praesent quibus veniam. Acsi antehabeo eros feugiat iaceo natu nostrud velit vindico virtus.\n\nAt comis ille qui sagaciter. Esse gilvus ibidem illum jugis patria quibus turpis ymo. At damnum ludus patria roto. Oppeto te volutpat. Autem diam minim sagaciter si sino validus vicis. Iustum nobis oppeto volutpat wisi.\n\nAd amet damnum ea. Diam hendrerit letalis te. Dignissim refoveo sino velit. Laoreet praemitto torqueo ut vindico vulpes. Occuro paratus premo sudo volutpat. Abluo erat humo luctus paulatim quidem tincidunt.\n\nAliquam conventio eligo huic ludus neque olim sagaciter. Nutus oppeto turpis. Acsi enim illum nisl pala pertineo typicus utinam velit. Aliquam magna oppeto refoveo. Haero iaceo minim os sagaciter sudo turpis validus.\n\nAcsi defui genitus ideo illum populus saepius si tamen venio. Abluo conventio diam ex praemitto sed tum. Amet luctus luptatum mauris pagus turpis. Abigo iaceo odio pertineo rusticus. Bene decet in pertineo premo si vereor. Accumsan aliquam esca persto probo valde. Aliquam at damnum immitto oppeto sagaciter te torqueo.\n\nCogo consectetuer immitto jumentum nibh refoveo sit vereor. Facilisis inhibeo utinam. Consectetuer eros et iusto nulla si turpis valetudo. Cui dignissim erat imputo jumentum quis. Duis iusto loquor melior praemitto premo similis sino sudo tum. Adipiscing conventio ea lenis patria. Duis nisl proprius si. Caecus causa commodo illum importunus obruo scisco suscipere tego volutpat.\n\n\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:2:\"en\";s:1:\"1\";}s:3:\"uid\";a:1:{s:2:\"en\";s:3:\"439\";}s:5:\"title\";a:1:{s:2:\"en\";s:147:\"vubuleprucliphoclucloswushachasinatuvuslovauudruratiuuwoluswutrajalathusuluprogiprathobaletevashosashephidamatrobratrobrufruweruswojestubogacritisp\";}s:7:\"created\";a:1:{s:2:\"en\";s:10:\"1621658629\";}s:7:\"changed\";a:1:{s:2:\"en\";s:10:\"1634774213\";}s:7:\"promote\";a:1:{s:2:\"en\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:2:\"en\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:2:\"en\";s:1:\"0\";}s:29:\"revision_translation_affected\";a:1:{s:2:\"en\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3790:\"Aptent ideo quadrum. Ad autem dolus elit imputo jugis mos valde. Autem caecus defui ibidem occuro premo. Ad causa eu iustum nunc patria valetudo. Melior roto tum ymo. Accumsan modo obruo pala ulciscor. At facilisis gilvus jus lobortis luptatum meus minim neo valetudo. Hendrerit in lenis melior nulla quae saepius. Consequat cui gilvus ideo iusto nibh persto secundum vicis.\n\nAccumsan gilvus iustum metuo mos obruo paratus quidne tego typicus. Abico fere in nobis olim rusticus vel vereor. Esse ex ludus nutus odio pala quae. Iusto jus nutus quadrum roto tincidunt usitas utinam vel voco.\n\nAccumsan autem damnum feugiat inhibeo laoreet refoveo valetudo. Acsi adipiscing cogo importunus neo ullamcorper. Cogo sed suscipere. Acsi appellatio cogo facilisi gemino haero illum secundum suscipit ullamcorper. Autem elit esse imputo jumentum minim nostrud patria. Meus plaga praemitto.\n\nCamur genitus lenis ludus mos nulla valetudo. Esca esse genitus haero in ludus metuo nulla. Aptent haero nibh praesent quia saepius velit virtus. Appellatio autem blandit commodo dignissim laoreet modo suscipere vulputate.\n\nAccumsan aliquam ideo in neo secundum velit. Decet facilisis jugis odio oppeto rusticus. Letalis luctus meus ratis. Blandit damnum scisco velit. Damnum saluto scisco. Camur capto ideo molior nobis quidem vulpes.\n\nAmet aptent autem decet facilisis interdico qui ulciscor vereor ymo. Ideo magna natu tation. Abico esse hendrerit torqueo. Bene commodo distineo duis imputo luctus torqueo vereor. Blandit capto ibidem suscipit. Blandit capto distineo iaceo jugis quadrum saluto ut vel. Appellatio esca eum ludus melior modo mos sed valetudo. Abigo ad eu imputo quadrum sagaciter sed. Accumsan aliquam conventio ea obruo proprius sagaciter tum ullamcorper volutpat.\n\nAbico abluo enim eros imputo nisl utinam virtus. Ad brevitas cui ibidem meus pagus plaga saepius sagaciter similis. Capto et laoreet pala sed. Ea esse iusto jugis letalis quis usitas velit. Abluo aliquip at capto loquor saepius vel verto.\n\nAcsi commoveo proprius rusticus. Dolore ibidem ideo inhibeo jus nulla populus quadrum sino. Eligo luptatum suscipit. Antehabeo eligo gilvus refero voco. Capto eum lobortis nulla ratis tamen utrum. Capto consequat in jumentum nostrud similis sit. Abdo autem blandit duis exputo jumentum quis ut vulpes. Capto comis eligo ille melior obruo pala roto volutpat.\n\nAliquam gemino illum jumentum molior refero sed singularis utinam. Populus praemitto valetudo virtus. Aliquam esca exerci scisco. Molior tamen tation tincidunt ulciscor. Ex gemino pagus quae sit tum typicus vindico. Brevitas defui exerci humo lenis melior nunc pagus sed utrum. Dignissim ludus secundum sudo. Damnum feugiat mauris nibh nisl occuro plaga tamen uxor volutpat. Ad blandit fere macto nutus persto quadrum valde veniam virtus.\n\nBrevitas commodo eligo metuo premo veniam zelus. Aliquam blandit camur dolore iriure secundum sudo vicis. Humo letalis nisl nunc tation tincidunt verto. Causa exputo hendrerit jus meus paulatim verto. Accumsan autem enim iaceo minim praesent premo quae tation. Consequat decet typicus. Abico damnum huic. Esca jumentum obruo oppeto patria saepius ut.\n\nDolore gemino gravis rusticus verto. Adipiscing bene commodo cui obruo pagus secundum vereor. Cui humo metuo neo tincidunt. Gilvus iustum pertineo quadrum quibus si singularis. Cogo consequat ea interdico jumentum letalis singularis virtus. Immitto nibh proprius veniam. Dolus scisco suscipit veniam verto vulputate.\n\nDiam gemino ille lenis lobortis natu si ut vulputate. Exerci in incassum lucidus neque nisl premo saluto veniam. Caecus commodo dignissim eros quae. Adipiscing commodo ea hos magna nimis. Acsi ea jugis quis. Abico appellatio neque os pagus similis vulpes. Acsi commoveo dolor erat oppeto persto probo quae quidne.\n\n\";s:7:\"summary\";s:3790:\"Aptent ideo quadrum. Ad autem dolus elit imputo jugis mos valde. Autem caecus defui ibidem occuro premo. Ad causa eu iustum nunc patria valetudo. Melior roto tum ymo. Accumsan modo obruo pala ulciscor. At facilisis gilvus jus lobortis luptatum meus minim neo valetudo. Hendrerit in lenis melior nulla quae saepius. Consequat cui gilvus ideo iusto nibh persto secundum vicis.\n\nAccumsan gilvus iustum metuo mos obruo paratus quidne tego typicus. Abico fere in nobis olim rusticus vel vereor. Esse ex ludus nutus odio pala quae. Iusto jus nutus quadrum roto tincidunt usitas utinam vel voco.\n\nAccumsan autem damnum feugiat inhibeo laoreet refoveo valetudo. Acsi adipiscing cogo importunus neo ullamcorper. Cogo sed suscipere. Acsi appellatio cogo facilisi gemino haero illum secundum suscipit ullamcorper. Autem elit esse imputo jumentum minim nostrud patria. Meus plaga praemitto.\n\nCamur genitus lenis ludus mos nulla valetudo. Esca esse genitus haero in ludus metuo nulla. Aptent haero nibh praesent quia saepius velit virtus. Appellatio autem blandit commodo dignissim laoreet modo suscipere vulputate.\n\nAccumsan aliquam ideo in neo secundum velit. Decet facilisis jugis odio oppeto rusticus. Letalis luctus meus ratis. Blandit damnum scisco velit. Damnum saluto scisco. Camur capto ideo molior nobis quidem vulpes.\n\nAmet aptent autem decet facilisis interdico qui ulciscor vereor ymo. Ideo magna natu tation. Abico esse hendrerit torqueo. Bene commodo distineo duis imputo luctus torqueo vereor. Blandit capto ibidem suscipit. Blandit capto distineo iaceo jugis quadrum saluto ut vel. Appellatio esca eum ludus melior modo mos sed valetudo. Abigo ad eu imputo quadrum sagaciter sed. Accumsan aliquam conventio ea obruo proprius sagaciter tum ullamcorper volutpat.\n\nAbico abluo enim eros imputo nisl utinam virtus. Ad brevitas cui ibidem meus pagus plaga saepius sagaciter similis. Capto et laoreet pala sed. Ea esse iusto jugis letalis quis usitas velit. Abluo aliquip at capto loquor saepius vel verto.\n\nAcsi commoveo proprius rusticus. Dolore ibidem ideo inhibeo jus nulla populus quadrum sino. Eligo luptatum suscipit. Antehabeo eligo gilvus refero voco. Capto eum lobortis nulla ratis tamen utrum. Capto consequat in jumentum nostrud similis sit. Abdo autem blandit duis exputo jumentum quis ut vulpes. Capto comis eligo ille melior obruo pala roto volutpat.\n\nAliquam gemino illum jumentum molior refero sed singularis utinam. Populus praemitto valetudo virtus. Aliquam esca exerci scisco. Molior tamen tation tincidunt ulciscor. Ex gemino pagus quae sit tum typicus vindico. Brevitas defui exerci humo lenis melior nunc pagus sed utrum. Dignissim ludus secundum sudo. Damnum feugiat mauris nibh nisl occuro plaga tamen uxor volutpat. Ad blandit fere macto nutus persto quadrum valde veniam virtus.\n\nBrevitas commodo eligo metuo premo veniam zelus. Aliquam blandit camur dolore iriure secundum sudo vicis. Humo letalis nisl nunc tation tincidunt verto. Causa exputo hendrerit jus meus paulatim verto. Accumsan autem enim iaceo minim praesent premo quae tation. Consequat decet typicus. Abico damnum huic. Esca jumentum obruo oppeto patria saepius ut.\n\nDolore gemino gravis rusticus verto. Adipiscing bene commodo cui obruo pagus secundum vereor. Cui humo metuo neo tincidunt. Gilvus iustum pertineo quadrum quibus si singularis. Cogo consequat ea interdico jumentum letalis singularis virtus. Immitto nibh proprius veniam. Dolus scisco suscipit veniam verto vulputate.\n\nDiam gemino ille lenis lobortis natu si ut vulputate. Exerci in incassum lucidus neque nisl premo saluto veniam. Caecus commodo dignissim eros quae. Adipiscing commodo ea hos magna nimis. Acsi ea jugis quis. Abico appellatio neque os pagus similis vulpes. Acsi commoveo dolor erat oppeto persto probo quae quidne.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"134\";s:8:\"revision\";s:3:\"208\";s:4:\"uuid\";s:36:\"bd6cc0f4-4f9e-4712-878e-e098d78a69d6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:2:\"en\";s:147:\"vubuleprucliphoclucloswushachasinatuvuslovauudruratiuuwoluswutrajalathusuluprogiprathobaletevashosashephidamatrobratrobrufruweruswojestubogacritisp\";}s:8:\"langcode\";a:2:{s:9:\"x-default\";s:2:\"en\";s:2:\"en\";s:2:\"en\";}s:6:\"status\";a:1:{s:2:\"en\";s:1:\"1\";}s:9:\"published\";a:1:{s:2:\"en\";s:1:\"1\";}s:3:\"uid\";a:1:{s:2:\"en\";s:3:\"439\";}s:5:\"owner\";a:1:{s:2:\"en\";s:3:\"439\";}s:16:\"default_langcode\";a:1:{s:2:\"en\";s:1:\"0\";}s:29:\"revision_translation_affected\";a:1:{s:2:\"en\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"208\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.686,1,'entity_field_info node_values','1578'),('values:node:135',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"209\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653328330\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327617\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658829578\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"82\";s:18:\"target_revision_id\";s:3:\"106\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"About 250 DataGen token HOLDERS, the infrastructure is under construcution\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:706:\"We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"299\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1528:\"Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:600:\"The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\" B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"135\";s:8:\"revision\";s:3:\"209\";s:4:\"uuid\";s:36:\"9fa70833-631b-4a15-85e2-a2945d0ca5dd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"209\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.238,1,'entity_field_info node_values','1586'),('values:node:154',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"154\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653489603\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"qsdf\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653489501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657616482\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"adsfd\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"dfvb\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"sdvfdew nsdk\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"vghuijnk jahjck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"adfg\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"asdf\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\" bjd s knmds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"adsfdgf dnaidsfdokl\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"154\";s:8:\"revision\";s:3:\"232\";s:4:\"uuid\";s:36:\"eacea125-da08-4a6f-afdb-31ed8eed5444\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"qsdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"232\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.239,1,'entity_field_info node_values','1586'),('values:node:159',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"159\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653599646\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Interlynk\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653598837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659076806\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/hetbhavsar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"649\";}i:1;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"1) Helium\r\n2) Nodle\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:359:\"We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Creating Decentralised low - cost Internet Infrastructure for IoT devices\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"159\";s:8:\"revision\";s:3:\"239\";s:4:\"uuid\";s:36:\"073d1976-d9c5-46c6-90be-6777404e3e54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Interlynk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"239\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.240,1,'entity_field_info node_values','1586'),('values:node:162',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"162\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"244\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653730676\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Intract\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653726028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/jain-sambhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/P-m6w-SsGFA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen, Karan (Accel)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"59\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"109\";s:6:\"height\";s:3:\"109\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.intract.buzz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:636:\"Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:504:\"Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"162\";s:8:\"revision\";s:3:\"244\";s:4:\"uuid\";s:36:\"57d6a30b-aba2-462c-a0c8-544ae0632c83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Intract\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"467\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"244\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.241,1,'entity_field_info node_values','1586'),('values:node:164',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"164\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653822200\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"Abc\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653822077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653822200\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://product.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guthub.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"96\";s:18:\"target_revision_id\";s:3:\"121\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bend. R\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"65\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1800\";s:6:\"height\";s:4:\"1432\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.3example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Bridgnorth frinrjrt f\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Rn didn’t Kendra \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dbdjdje rjdnrjr\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jrrkkrnr r didn’t her \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Bsjdbdjd d \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Jdidnr r turned. Tr\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"JD JD JD \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Djdidndnjdd \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"164\";s:8:\"revision\";s:3:\"246\";s:4:\"uuid\";s:36:\"caa44b21-e51c-44da-88ef-cfa8eb2e4afe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"246\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.242,1,'entity_field_info node_values','1586'),('values:node:167',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"167\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654031918\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Fridom\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654030394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ANDRESFJIMENEZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/q3mij45pfuxiquzq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"98\";s:18:\"target_revision_id\";s:3:\"123\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Crunchbase\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"73\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2048\";s:6:\"height\";s:4:\"2048\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/fridomfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"The fast adoption of early users with a MVP even without an app\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:311:\"On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"167\";s:8:\"revision\";s:3:\"249\";s:4:\"uuid\";s:36:\"f235049e-26d0-4f83-9aa4-479c93a4ff21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fridom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"498\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"249\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.243,1,'entity_field_info node_values','1586'),('values:node:168',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"168\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a86e160-7253-4252-b773-cc98b29a9530\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654076295\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Test 123\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654076295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657708471\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web2\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1982-01-01\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.together.fund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.together.fund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_grants_program_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.together.fund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"6\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.together.fund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.together.fund/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:1:\"a\";}i:1;a:1:{s:5:\"value\";s:1:\"b\";}i:2;a:1:{s:5:\"value\";s:1:\"c\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:8:\"22323232\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"sas\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"168\";s:8:\"revision\";s:3:\"767\";s:4:\"uuid\";s:36:\"9a86e160-7253-4252-b773-cc98b29a9530\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Test 123\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"767\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.514,1,'entity_field_info node_values','1582');
INSERT INTO `bdta_cache_entity` VALUES ('values:node:169',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098512\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"fdrtyuk\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654095485\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://exampl.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"99\";s:18:\"target_revision_id\";s:3:\"127\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"77\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenomics.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"asdfghjk\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"sndjkfdlwoefjnd njkdsoffgij\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"wehfueiwjednbfnjwq\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"werjhgfdwerg werthj\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"nbhjwkojbdnm jkjnbjiwdksf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:2:\"86\";}i:2;a:1:{s:9:\"target_id\";s:2:\"88\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://google.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"wertyuiolknbvds wertyu\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"nhjmkaoj njkodsfdn \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"bshdjkowjdn jiklwodfkjnd\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"wasfdgf amdjfndkd andjk \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"169\";s:8:\"revision\";s:3:\"254\";s:4:\"uuid\";s:36:\"02b61a6c-86b8-4cdc-9654-e7ba6d731aa1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"fdrtyuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"502\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"254\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.244,1,'entity_field_info node_values','1586'),('values:node:170',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"255\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654098656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"StationX.network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654093034\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660162732\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/rishavbajoria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/2d68dcff785748c985424200a31185c7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Aritra (WazirX) & Raghu (Founder, Buidlerstribe)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"76\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3366\";s:6:\"height\";s:4:\"2524\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://stationx.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1039:\"StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:835:\"Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Syndicate.io, Upstreamapp.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Our target audience is communities/groups who want to manage capital towards a common goal.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:995:\"We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"170\";s:8:\"revision\";s:3:\"255\";s:4:\"uuid\";s:36:\"9e555bd0-b6de-456a-94a8-373edeb2e162\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"StationX.network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"255\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.244,1,'entity_field_info node_values','1586'),('values:node:171',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"TinDefi\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654238572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657877779\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shubhamxile/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"102\";s:18:\"target_revision_id\";s:3:\"130\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://tindefi.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1222:\"One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:331:\"Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"125\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:650:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:645:\"The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"171\";s:8:\"revision\";s:3:\"256\";s:4:\"uuid\";s:36:\"de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TinDefi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"256\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.245,1,'entity_field_info node_values','1586'),('values:node:172',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Autify Network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654241290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659354983\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/nabarun-c/autify-network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G6LqKcxE2p18lLkofAd4n3m0S9DiB5TU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/autifynetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Referred by Nitin Vinayachandran from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"84\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4001\";s:6:\"height\";s:4:\"4501\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"260\";}i:2;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AutifyNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"1. Live on the testnet and aiming to launch the Alpha by end of August. \r\n2. Onboarded 5 brands for the early pilot. \r\n3. We got selected for the India Blockchain Accelerator, a joint initiative of the Government of India, CoinSwitch and Lumos Labs.\r\n4. Received a development grant from the NEAR foundation. \r\n5. Onboarding 50 brands for our beta launch. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1271:\"Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1715:\"Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:3:\"305\";}i:4;a:1:{s:9:\"target_id\";s:3:\"319\";}i:5;a:1:{s:9:\"target_id\";s:3:\"320\";}i:6;a:1:{s:9:\"target_id\";s:3:\"321\";}i:7;a:1:{s:9:\"target_id\";s:3:\"322\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Vechain\r\nSuku.world\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We are working on a B2B business model and will directly work with the brand, companies & manufacturers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"172\";s:8:\"revision\";s:3:\"257\";s:4:\"uuid\";s:36:\"c68f3d0a-8907-4063-977c-0a82636014b0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Autify Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.246,1,'entity_field_info node_values','1586'),('values:node:23',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643781276\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642150410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643781276\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:176:\"https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:1:\"7\";s:18:\"target_revision_id\";s:2:\"24\";}i:1;a:2:{s:9:\"target_id\";s:1:\"8\";s:18:\"target_revision_id\";s:2:\"25\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:579:\"Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1409:\"We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. \";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Socios\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"71\";s:4:\"uuid\";s:36:\"6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:81:\"SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"71\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.145,1,'entity_field_info node_values','1586'),('values:node:252',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"252\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"sample startup\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660206805\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"252\";s:8:\"revision\";s:3:\"340\";s:4:\"uuid\";s:36:\"92576aa1-96f8-4995-a87c-d62644deca8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"sample startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.247,1,'entity_field_info node_values','1586'),('values:node:253',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"253\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40be37aa-19fc-4e83-9891-f485f0c40df9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:2:\"hi\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654424976\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"testing@redcom.in\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"testing\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"superhelpful\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"252\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"253\";s:8:\"revision\";s:3:\"341\";s:4:\"uuid\";s:36:\"40be37aa-19fc-4e83-9891-f485f0c40df9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:2:\"hi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"341\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.687,1,'entity_field_info node_values','1578'),('values:node:256',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"344\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ce6c3a-ce93-4d5d-b5fb-7959dac5b618\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654435343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:24:\"Trial pova dk123 123 com\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654435343\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654435343\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dk@123.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"superhelpful\";}}}s:25:\"field_pova_buidler_wallet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dharmi.eth\";}}}s:14:\"field_pova_how\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Helping me understand how to raise moolah\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"521\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"103\";}i:1;a:1:{s:9:\"target_id\";s:3:\"104\";}i:2;a:1:{s:9:\"target_id\";s:3:\"101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"256\";s:8:\"revision\";s:3:\"344\";s:4:\"uuid\";s:36:\"99ce6c3a-ce93-4d5d-b5fb-7959dac5b618\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Trial pova dk123 123 com\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"344\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.687,1,'entity_field_info node_values','1578'),('values:node:257',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"345\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18e97ac4-3b9e-4137-89f6-4f58f2988e9b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654435951\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:32:\"Trial pova dharmink123 gmail com\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654435951\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654435951\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dk@1.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"helpful\";}}}s:25:\"field_pova_buidler_wallet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dharmi.eth\";}}}s:19:\"field_pova_critical\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"ndcnadlcn\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_pova_how\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"understanding bla bla bla\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"104\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"257\";s:8:\"revision\";s:3:\"345\";s:4:\"uuid\";s:36:\"18e97ac4-3b9e-4137-89f6-4f58f2988e9b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Trial pova dharmink123 gmail com\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"345\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.688,1,'entity_field_info node_values','1578'),('values:node:258',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"258\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"346\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2731a20c-2ed5-41e5-971c-253f550886e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:55:\"Value adds - community, global reach, global portfolio \";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Eximius VC\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658410363\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"109\";}i:4;a:1:{s:9:\"target_id\";s:2:\"46\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}i:6;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"97\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"371\";s:6:\"height\";s:3:\"172\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/eximiusvc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eximiusvc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"5\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/company/eximius-capital-ventures/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"16\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"110\";}i:1;a:1:{s:9:\"target_id\";s:3:\"111\";}i:2;a:1:{s:9:\"target_id\";s:3:\"114\";}i:3;a:1:{s:9:\"target_id\";s:3:\"117\";}i:4;a:1:{s:9:\"target_id\";s:3:\"118\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eximiusvc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"209\";}i:1;a:1:{s:9:\"target_id\";s:3:\"210\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:53:\"How deep they are in web3. Have they built a product?\";}i:1;a:1:{s:5:\"value\";s:36:\"Approach this as a long term project\";}i:2;a:1:{s:5:\"value\";s:28:\"Problem market fit + vision?\";}i:3;a:1:{s:5:\"value\";s:12:\"Infra layer \";}i:4;a:1:{s:5:\"value\";s:47:\"Network, Community, Distribution, Composability\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"150000\";s:2:\"to\";s:6:\"500000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Problems that can solve for better user interaction + problem market fit, vision + long term project + infra layer plays\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"258\";s:8:\"revision\";s:3:\"346\";s:4:\"uuid\";s:36:\"2731a20c-2ed5-41e5-971c-253f550886e6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Eximius VC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"346\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.515,1,'entity_field_info node_values','1582'),('values:node:259',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"259\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"347\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b3e3b91-8c65-436f-953b-5f3ac07ae5bb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654491605\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Kalaari Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654491605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658822543\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"141\";}i:4;a:1:{s:9:\"target_id\";s:3:\"196\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2006-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"99\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"362\";s:6:\"height\";s:3:\"242\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Kalaari\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kalaari.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"8\";s:2:\"to\";s:2:\"10\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"India HQ AIF\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/company/kalaari-capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"90\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.kalaari.com/portfolio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"250\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"197\";}i:1;a:1:{s:9:\"target_id\";s:3:\"198\";}i:2;a:1:{s:9:\"target_id\";s:3:\"199\";}i:3;a:1:{s:9:\"target_id\";s:3:\"200\";}i:4;a:1:{s:9:\"target_id\";s:3:\"221\";}i:5;a:1:{s:9:\"target_id\";s:3:\"349\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:24:\"MVP Validated on Testnet\";}i:1;a:1:{s:5:\"value\";s:16:\"Initial Traction\";}i:2;a:1:{s:5:\"value\";s:24:\"Being upfront and honest\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"400000\";s:2:\"to\";s:7:\"5000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"259\";s:8:\"revision\";s:3:\"347\";s:4:\"uuid\";s:36:\"8b3e3b91-8c65-436f-953b-5f3ac07ae5bb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Kalaari Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"347\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.516,1,'entity_field_info node_values','1582'),('values:node:26',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039785\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Valaxy \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642490659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643039785\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"26\";s:8:\"revision\";s:2:\"59\";s:4:\"uuid\";s:36:\"2129687a-2c44-4e0a-bcdd-c4c917b0280c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Valaxy \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"59\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.146,1,'entity_field_info node_values','1586'),('values:node:261',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"349\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"799e497d-6416-40cd-a8dc-887dbed81400\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654504243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"Bkk\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654504243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654509536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"57\";}i:1;a:1:{s:9:\"target_id\";s:2:\"54\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"261\";s:8:\"revision\";s:3:\"349\";s:4:\"uuid\";s:36:\"799e497d-6416-40cd-a8dc-887dbed81400\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"Bkk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"349\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.516,1,'entity_field_info node_values','1582'),('values:node:27',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Fligital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642500150\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642500528\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https:/fligital.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"We have few Truck owners using for digitizing their internal operations\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Whistle Drive\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Logistics, Simplified\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"27\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"3b6c1cb2-c4e4-4e71-aa1e-1f464074f159\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Fligital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.147,1,'entity_field_info node_values','1586'),('values:node:270',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"270\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"358\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"038b2b8e-1c90-477f-8f92-0eb638c2ab1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654505768\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"776\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654505768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654505768\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"270\";s:8:\"revision\";s:3:\"358\";s:4:\"uuid\";s:36:\"038b2b8e-1c90-477f-8f92-0eb638c2ab1d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"776\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"358\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.517,1,'entity_field_info node_values','1582'),('values:node:275',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"363\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6a72a24-d231-4536-ac33-6fa928d6220d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";s:75:\"Flint\r\nChingari\r\nFriends with Benefits\r\n50-80 M\r\nVCC based out of Singapore\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Hashed Emergent \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654515725\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"127\";}i:2;a:1:{s:9:\"target_id\";s:3:\"128\";}i:3;a:1:{s:9:\"target_id\";s:3:\"129\";}i:4;a:1:{s:9:\"target_id\";s:3:\"130\";}i:5;a:1:{s:9:\"target_id\";s:2:\"46\";}i:6;a:1:{s:9:\"target_id\";s:3:\"131\";}i:7;a:1:{s:9:\"target_id\";s:3:\"132\";}i:8;a:1:{s:9:\"target_id\";s:3:\"133\";}i:9;a:1:{s:9:\"target_id\";s:3:\"134\";}i:10;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"98\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/HashedEM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.hashed.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"In house trading team helping startups with market making\r\nIn house gaming studio - Unopnd (Incubating P2E games)\r\nEquity only right now\r\nSingapore based VCC - Hashed is LP GP\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/mwlite/company/hashedem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"137\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:20:\"Web2 User Experience\";}i:1;a:1:{s:5:\"value\";s:28:\"Ability to build a community\";}i:2;a:1:{s:5:\"value\";s:18:\"Vertical Expertise\";}i:3;a:1:{s:5:\"value\";s:31:\"Founder Track Record/Background\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"50000\";s:2:\"to\";s:7:\"2000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"Web2.5\r\n\r\nProjects working on mass adoption\r\n\r\nGaming and Metaverse Projects\r\n\r\nWeb3 Project with Web2 user experience\r\n\r\nPureplay Web2 projects which can leverage by pivot\r\n\r\nConsumer layers - entertainment, social and finance\r\n\r\nLike to lead rounds\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"275\";s:8:\"revision\";s:3:\"363\";s:4:\"uuid\";s:36:\"d6a72a24-d231-4536-ac33-6fa928d6220d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Hashed Emergent \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"363\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.517,1,'entity_field_info node_values','1582'),('values:node:276',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"276\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19c7ea0b-ad4e-433e-b142-44f60cdc36a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654524769\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654524769\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654527011\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:3:\"143\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"144\";}i:1;a:1:{s:9:\"target_id\";s:3:\"145\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"276\";s:8:\"revision\";s:3:\"364\";s:4:\"uuid\";s:36:\"19c7ea0b-ad4e-433e-b142-44f60cdc36a8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"364\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.518,1,'entity_field_info node_values','1582'),('values:node:277',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"277\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"365\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c1846df-279a-4d47-ae27-46864fb43546\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654541966\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:24:\"Trial pova dk123 123 com\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654541966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654541966\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"helpful\";}}}s:25:\"field_pova_buidler_wallet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dharmi.eth\";}}}s:19:\"field_pova_critical\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_pova_how\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Connected me with Dhruv\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"521\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"277\";s:8:\"revision\";s:3:\"365\";s:4:\"uuid\";s:36:\"9c1846df-279a-4d47-ae27-46864fb43546\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Trial pova dk123 123 com\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"365\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.688,1,'entity_field_info node_values','1578'),('values:node:278',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"366\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ce36d48-5036-4bab-9024-6bf8890eb714\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654542039\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:24:\"Trial pova dk123 123 com\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654542039\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654542039\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"helpful\";}}}s:25:\"field_pova_buidler_wallet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"dharmi.eth\";}}}s:19:\"field_pova_critical\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_pova_how\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Connected me with Dhruv\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"521\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"278\";s:8:\"revision\";s:3:\"366\";s:4:\"uuid\";s:36:\"0ce36d48-5036-4bab-9024-6bf8890eb714\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Trial pova dk123 123 com\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"366\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.688,1,'entity_field_info node_values','1578'),('values:node:279',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a30d74ee-7919-436a-9e1f-9ddfb0b0ebdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654542210\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:32:\"Trial pova dharmink123 gmail com\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654542210\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654542210\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"DK\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"helpful\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"279\";s:8:\"revision\";s:3:\"367\";s:4:\"uuid\";s:36:\"a30d74ee-7919-436a-9e1f-9ddfb0b0ebdf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Trial pova dharmink123 gmail com\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"367\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.689,1,'entity_field_info node_values','1578'),('values:node:28',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642503174\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"UpSocial Network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642501181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642503174\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.upsocial.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://github.com/upsocialNetwork/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"12\";s:18:\"target_revision_id\";s:2:\"12\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://docs.upsocial.network/tokenomics-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"We have a 200+ beta user email list. We are about to release our MVP by the end of this month.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:176:\"We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"https://rally.io/\r\nhttps://subsocial.network/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:142:\"The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"28\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"74017b95-ef0d-4265-a181-5f2581f767df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"UpSocial Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.148,1,'entity_field_info node_values','1586'),('values:node:282',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"NewStartup\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654782537\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"282\";s:8:\"revision\";s:3:\"370\";s:4:\"uuid\";s:36:\"6583b339-0ae3-410c-a546-ade800405359\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NewStartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"370\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.248,1,'entity_field_info node_values','1586'),('values:node:283',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"283\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"371\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f897af9-deac-4b0b-86e3-917602295fd7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"pova dknewtrial\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654583509\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"dharminew123@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"okay\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"60\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"536\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"282\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"283\";s:8:\"revision\";s:3:\"371\";s:4:\"uuid\";s:36:\"4f897af9-deac-4b0b-86e3-917602295fd7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"pova dknewtrial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"371\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.689,1,'entity_field_info node_values','1578'),('values:node:284',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"284\";s:8:\"revision\";s:3:\"372\";s:4:\"uuid\";s:36:\"7cd2ff50-ef1b-496f-8e4f-7b68e0a54734\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Hello\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"372\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.249,1,'entity_field_info node_values','1586'),('values:node:285',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"285\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"373\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53663dfc-f342-49d1-b43b-5616aee7c51a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"pova dknewtrial\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654584698\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"dharminewnew@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"DharmiNew\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"superhelpful\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"536\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"284\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"104\";}i:3;a:1:{s:9:\"target_id\";s:3:\"101\";}i:4;a:1:{s:9:\"target_id\";s:2:\"97\";}i:5;a:1:{s:9:\"target_id\";s:2:\"98\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"285\";s:8:\"revision\";s:3:\"373\";s:4:\"uuid\";s:36:\"53663dfc-f342-49d1-b43b-5616aee7c51a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"pova dknewtrial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"373\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.690,1,'entity_field_info node_values','1578'),('values:node:29',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"DAOpay\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642517167\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643039770\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"29\";s:8:\"revision\";s:2:\"58\";s:4:\"uuid\";s:36:\"eeecd9f2-533f-4d77-a26a-0bf0565c0647\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAOpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"58\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.148,1,'entity_field_info node_values','1586'),('values:node:291',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"291\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53b7c01a-86b3-4c7e-ada3-dfcb36f83887\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654611539\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Trial pova dharmink123\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611539\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654611539\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dkdk123@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"DharmiNewNewTest\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"okay\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"291\";s:8:\"revision\";s:3:\"379\";s:4:\"uuid\";s:36:\"53b7c01a-86b3-4c7e-ada3-dfcb36f83887\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Trial pova dharmink123\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"379\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.690,1,'entity_field_info node_values','1578'),('values:node:292',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"292\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cf740be-5e30-404e-bdc8-647785a6f087\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654611589\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Trial pova dharmink123\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611589\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654611589\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dkdk123@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DharmiV3\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"okay\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"292\";s:8:\"revision\";s:3:\"380\";s:4:\"uuid\";s:36:\"4cf740be-5e30-404e-bdc8-647785a6f087\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Trial pova dharmink123\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"380\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.690,1,'entity_field_info node_values','1578'),('values:node:293',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"293\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"885dffc7-7362-4e1c-9970-6f6482a9e077\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654611605\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Trial pova dharmink123\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654611605\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dkdk123@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"DharmiV4\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"okay\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"293\";s:8:\"revision\";s:3:\"381\";s:4:\"uuid\";s:36:\"885dffc7-7362-4e1c-9970-6f6482a9e077\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Trial pova dharmink123\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"381\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.691,1,'entity_field_info node_values','1578'),('values:node:294',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c7086c18-07ca-450f-b905-16205a241e3b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654611969\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Trial pova dharmink123\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611969\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654611969\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dkdk123@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"DharmiNewNewAdd\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"okay\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"294\";s:8:\"revision\";s:3:\"382\";s:4:\"uuid\";s:36:\"c7086c18-07ca-450f-b905-16205a241e3b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Trial pova dharmink123\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"382\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.691,1,'entity_field_info node_values','1578'),('values:node:295',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"295\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"383\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae96e3ff-0645-4105-8708-974565ab1954\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654612105\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Trial pova dharmink123\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654612105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654612105\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dkdk123@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"DharmiNewNewAdd2\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"okay\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"295\";s:8:\"revision\";s:3:\"383\";s:4:\"uuid\";s:36:\"ae96e3ff-0645-4105-8708-974565ab1954\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Trial pova dharmink123\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"383\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.691,1,'entity_field_info node_values','1578'),('values:node:296',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"296\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Trikon ecosystem \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620861\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658412721\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/nikhiltrikon/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"LinkedIn \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"110\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Axie infinity, gala, sandbox\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"We’re making web3.0 accessible \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"296\";s:8:\"revision\";s:3:\"384\";s:4:\"uuid\";s:36:\"a08a1202-2845-4b11-b23d-b3b641dafac6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trikon ecosystem \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"384\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.251,1,'entity_field_info node_values','1586'),('values:node:297',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"297\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Original Earth\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654635541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554853\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tanyia-kandohla/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"650\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"All Star Womens NFT\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"127\";}i:1;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Idea stage presently\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Desk research. Interviews with land preservation trusts and conservation non-profits.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Optimizing mental health in the metaverse through eco tourism.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Calm app\r\n\r\nFrontier land metaverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"297\";s:8:\"revision\";s:3:\"385\";s:4:\"uuid\";s:36:\"ef8bc20a-842f-4dfe-a542-ae251e3c688c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Original Earth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"385\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.253,1,'entity_field_info node_values','1586'),('values:node:298',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"298\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"386\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45581c0e-e60c-42f7-8fc8-a758d953c383\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654671284\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Test pova dharmink123\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654671284\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654671284\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"DharmiNew1\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"helpful\";}}}s:19:\"field_pova_critical\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"117\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"104\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"298\";s:8:\"revision\";s:3:\"386\";s:4:\"uuid\";s:36:\"45581c0e-e60c-42f7-8fc8-a758d953c383\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Test pova dharmink123\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"386\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.692,1,'entity_field_info node_values','1578'),('values:node:299',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"299\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92cca063-d662-4413-bedd-51f355a3f16c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654672989\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"DharmiNew1 submitted feedback for dharmink123\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654672989\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654672989\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"DharmiNew1\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"helpful\";}}}s:19:\"field_pova_critical\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"104\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"299\";s:8:\"revision\";s:3:\"387\";s:4:\"uuid\";s:36:\"92cca063-d662-4413-bedd-51f355a3f16c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"DharmiNew1 submitted feedback for dharmink123\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.692,1,'entity_field_info node_values','1578'),('values:node:30',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643247121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Fractio\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642548030\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/xnode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:81:\"https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=2kpdOoW8in4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/FractioXYZ/fraxio_framework\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:4;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://fractio.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"No. We are early in the dynamic assets market. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"https://ether.cards/\r\nhttps://async.art/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Digital Creators.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"It chose us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"62\";s:4:\"uuid\";s:36:\"f17a4b3b-e657-438f-adaf-3b5d8c6475b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fractio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"62\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.149,1,'entity_field_info node_values','1586'),('values:node:300',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"300\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"202f92a4-b68d-4551-af2d-3c114dbeee43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654673081\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"DharmiNew1 submitted feedback for dharmink123\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654673081\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654673081\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"dharmikumbhani201@gmail.com\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"DharmiNew1\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"helpful\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"271\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"76\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"103\";}i:2;a:1:{s:9:\"target_id\";s:3:\"101\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"300\";s:8:\"revision\";s:3:\"388\";s:4:\"uuid\";s:36:\"202f92a4-b68d-4551-af2d-3c114dbeee43\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"DharmiNew1 submitted feedback for dharmink123\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"388\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.692,1,'entity_field_info node_values','1578'),('values:node:301',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"301\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"389\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6e39271-203e-4efb-93c7-3265efcdb83e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654681777\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Prime Venture Partners\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654681777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658471962\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"147\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2012-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"180\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Primevp_in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://primevp.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"6\";s:2:\"to\";s:1:\"8\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Prefer Equity - Can\'t stake tokens (?)\r\n\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/company/primevp/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"149\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://primevp.in/portfolio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"120\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"211\";}i:1;a:1:{s:9:\"target_id\";s:3:\"212\";}i:2;a:1:{s:9:\"target_id\";s:3:\"213\";}i:3;a:1:{s:9:\"target_id\";s:3:\"214\";}i:4;a:1:{s:9:\"target_id\";s:3:\"215\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:43:\"Vertical - Gaming and NFTs, Creator Economy\";}i:1;a:1:{s:5:\"value\";s:23:\"Infra around onboaring \";}i:2;a:1:{s:5:\"value\";s:24:\"Deep technical expertise\";}i:3;a:1:{s:5:\"value\";s:29:\"Community building experience\";}i:4;a:1:{s:5:\"value\";s:27:\"Rationale behind tokenomics\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"250000\";s:2:\"to\";s:7:\"2000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Founders - deep technical experience, community-building experience, clear tokenomics\r\nVerticals - gaming and NFTs, P2E, creator economies, web2 onboarding experience\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"301\";s:8:\"revision\";s:3:\"389\";s:4:\"uuid\";s:36:\"e6e39271-203e-4efb-93c7-3265efcdb83e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Prime Venture Partners\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"389\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.518,1,'entity_field_info node_values','1582'),('values:node:302',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"390\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d1522103-6407-467f-8780-59270df7c8ae\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Pi Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658475853\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"151\";}i:1;a:1:{s:9:\"target_id\";s:3:\"152\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}i:3;a:1:{s:9:\"target_id\";s:3:\"154\";}i:4;a:1:{s:9:\"target_id\";s:3:\"141\";}i:5;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2017-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/piventures\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.piventures.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"4\";s:2:\"to\";s:1:\"7\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Web3 focus - 2021\r\nCurrent fund - 5 investments - 10 year fund\r\nToken inv - ongoing \r\n\r\nValue adds - \r\nJump - Shanav\r\nFeedback loops - early stage - every 2 weeks + later stage - quaterly board meetings\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/company/pi-ventures/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"155\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.piventures.in/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"208\";}i:1;a:1:{s:9:\"target_id\";s:3:\"203\";}i:2;a:1:{s:9:\"target_id\";s:3:\"204\";}i:3;a:1:{s:9:\"target_id\";s:3:\"205\";}i:4;a:1:{s:9:\"target_id\";s:3:\"207\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:44:\"Building relevant applications for end users\";}i:1;a:1:{s:5:\"value\";s:18:\"Roots in Deep tech\";}i:2;a:1:{s:5:\"value\";s:33:\"Analytics, NFT Lending, ZK Proofs\";}i:3;a:1:{s:5:\"value\";s:11:\"Dev focused\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:7:\"2500000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Future is Multichain - Infra and Middleware\r\nBuilding relevant applications for end users\r\nRoots in Deep tech\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"302\";s:8:\"revision\";s:3:\"390\";s:4:\"uuid\";s:36:\"d1522103-6407-467f-8780-59270df7c8ae\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Pi Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"390\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.519,1,'entity_field_info node_values','1582'),('values:node:303',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"MotoDEX\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654700837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658471884\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/oleksiivinogradov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFKMdSB8Ad\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"116\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1578\";s:6:\"height\";s:3:\"817\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/openbisea\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://oleksiivinogradov.github.io/motoDEXweb/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Yes, we have early users from our community OpenBiSea\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1334:\"MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users and players in NFT and gaming\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"303\";s:8:\"revision\";s:3:\"391\";s:4:\"uuid\";s:36:\"de3cb70b-bc90-470e-89cd-7edbe87c81b3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"MotoDEX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"391\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.253,1,'entity_field_info node_values','1586'),('values:node:305',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"393\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Outsyde Inc\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654709127\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/theresaoutsyde/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"AllStarsWomen NFT Club and DAO\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.getoutsyde.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Small, and medium, and direct to consumers on Algorand.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Real land. Real money. Really on the blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"305\";s:8:\"revision\";s:3:\"393\";s:4:\"uuid\";s:36:\"80226162-a88e-4eb4-b935-738435f721cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Outsyde Inc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"393\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.254,1,'entity_field_info node_values','1586'),('values:node:306',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Kryptonic \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654767628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658208454\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/richardmashiangako1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/34nvyitb8jhkywkt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"I found out on the internet you where 1 of the investors recently in samudai pre seed round\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"156\";}i:1;a:1:{s:9:\"target_id\";s:3:\"157\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"129\";}i:4;a:1:{s:9:\"target_id\";s:3:\"158\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:808:\"I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"159\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"It a digital bank/neobank for clients to bank both their money and cryptocurrencies \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"306\";s:8:\"revision\";s:3:\"394\";s:4:\"uuid\";s:36:\"f66ccba4-d38d-4683-9778-b185beac89b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Kryptonic \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"394\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.255,1,'entity_field_info node_values','1586'),('values:node:307',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"307\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"testing email\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"307\";s:8:\"revision\";s:3:\"395\";s:4:\"uuid\";s:36:\"39421175-5ee6-46f2-8e76-a9f98029bbd6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"testing email\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"395\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.256,1,'entity_field_info node_values','1586'),('values:node:308',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"308\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9be25dd5-b096-492f-8f25-bf128c8a0b12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"575\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Testing email submitted feedback for adminbuidler\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654770526\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"testingmail@redcom.in\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Testing email\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"helpful\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"307\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"308\";s:8:\"revision\";s:3:\"396\";s:4:\"uuid\";s:36:\"9be25dd5-b096-492f-8f25-bf128c8a0b12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Testing email submitted feedback for adminbuidler\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"575\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"575\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.692,1,'entity_field_info node_values','1578'),('values:node:31',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643039752\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Don\'t know yet\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642610726\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643039752\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"56\";s:4:\"uuid\";s:36:\"4933d899-31e7-4674-90a0-c606981e14ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Don\'t know yet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"56\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.149,1,'entity_field_info node_values','1586'),('values:node:317',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"317\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Buidler2\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654784854\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"317\";s:8:\"revision\";s:3:\"405\";s:4:\"uuid\";s:36:\"ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Buidler2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.257,1,'entity_field_info node_values','1586'),('values:node:32',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1642864565\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"RHYM\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642672297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657781865\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.rhym.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://github.com/rhymofficial\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:92:\"https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:905:\"Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:925:\"We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"300\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:77:\"https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Rally.io \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"43\";s:4:\"uuid\";s:36:\"d38b88d9-a32d-496e-b948-6a6ad7030690\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"RHYM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"43\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.150,1,'entity_field_info node_values','1586'),('values:node:320',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"320\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"408\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"ZeLoop\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654806468\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://ericS360.com/#contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://zeloopapp.page.link/LbNr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"dubai network\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://discordapp.com/channels/893056216895467581/964073501482958919\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"127\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4167\";s:6:\"height\";s:4:\"4167\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/zeloop_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://zeloop.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:233:\"13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"engagement solutions also taping on business CSR budget\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:691:\"We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"the first circular economy reward platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"320\";s:8:\"revision\";s:3:\"408\";s:4:\"uuid\";s:36:\"9dcbc239-c18a-4416-8e93-4270ca09bb6e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ZeLoop\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"408\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.257,1,'entity_field_info node_values','1586'),('values:node:321',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"409\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Shield\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654835878\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660308774\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/emanft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jcdt32prm8m826qy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"53\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"649\";}i:3;a:1:{s:9:\"target_id\";s:3:\"483\";}i:4;a:1:{s:9:\"target_id\";s:3:\"648\";}i:5;a:1:{s:9:\"target_id\";s:3:\"650\";}i:6;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Pareen on Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://discord.gg/ancientwarriors\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"131\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1521\";s:6:\"height\";s:4:\"1714\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"163\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AncientWarNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://getshield.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:337:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:665:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:501:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:246:\"SHIELD automates scam protection for NFT collectors. \r\n\r\nWe are building a first-of-its-kind product that analyzes smart contracts, flags malicious ones, and gives investors transparency into what is safe/risky to interact with on the blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"321\";s:8:\"revision\";s:3:\"409\";s:4:\"uuid\";s:36:\"ac89168f-0a72-48d4-b884-7dad5476c2ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Shield\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"409\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308775.394,1,'entity_field_info node_values','1586'),('values:node:322',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"410\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Radon\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654858423\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658401596\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/sailendra-damaraju-s/radon-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/zkBGZdB2Et\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"138\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/RadonProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://radonx.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://radonteam.gitbook.io/whitepaper/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Not yet. Launching App on June 20th of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://radonteam.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Only1.app\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Internet Users ~ Users with the Internet Access\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:713:\"I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"322\";s:8:\"revision\";s:3:\"410\";s:4:\"uuid\";s:36:\"92624097-e697-4a1a-9076-deb0078e0a62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Radon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"410\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.259,1,'entity_field_info node_values','1586'),('values:node:323',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"GuildX\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654864875\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"http://calendly.com/maxtg/interview?month=2022-05\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://app.guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"website\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"139\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/GuildXEcosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://guildx.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"MVP released: https://app.guildx.io/\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Yes, interviewed 10 guilds\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:749:\"GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:3:\"165\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"GuildFi, Blockchain Space, Play It Forward\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Web2 and Web3 gamers, guilds, P2E games, crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"323\";s:8:\"revision\";s:3:\"411\";s:4:\"uuid\";s:36:\"48925731-73c5-426d-a33f-f43b32357701\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"GuildX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"411\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.260,1,'entity_field_info node_values','1586'),('values:node:324',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"324\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8f9f0e34-acc2-4d7d-bc20-04fd4c437731\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654873962\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Yenna tech\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654873962\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658112383\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/_prateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1QxuPx6HpUK1D-gXE11XG_XqSqhZYkYVy/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/YennaTech/Crowdfunding-Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"My mentor Mr. Varun Sethi referred me initially, got rejected twice :)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/4RRBDdA9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/YennaTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://yenna.tech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3msOCNS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes\r\n1) farmer & Lawyer from Switzerland, founding partner of IXAR Group\r\n2) Farm land in Romania cultivating corn\r\n3) Wineyard in Malta\r\n4) Sugarmill in Chindwara\r\n5) mango & peas farmer in Noida\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Yes, We have covered filed interviews for local clients and e-meet for Internation clients. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"We have built and tested a smart contract governed marketplace that helps farmers and related business raise capital with assured buyers through Digital Land offerings. \r\n\r\nDigital Land offering is actually a service named Yeniblox that Yenna tech leverages for technology while it covers compliance as a service for its client taking 2% commission on fund raise\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Legal & regulatory compliance around fractional land tokens are usually a blocker around such projects, however we have discovered a clear pipe-line for EU which in turn opens doors for many regions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"While land exists as an underlying asset for every physical business, for farmers its the only asset. hence the only source of capital . Financing is only possible with lending/mortgaging, plus they lack the ability to market their produce creating a value chain gap and uncharted inflation in prices\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3toMLNP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"https://site.samunnati.com/agri-finance/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Farmers, related distributors, storage units & raw mater suppliers under each choosen crop that falls under One District One Product policy\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"its the other way around, i got picked by the idea while researching a use case for land digitization as mentioned in the WEF paper. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"A smart contract governed marketplace for farmers and related businesses to raise capital with assured buyers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"324\";s:8:\"revision\";s:3:\"412\";s:4:\"uuid\";s:36:\"8f9f0e34-acc2-4d7d-bc20-04fd4c437731\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Yenna tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"412\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.261,1,'entity_field_info node_values','1586'),('values:node:325',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"413\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Tokenleague\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654938263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/sid_tkl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Binance labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/z5GAt5r4nf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"141\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.tokenleague.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:789:\"Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1429:\"Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"There is no competition for us as of now as we are not building a game but a league protocol in long run\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:988:\"Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Onboarding the next 100 Million users on web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"325\";s:8:\"revision\";s:3:\"413\";s:4:\"uuid\";s:36:\"cee780ab-5aae-43e0-95b1-0901539b703d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Tokenleague\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"413\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.263,1,'entity_field_info node_values','1586'),('values:node:326',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"414\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Quilt\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654935566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660032834\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/champ5898\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/quilt-dao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}i:5;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/hWmx9JDAq9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"140\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"307\";}i:4;a:1:{s:9:\"target_id\";s:3:\"311\";}i:5;a:1:{s:9:\"target_id\";s:3:\"106\";}i:6;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Quilt_chat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://quilt.chat/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1977:\"1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:426:\"Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1300:\"There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:517:\"We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:495:\"We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Making Blockchain Social.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"326\";s:8:\"revision\";s:3:\"414\";s:4:\"uuid\";s:36:\"3899416b-1b87-4a3f-a2c6-0295d9d7548e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Quilt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"414\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.265,1,'entity_field_info node_values','1586'),('values:node:33',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643267880\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Spect Network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642738010\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643267880\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/G2Q68A-yEkk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/spect-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://spect.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1095:\"We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:943:\"Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1483:\"1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:978:\"We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:119:\"https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Gitcoin\r\nHive\r\nLaborX\r\nDorahacks\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:439:\"Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1007:\"My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"33\";s:8:\"revision\";s:2:\"63\";s:4:\"uuid\";s:36:\"160336fd-68b5-45e5-a90e-5a3a2048848e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Spect Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"63\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.151,1,'entity_field_info node_values','1586'),('values:node:333',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Token League\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207303\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/moaliyusuf/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"metadecrypt\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/93P8SmzyHM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"144\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tokenleaguexyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://tokenleague.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/jzqf9ehje33zapr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"in 2 months focus has been on fundraise and product build out (web and app)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:395:\"Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"none\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Shadow crypto trading via real money games\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"333\";s:8:\"revision\";s:3:\"421\";s:4:\"uuid\";s:36:\"116c2b70-1ad6-4ba0-8cd3-51ef388f7047\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Token League\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"421\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.266,1,'entity_field_info node_values','1586'),('values:node:34',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"34\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"213\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ede1310-9358-4820-9c73-250085031d5e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1653408265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Investor Dashboard\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642928867\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653408265\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:22:\"layout_builder__layout\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:2:\"34\";s:8:\"revision\";s:3:\"213\";s:4:\"uuid\";s:36:\"0ede1310-9358-4820-9c73-250085031d5e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Investor Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"213\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296190.072,1,'entity_field_info node_values','1586'),('values:node:35',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"334\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"973df9b8-f407-4304-9982-a66b91e10ac9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1654356015\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Buidler Dashboard\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642928912\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654356015\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:123:\"<p>Hey Buidler, welcome! Create a <a href=\"https://app.buidlerstribe.com/node/add/startup_pitch\">Startup Profile</a>.</p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:2:\"35\";s:8:\"revision\";s:3:\"334\";s:4:\"uuid\";s:36:\"973df9b8-f407-4304-9982-a66b91e10ac9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Buidler Dashboard\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"334\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296190.076,1,'entity_field_info node_values','1586'),('values:node:356',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"356\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655139243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656693042\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}i:1;a:1:{s:9:\"target_id\";s:3:\"493\";}i:2;a:1:{s:9:\"target_id\";s:3:\"512\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"356\";s:8:\"revision\";s:3:\"444\";s:4:\"uuid\";s:36:\"4ef037e6-bb2a-47ae-8bf2-f543130590e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Sample Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"444\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.267,1,'entity_field_info node_values','1586'),('values:node:369',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"457\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Film Token\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655160719\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659610690\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/asifbashir/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"LinkedIn Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"149\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"328\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"169\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:2:\"87\";}i:3;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"http://twitter.com/filmtokenglobal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://filmtoken.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://filmtoken.io/#tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:639:\"In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:345:\"Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"NFT marketplace for Film & Television - bridging the gap between film fans and film professionals\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"369\";s:8:\"revision\";s:3:\"457\";s:4:\"uuid\";s:36:\"93833565-8e1a-4887-9188-4276f3bad70c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Film Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"457\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.269,1,'entity_field_info node_values','1586'),('values:node:370',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"CITIZENSACHS\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655214598\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656659922\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"649\";}i:3;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"From Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"The Project is still at an early stage\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:915:\"We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:390:\"We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:588:\"We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"370\";s:8:\"revision\";s:3:\"458\";s:4:\"uuid\";s:36:\"14f0fafe-586b-4657-a3c0-f19e446e75f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CITIZENSACHS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"458\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.270,1,'entity_field_info node_values','1586'),('values:node:374',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"374\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"462\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Ralev-Stup\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655268909\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657877084\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"153\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"640\";s:6:\"height\";s:3:\"640\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://exaample.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2009-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"374\";s:8:\"revision\";s:3:\"462\";s:4:\"uuid\";s:36:\"0927ea4b-1842-42a3-a17b-9bb53850b11f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ralev-Stup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"462\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.271,1,'entity_field_info node_values','1586'),('values:node:375',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"463\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bee02b27-18f8-49da-b817-3a8b910c2fdc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655269543\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"mamlayo - fund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655269543\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655269949\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2000-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"156\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"2\";s:2:\"to\";s:2:\"10\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"acklascnlasbnclsabnclsahcilasn as clkascilsancas cklsacnklsacnaslkcalchaslc ascljbasclknaslkcnas\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"73\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"57\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"alalkanslkcnaskl\";}i:1;a:1:{s:5:\"value\";s:27:\"c laksn cklanck lasncklasnc\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:6:\"100000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"375\";s:8:\"revision\";s:3:\"463\";s:4:\"uuid\";s:36:\"bee02b27-18f8-49da-b817-3a8b910c2fdc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"mamlayo - fund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"463\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.519,1,'entity_field_info node_values','1582'),('values:node:380',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Tribe DAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655319218\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658206849\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/nishuprasad75\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/iuv4meit7ef98x28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YZzH43FVKt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"296\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"517\";s:6:\"height\";s:3:\"517\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/0xTribeDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.tribedao.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"We have just launched our landing page, we will be validating this idea over a period of time\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with use cases & roadmap\r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nBuidl - Create a DAO in one click, change every industry with upgradeable smart contracts + do even more with third-party apps\r\nLearn  - Community building knowledge base for community\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process and build an ecosystem for DAOs\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"DAOhq is our closest competitor\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- Audience shifting from Web 2 to Web 3\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"I have spent lot of time looking for DAOs on twitter, making a list and filtering it inorder to make a decision which one to buy. It was a painstaking process \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"DAO Marketplace + Launchpad\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"380\";s:8:\"revision\";s:3:\"468\";s:4:\"uuid\";s:36:\"9b101baa-5d66-40cf-939d-2d538587009d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Tribe DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"411\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"468\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.272,1,'entity_field_info node_values','1586'),('values:node:387',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Cxmmunity Cxllege\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353252\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/cxmmunitycxllege\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/JA5VxBg3S3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"159\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:718:\"We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://cxmmunity.gitbook.io/cxmmunity-cxllege/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"387\";s:8:\"revision\";s:3:\"475\";s:4:\"uuid\";s:36:\"f6b8f018-9a88-4ba0-a3ea-decc266f5604\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Cxmmunity Cxllege\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"475\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.273,1,'entity_field_info node_values','1586'),('values:node:388',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"476\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"GetSetPlay\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655373502\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658471771\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/michellemichael-\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sisap94a7qgra3i3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zx2YoKkWtGc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Get-Set-Play/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Richa Patil\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/jHxU6tMMPE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"166\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"801\";s:6:\"height\";s:3:\"801\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/getsetplay_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://getsetplay.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1290:\"Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:922:\"There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Closest competitors \r\nExeedme \r\nTwitch \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1288:\"We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"388\";s:8:\"revision\";s:3:\"476\";s:4:\"uuid\";s:36:\"861d9956-cf6a-4774-98bd-9e42ce3f74cc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"GetSetPlay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"476\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.274,1,'entity_field_info node_values','1586'),('values:node:391',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:37:\"DeFiverse - Asset management platform\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655369054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660021349\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"163\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1030\";s:6:\"height\";s:3:\"987\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Defiversemoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"257\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}i:4;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Enzyme, dHedge, Solrise\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:649:\"We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"391\";s:8:\"revision\";s:3:\"479\";s:4:\"uuid\";s:36:\"dada542d-37dd-4a1e-bccb-100b520c1c26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"DeFiverse - Asset management platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"479\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.275,1,'entity_field_info node_values','1586'),('values:node:394',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"482\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b89c514a-e1e8-4574-b4ca-92982d3fb3f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:23:\"Orios Venture Partners \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655750960\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"177\";}i:4;a:1:{s:9:\"target_id\";s:3:\"106\";}i:5;a:1:{s:9:\"target_id\";s:3:\"179\";}i:6;a:1:{s:9:\"target_id\";s:3:\"180\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2013-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"179\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"526\";s:6:\"height\";s:3:\"116\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/OriosVP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.oriosvp.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"8\";s:2:\"to\";s:1:\"9\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Multiple LPs - IFL, insurance cos\r\nAlso evaluate pre product\r\nRajeev MP - for the call (council on advising govt) \r\nNot interested in NFTs, Creator Economy\r\nHave lots of government connects\r\nRajeev - Access to partnerships if needed\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://www.linkedin.com/company/orios-venture-partners/mycompany/verification/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"60\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.oriosvp.com/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"184\";}i:1;a:1:{s:9:\"target_id\";s:3:\"185\";}i:2;a:1:{s:9:\"target_id\";s:3:\"195\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:26:\"Potential in Founding team\";}i:1;a:1:{s:5:\"value\";s:72:\"Should have a moat - tech, acquisition play, founder background, market \";}i:2;a:1:{s:5:\"value\";s:40:\"Clarity on the product they are building\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:7:\"1000000\";s:2:\"to\";s:7:\"3000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Sharing across email\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"394\";s:8:\"revision\";s:3:\"482\";s:4:\"uuid\";s:36:\"b89c514a-e1e8-4574-b4ca-92982d3fb3f2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Orios Venture Partners \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"482\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.520,1,'entity_field_info node_values','1582'),('values:node:399',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"LookStyler\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655480401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655481624\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/mirjanals\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/YqvOp6_g7Do\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=aLW3vS3M1sI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"170\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"746\";s:6:\"height\";s:3:\"746\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:3:\"188\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Llookstyler\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.lookstyler.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.slideshare.net/secret/LNsWQO2v0RgXSs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Yes, we have over 2000 partners, early adopters and a huge fashion community\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"The old Leisure Economy Models have changed\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Stitch Fix and Concierge companies\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"International Luxury Shoppers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"I have traveled to over 100+ countries and I saw a market opportunity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"399\";s:8:\"revision\";s:3:\"487\";s:4:\"uuid\";s:36:\"2db788b7-fe34-4865-9a95-9b886a7df11e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"LookStyler\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"626\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"487\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.276,1,'entity_field_info node_values','1586'),('values:node:402',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"490\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"EDDAVerse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655565842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658401506\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/ysD14P0ZrNY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/EddaSwap/EDDA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Naimish Sanghvi \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/N7tWFsdPUJ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"173\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2343\";s:6:\"height\";s:4:\"2342\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"189\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EddaverseCO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eddaverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"A turnkey Web3 enabling service.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"125\";}i:3;a:1:{s:9:\"target_id\";s:3:\"191\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:1:\"9\";}i:6;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"402\";s:8:\"revision\";s:3:\"490\";s:4:\"uuid\";s:36:\"f237f3e2-89b1-485b-858c-71eb6082a260\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"EDDAVerse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"490\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.277,1,'entity_field_info node_values','1586'),('values:node:403',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"403\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"491\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Sudans Tech\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655715100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657555048\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"650\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Being part of community\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://discord.com/invite/Z6wCrWcw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"177\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"475\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/SudansTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.sudanstech.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"College/University Students\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"403\";s:8:\"revision\";s:3:\"491\";s:4:\"uuid\";s:36:\"1b464e85-a2ca-4e13-9065-781a81ccb2e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Sudans Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"491\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.278,1,'entity_field_info node_values','1586'),('values:node:405',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"493\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655741246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660206776\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}i:1;a:1:{s:9:\"target_id\";s:3:\"108\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pareen.net/https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:3:\"194\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"405\";s:8:\"revision\";s:3:\"493\";s:4:\"uuid\";s:36:\"fc3bf38e-e680-494c-aea7-b0d8058c6beb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"493\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.279,1,'entity_field_info node_values','1586'),('values:node:406',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"494\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07f7f937-1426-47d9-974b-6669b177ce5f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655741408\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by adminbuidler on 07/24/2022 - 18:56\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655741408\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658688969\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Marc committed 100k\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"406\";s:8:\"revision\";s:3:\"494\";s:4:\"uuid\";s:36:\"07f7f937-1426-47d9-974b-6669b177ce5f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:52:\"Startup Update by adminbuidler on 07/24/2022 - 18:56\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"494\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.048,1,'entity_field_info node_values','1582'),('values:node:41',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Censor Black\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657877208\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/censorblack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"19\";s:18:\"target_revision_id\";s:2:\"23\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.censorblack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:109:\"https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Not so far. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:427:\"Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"11\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:85:\"https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Censor black is the future of manufacturing industry. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"41\";s:8:\"revision\";s:2:\"61\";s:4:\"uuid\";s:36:\"745879ac-25c6-4f3f-a0ac-f780153cfe54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Censor Black\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"146\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"61\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.152,1,'entity_field_info node_values','1586'),('values:node:412',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"412\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"500\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Brickstox\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655750732\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658206799\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/rkdy49/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Online Articles\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/8pYU3yDNAH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"181\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:3:\"630\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/brickstox\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.brickstox.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"412\";s:8:\"revision\";s:3:\"500\";s:4:\"uuid\";s:36:\"552c9b6a-676e-463d-8808-615581a7150f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Brickstox\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"500\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.280,1,'entity_field_info node_values','1586'),('values:node:416',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"416\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"504\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"0xCOMM\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655792265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658206746\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/bhavya-y-mehta\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"I have got 2-3 companies wanting to start using this\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"I have, I have talked to fellow builders and founders of DApps\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"An ecosystem to send mails and a frontend client to have all of it in one place\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Building a formal communication layer between DApps and Wallets\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"XMTP, MailChain, EPNS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DApps\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Email Ecosystem for Web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"416\";s:8:\"revision\";s:3:\"504\";s:4:\"uuid\";s:36:\"7c934644-b03e-4a8e-843b-5c1aca6fdf45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"0xCOMM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"641\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"504\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.281,1,'entity_field_info node_values','1586'),('values:node:417',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"417\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"505\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e68dbdf9-7bb2-49cb-bdef-2f5c0d0087aa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:30:\"Elevation Capital (prev. SAIF)\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658822461\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"161\";}i:1;a:1:{s:9:\"target_id\";s:3:\"217\";}i:2;a:1:{s:9:\"target_id\";s:3:\"218\";}i:3;a:1:{s:9:\"target_id\";s:3:\"219\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2001-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ElevCap\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://elevationcapital.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:2:\"10\";s:2:\"to\";s:2:\"15\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/elevationcap/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://elevationcapital.com/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"4000\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"seed\";}i:1;a:1:{s:5:\"value\";s:8:\"series_A\";}i:2;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"223\";}i:1;a:1:{s:9:\"target_id\";s:3:\"258\";}i:2;a:1:{s:9:\"target_id\";s:3:\"221\";}i:3;a:1:{s:9:\"target_id\";s:3:\"349\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:23:\"Depth of the pain point\";}i:1;a:1:{s:5:\"value\";s:23:\"Quality of the solution\";}i:2;a:1:{s:5:\"value\";s:23:\"Early customer feedback\";}i:3;a:1:{s:5:\"value\";s:18:\"Conviction on team\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:8:\"25000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Infra, L1,l2 chains, data indexers\r\nCrypto as a store of value (Defi)\r\nDAO tooling\r\nBlockchain as a technology\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"417\";s:8:\"revision\";s:3:\"505\";s:4:\"uuid\";s:36:\"e68dbdf9-7bb2-49cb-bdef-2f5c0d0087aa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"Elevation Capital (prev. SAIF)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"505\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.520,1,'entity_field_info node_values','1582'),('values:node:418',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Unaaki\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655823488\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/praveen-55/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"186\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:3:\"330\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"109\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"GenZ and Gen Alpha\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"418\";s:8:\"revision\";s:3:\"506\";s:4:\"uuid\";s:36:\"878586e9-3e9d-40e2-af51-b38cc881499f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Unaaki\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"506\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.281,1,'entity_field_info node_values','1586'),('values:node:419',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"419\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655825184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659627771\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://calendly.com/shryasbhurat/30min?month=2022-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:110:\"https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"48\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Aritra\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"187\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2160\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Have taken interviews with students and companies. There is a need for this problem to be solved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"-\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Consumer: Students\r\nCustomer: Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:381:\"We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"An On-Chain Anonymous Identity builder based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"419\";s:8:\"revision\";s:3:\"507\";s:4:\"uuid\";s:36:\"9a46d577-1363-4f66-8387-b4ab612f2f70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"507\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.282,1,'entity_field_info node_values','1586'),('values:node:42',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643281632\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Creatosaurus\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643281028\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643281632\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.creatosaurus.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:338:\"Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"42\";s:8:\"revision\";s:2:\"69\";s:4:\"uuid\";s:36:\"3e91a081-8cc9-422d-8bdd-fdb8b6e34989\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Creatosaurus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"69\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.153,1,'entity_field_info node_values','1586'),('values:node:420',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"420\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"508\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"MetaWork\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875577\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/sakshamjain\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/YxDRihIvKL\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"189\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"171\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/MetaWorkDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://metawork.team\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:250:\"At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:545:\"In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"A Dao SaaS for Community and Collaboration\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"420\";s:8:\"revision\";s:3:\"508\";s:4:\"uuid\";s:36:\"fd9331f0-1ab1-4ec6-a035-e4b194a64ebf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"MetaWork\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"508\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.283,1,'entity_field_info node_values','1586'),('values:node:43',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:38:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643525702\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7uxij6a84zycw5sb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:369:\"We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/2t8mbdzte8qpgbxp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized ecosystem for readable contents \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"43\";s:8:\"revision\";s:2:\"70\";s:4:\"uuid\";s:36:\"0aff57b0-b45a-460c-add6-29cf2af57a03\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"70\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.153,1,'entity_field_info node_values','1586'),('values:node:433',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"433\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"521\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9ea6d77-94a3-4b9e-bac1-6ecf21740f37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655930822\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:64:\"Startup Update by sachin11061998@gmail.com on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655930822\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689031\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"whitepaper development done \r\nhttps://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"122\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"433\";s:8:\"revision\";s:3:\"521\";s:4:\"uuid\";s:36:\"a9ea6d77-94a3-4b9e-bac1-6ecf21740f37\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:64:\"Startup Update by sachin11061998@gmail.com on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"521\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.048,1,'entity_field_info node_values','1582'),('values:node:434',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"522\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"VX Token\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655947209\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657555090\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/samratdhar/connect_with_samrat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"649\";}i:3;a:1:{s:9:\"target_id\";s:3:\"483\";}i:4;a:1:{s:9:\"target_id\";s:3:\"648\";}i:5;a:1:{s:9:\"target_id\";s:3:\"650\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/VbQcjxmcfx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"195\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/vxtoken\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/pitchdeckVX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We are building an extremely simple solution where any individual can come in and \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.vxtoken.io/whitepaper/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1210:\"There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"The Peoples VC\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"434\";s:8:\"revision\";s:3:\"522\";s:4:\"uuid\";s:36:\"6cc61bf6-2543-416d-9bae-8c17577103f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"VX Token\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"522\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.284,1,'entity_field_info node_values','1586'),('values:node:435',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Truts\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655964714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660123182\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://bit.ly/calendlyraj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/trutsdeck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Everyone\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://discord.truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"196\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1327\";s:6:\"height\";s:4:\"1327\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trutsxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://truts.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:533:\"We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\" If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"baracudda.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"1. People who are member of communities\r\n2. People who want to get started with web3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:336:\"I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"435\";s:8:\"revision\";s:3:\"523\";s:4:\"uuid\";s:36:\"40da38ef-6378-4a79-a136-95c9530ca1bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Truts\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"523\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.285,1,'entity_field_info node_values','1586'),('values:node:436',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"436\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"LYNC\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655965153\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660127557\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Met Pareen in web3 events \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"197\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"219\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:754:\"In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1574:\"The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Galaxy fight club\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"436\";s:8:\"revision\";s:3:\"524\";s:4:\"uuid\";s:36:\"2698a02f-5ba9-432f-874f-ad8f59ec38a1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"LYNC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"524\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.286,1,'entity_field_info node_values','1586'),('values:node:437',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"437\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"525\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:18:\"proof_of_value_add\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"96bab22c-f19e-4e7b-ab95-c5950f3e3aef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1655976399\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"651\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:33:\"Raj submitted feedback for pareen\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655976399\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655976399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:24:\"field_pova_buidler_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"raj@truts.xyz\";}}}s:23:\"field_pova_buidler_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:29:\"field_pova_buidler_rate_exper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"superhelpful\";}}}s:25:\"field_pova_buidler_wallet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"rajkaria.eth\";}}}s:19:\"field_pova_duration\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:14:\"field_pova_how\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Got more clarity by Pareen Bhai\'s views, it helped me make the product roadmap better.\";}}}s:19:\"field_pova_investor\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}}}s:23:\"field_pova_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"435\";}}}s:15:\"field_pova_taxo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"97\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"proof_of_value_add\";s:2:\"id\";s:3:\"437\";s:8:\"revision\";s:3:\"525\";s:4:\"uuid\";s:36:\"96bab22c-f19e-4e7b-ab95-c5950f3e3aef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:33:\"Raj submitted feedback for pareen\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"651\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"651\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"525\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.693,1,'entity_field_info node_values','1578'),('values:node:44',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1643980757\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"44\";s:8:\"revision\";s:2:\"72\";s:4:\"uuid\";s:36:\"9f0acc66-d0bf-4e16-a6cc-74370bd9ec86\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"72\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.154,1,'entity_field_info node_values','1586'),('values:node:444',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"444\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"532\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8519cf0d-eebe-4aa8-936d-f76b1d7d39c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656044985\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Woodstock Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656044985\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045236\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"44\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2019-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"201\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"218\";s:6:\"height\";s:3:\"100\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/woodstockfund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://woodstockfund.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/company/woodstock-fund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://woodstockfund.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"226\";}i:1;a:1:{s:9:\"target_id\";s:3:\"227\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"A Strong Customer Profile\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"444\";s:8:\"revision\";s:3:\"532\";s:4:\"uuid\";s:36:\"8519cf0d-eebe-4aa8-936d-f76b1d7d39c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Woodstock Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"532\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.521,1,'entity_field_info node_values','1582'),('values:node:445',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"445\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"533\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6901a63b-4b97-400d-b5f8-cdb12541fb28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656045418\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"3One4 Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656045418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045628\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"228\";}i:1;a:1:{s:9:\"target_id\";s:3:\"229\";}i:2;a:1:{s:9:\"target_id\";s:3:\"230\";}i:3;a:1:{s:9:\"target_id\";s:3:\"231\";}i:4;a:1:{s:9:\"target_id\";s:3:\"232\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2015-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"202\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"182\";s:6:\"height\";s:2:\"53\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/3one4Capital?s=20&t=8ELvKhcBEW3vYesOpkk0-w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.3one4capital.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://in.linkedin.com/company/3one4-capital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"52\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://3one4capital.com/portfolio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"300\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Top Metric and scope of growth\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"445\";s:8:\"revision\";s:3:\"533\";s:4:\"uuid\";s:36:\"6901a63b-4b97-400d-b5f8-cdb12541fb28\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"3One4 Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"533\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.521,1,'entity_field_info node_values','1582'),('values:node:446',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"446\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"534\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"072b9089-5318-47c5-b9d5-6b19fd717b1d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656045872\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"IOSG Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656045872\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"233\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"133\";}i:3;a:1:{s:9:\"target_id\";s:3:\"139\";}i:4;a:1:{s:9:\"target_id\";s:3:\"234\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2017-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"203\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"338\";s:6:\"height\";s:3:\"231\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/IOSGVC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://iosg.vc/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:25:\"field_grants_program_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://iosg.vc/kickstarterprogram/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://www.linkedin.com/company/iosgvc/?originalSubdomain=hk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"104\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://iosg.vc/portfolios/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"214\";}i:1;a:1:{s:9:\"target_id\";s:3:\"235\";}i:2;a:1:{s:9:\"target_id\";s:3:\"236\";}i:3;a:1:{s:9:\"target_id\";s:3:\"237\";}i:4;a:1:{s:9:\"target_id\";s:3:\"238\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Demo\";}i:1;a:1:{s:5:\"value\";s:9:\"Team Info\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"500000\";s:2:\"to\";s:7:\"5000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"446\";s:8:\"revision\";s:3:\"534\";s:4:\"uuid\";s:36:\"072b9089-5318-47c5-b9d5-6b19fd717b1d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"IOSG Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"534\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.522,1,'entity_field_info node_values','1582'),('values:node:447',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"447\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"535\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1dd2947-e95b-49f0-9291-4f3c368290f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656048026\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"BDT - SidFund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656048026\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656048057\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-01-01\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dao\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Rao_Sidd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://www.sid.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"8\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://www.linkedin.com/in/siddharth-rao-growth-strategist/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"239\";}i:1;a:1:{s:9:\"target_id\";s:3:\"240\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"215\";}i:1;a:1:{s:9:\"target_id\";s:3:\"184\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:17:\"Founder Qualities\";}i:1;a:1:{s:5:\"value\";s:18:\"Bootstrap Traction\";}i:2;a:1:{s:5:\"value\";s:3:\"GTM\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:5:\"50000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"447\";s:8:\"revision\";s:3:\"535\";s:4:\"uuid\";s:36:\"b1dd2947-e95b-49f0-9291-4f3c368290f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"BDT - SidFund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"535\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.522,1,'entity_field_info node_values','1582'),('values:node:448',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"448\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"536\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656059981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656059994\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"448\";s:8:\"revision\";s:3:\"536\";s:4:\"uuid\";s:36:\"d5c34436-f13a-422c-ad5f-77971d37b4d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Test\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"536\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.287,1,'entity_field_info node_values','1586'),('values:node:449',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"449\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Obvious Technology\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656065071\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658112128\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/himanshu-obvious\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:87:\"https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friends\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"207\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"232\";s:6:\"height\";s:3:\"232\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"242\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/itsobvioustech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://obvious.technology\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"• Market validation is still going on\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3669:\"The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2256:\"The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:2:\"89\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}i:5;a:1:{s:9:\"target_id\";s:3:\"275\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}i:7;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"• Bridge aggregators\r\n• Wallets with in-built bridges\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:295:\"We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"449\";s:8:\"revision\";s:3:\"537\";s:4:\"uuid\";s:36:\"08d26978-e433-4d09-9cd6-c9862f1bb793\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Obvious Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"537\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.288,1,'entity_field_info node_values','1586'),('values:node:45',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1643980843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643980818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659354968\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://calendly.com/ujwal-deefy/connect?month=2022-02\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/i4eeshxb4ivqpeyw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"20\";s:18:\"target_revision_id\";s:2:\"26\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/8jdry7U3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"218\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"553\";s:6:\"height\";s:3:\"561\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/deefyfinance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://deefy.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:440:\"Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:3;a:1:{s:5:\"value\";s:8:\"conquest\";}i:4;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"ReNft and IQProtocol are the closest competitors.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"45\";s:8:\"revision\";s:2:\"73\";s:4:\"uuid\";s:36:\"557299dd-15dd-4431-b27c-95b4cf34b06f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Deefy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"73\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.155,1,'entity_field_info node_values','1586'),('values:node:450',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"450\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"538\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Kirana Games\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/aravindh-kirana-games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.schemesofink.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:71:\"https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/uvBSvA285w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"208\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.twitter.com/schemesofink/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kirana.games\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Blockchain gaming has been on the rise since 2021.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:680:\"We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Gamers, NFT and crypto Enthusiasts\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"450\";s:8:\"revision\";s:3:\"538\";s:4:\"uuid\";s:36:\"d9ef1424-af20-4342-8d30-54d317119e99\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Kirana Games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"538\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.289,1,'entity_field_info node_values','1586'),('values:node:452',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"452\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"540\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"182a32d4-a9e8-49cb-817f-184c4318a048\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656068248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Momentum6.com\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656068248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656068248\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"452\";s:8:\"revision\";s:3:\"540\";s:4:\"uuid\";s:36:\"182a32d4-a9e8-49cb-817f-184c4318a048\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Momentum6.com\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"540\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.523,1,'entity_field_info node_values','1582'),('values:node:454',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"454\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"542\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bb41b994-0d2c-4838-b6ff-9366a9407e69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656068291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Alphahunt.club\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656068291\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656068291\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"454\";s:8:\"revision\";s:3:\"542\";s:4:\"uuid\";s:36:\"bb41b994-0d2c-4838-b6ff-9366a9407e69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Alphahunt.club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"542\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.523,1,'entity_field_info node_values','1582'),('values:node:456',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"456\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"544\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"enigmio\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656067805\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658775012\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://v8.dev\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"650\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://discord.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"213\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://enigmio.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"A engine for the meta verses to be build on top of\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bitcoin.org/bitcoin.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"All developers, NFT projects, online communities who are building a metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"456\";s:8:\"revision\";s:3:\"544\";s:4:\"uuid\";s:36:\"5ec03f67-f4c5-44f0-9f77-a2d57900abfc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"enigmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"544\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.290,1,'entity_field_info node_values','1586'),('values:node:457',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"457\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"545\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89757905-e301-49c4-973b-bf7faad5ec3e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656070882\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Sino Global Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656070882\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656071290\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"215\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://twitter.com/sinoglobalcap?lang=en\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.sinoglobalcapital.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/company/sinoglobalcapital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"34\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.sinoglobalcapital.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}i:4;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"245\";}i:1;a:1:{s:9:\"target_id\";s:3:\"237\";}i:2;a:1:{s:9:\"target_id\";s:3:\"246\";}i:3;a:1:{s:9:\"target_id\";s:3:\"184\";}i:4;a:1:{s:9:\"target_id\";s:3:\"221\";}i:5;a:1:{s:9:\"target_id\";s:3:\"247\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Founder Traits\";}i:1;a:1:{s:5:\"value\";s:26:\"Frontier - Problem Solving\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:7:\"3000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"457\";s:8:\"revision\";s:3:\"545\";s:4:\"uuid\";s:36:\"89757905-e301-49c4-973b-bf7faad5ec3e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Sino Global Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"545\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.523,1,'entity_field_info node_values','1582'),('values:node:458',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"458\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09a2446c-9f60-4899-93c5-2a579d42a2cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656071661\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Superblock\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656071661\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656071661\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-01-01\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SuperBlockOne\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.superblock.one/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://in.linkedin.com/company/superblock-one\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.superblock.one/ecosystem\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"248\";}i:1;a:1:{s:9:\"target_id\";s:3:\"249\";}i:2;a:1:{s:9:\"target_id\";s:3:\"223\";}i:3;a:1:{s:9:\"target_id\";s:3:\"221\";}i:4;a:1:{s:9:\"target_id\";s:2:\"54\";}i:5;a:1:{s:9:\"target_id\";s:3:\"250\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:3:\"MVP\";}i:1;a:1:{s:5:\"value\";s:19:\"Team Vesting Period\";}i:2;a:1:{s:5:\"value\";s:21:\"Conviction of Founder\";}i:3;a:1:{s:5:\"value\";s:26:\"Quality of Product/Website\";}i:4;a:1:{s:5:\"value\";s:19:\"End goal of founder\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"50000\";s:2:\"to\";s:6:\"250000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"- Trade Finance\r\n- 60% unlisted tokens and 40% listed tokens,\r\n- Defyiant Approach\r\n- Infra\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"458\";s:8:\"revision\";s:3:\"546\";s:4:\"uuid\";s:36:\"09a2446c-9f60-4899-93c5-2a579d42a2cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Superblock\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"546\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300426.218,1,'entity_field_info node_values','1586'),('values:node:459',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed43e33b-d868-4695-a00a-ae79e145d601\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656074643\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by kumbhanidharmi on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656074643\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689034\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"- Website ready and deployed\r\n- UI frames are ready for the app\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"456\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"459\";s:8:\"revision\";s:3:\"547\";s:4:\"uuid\";s:36:\"ed43e33b-d868-4695-a00a-ae79e145d601\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by kumbhanidharmi on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"547\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.049,1,'entity_field_info node_values','1582'),('values:node:46',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Create Protocol\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644097367\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://calendly.com/samarpandutta2014/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.mercado.studio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/create-protocol/contracts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"21\";s:18:\"target_revision_id\";s:2:\"27\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.createprotocol.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"onboarded  9000+ creators, 30 + cdapp partnerships\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"\r\n\r\nDapper labs, Opensea, LooksRare, Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"As creators we are building things which we need for us in the future of internet.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"https://twitter.com/CreateProtocol/status/1483044861213573121\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"74\";s:4:\"uuid\";s:36:\"aa48ca24-d329-49d3-8f32-a61c30881d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Create Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"74\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.156,1,'entity_field_info node_values','1586'),('values:node:463',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"463\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"551\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"AR Engineering\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656078943\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656080802\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kV9kxwErefo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From friend\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"219\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4096\";s:6:\"height\";s:4:\"2160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://www.twitter.com/ARE_FZE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.arengineering.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Yes, we have large multibillion dollar enterprises that are using our solution worldwide.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Extended Reality platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"There are many around the world, like teamviewer, scopeAR and so on.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Enterprises, Educational institutes & government bodies like Military & Defence \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"I faced this problem during university & time at work\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"We create extended reality experiences for complex systems, to enhance education, training & operations processes.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"463\";s:8:\"revision\";s:3:\"551\";s:4:\"uuid\";s:36:\"51bf9f26-4fd6-4737-af81-a7af5941fa7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"AR Engineering\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"551\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.290,1,'entity_field_info node_values','1586'),('values:node:468',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"468\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Trial Startup Profile\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656083563\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656083577\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"acanc;amc;a\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"468\";s:8:\"revision\";s:3:\"556\";s:4:\"uuid\";s:36:\"09b5ecd6-da13-4a98-830a-e712fe8d0cfa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trial Startup Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"556\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.291,1,'entity_field_info node_values','1586'),('values:node:469',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"469\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"buidl.so\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085591\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659618804\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://calendly.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"84\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://discord.com/invite/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"241\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/buidlerstribe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://buidl.so\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Daily 8-10 new startups register at buidlerstribe\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Organising multiple pitch competition events led us to build build.so\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://buidlerstribe.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"VC Tech space needs a shakedown.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"469\";s:8:\"revision\";s:3:\"557\";s:4:\"uuid\";s:36:\"e5b1b84f-f800-404c-8952-e4fe54ac9300\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"buidl.so\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"557\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.292,1,'entity_field_info node_values','1586'),('values:node:47',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"VEYEV\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644135168\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"47\";s:8:\"revision\";s:2:\"75\";s:4:\"uuid\";s:36:\"e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"VEYEV\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"75\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.156,1,'entity_field_info node_values','1586'),('values:node:470',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"470\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086210\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660041731\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}i:1;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"470\";s:8:\"revision\";s:3:\"558\";s:4:\"uuid\";s:36:\"801f68f7-9af7-4892-be54-4066ea82724f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"558\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.295,1,'entity_field_info node_values','1586'),('values:node:471',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"471\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"559\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"trial2\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656086545\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603963\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}i:1;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"471\";s:8:\"revision\";s:3:\"559\";s:4:\"uuid\";s:36:\"ba285b06-4e3c-4894-bdf8-1f6b829517fb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"trial2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"559\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.295,1,'entity_field_info node_values','1586'),('values:node:472',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"472\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"762\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0addf234-eb7e-4735-9d70-ec5128593f8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657684777\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Homepage\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656087292\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657684777\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:22:\"layout_builder__layout\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:16:\"homepage_content\";s:5:\"label\";s:16:\"Homepage content\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:3:\"472\";s:8:\"revision\";s:3:\"762\";s:4:\"uuid\";s:36:\"0addf234-eb7e-4735-9d70-ec5128593f8a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Homepage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"762\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.764,1,'entity_field_info node_values','1586'),('values:node:473',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"473\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"562\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Passage\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656087821\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656346255\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"473\";s:8:\"revision\";s:3:\"562\";s:4:\"uuid\";s:36:\"31b92765-beeb-45a6-9d86-1b694a3cf6f7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Passage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"562\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.296,1,'entity_field_info node_values','1586'),('values:node:475',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"475\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"DAONet\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656093298\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658684073\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bsinghal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"225\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"560\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:316:\"We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:410:\"\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Discord,gm.xyz\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Every DAO/Crypto community over Web3.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Networking And Governance Platform For Web 3.0 Communities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"475\";s:8:\"revision\";s:3:\"564\";s:4:\"uuid\";s:36:\"824fe951-62da-4561-9ddf-09f7fb19493d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"DAONet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"564\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.296,1,'entity_field_info node_values','1586'),('values:node:479',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"479\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"incento\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656143823\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554741\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://calendly.com/krish7/30-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://beta.incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"650\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Npau3UHH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/IncentoHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:450:\"Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"252\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/7jk6rmk64gqufeiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Airtm valora app afriex \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:757:\"My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A global paytm facilitated by crypto dollars under the hood\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"479\";s:8:\"revision\";s:3:\"568\";s:4:\"uuid\";s:36:\"3a065a4f-142d-4d78-acf5-a59cc747a4d3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"incento\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"568\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.297,1,'entity_field_info node_values','1586'),('values:node:48',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"createprotocol.org\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660299881\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://mercado.studio/main\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/create-protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"22\";s:18:\"target_revision_id\";s:2:\"28\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.createprotocol.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Create protocol has 50+ create’s dapps collaboration upcoming by Q3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"12\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Audius\r\nYoutube\r\nInsta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Being creators ourselves we felt the need for an ecosystem where we can \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"A create to earn platform for the creators owned by the creators\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"48\";s:8:\"revision\";s:2:\"76\";s:4:\"uuid\";s:36:\"fc962c70-5aa2-477c-a404-9edc2a1107f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"createprotocol.org\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"76\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299883.024,1,'entity_field_info node_values','1586'),('values:node:480',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"480\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"GyrFalcon\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178983\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/kevinhanicce/gyrfalcon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"648\";}i:4;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/9V7j3fTDAB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"235\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/gyrfalconNft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.gyrf.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:283:\"We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1047:\"We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1370:\"Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"480\";s:8:\"revision\";s:3:\"569\";s:4:\"uuid\";s:36:\"a3655791-c017-4bcd-b193-aea1b94e9bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"GyrFalcon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"569\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.298,1,'entity_field_info node_values','1586'),('values:node:481',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"481\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"570\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c157c4e-0f5b-4e16-9083-370d2f2d07ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656181873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by kevhani on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656181873\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689036\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Minting phase \r\nInvestors Fundraising \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"480\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"481\";s:8:\"revision\";s:3:\"570\";s:4:\"uuid\";s:36:\"4c157c4e-0f5b-4e16-9083-370d2f2d07ba\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by kevhani on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"570\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.049,1,'entity_field_info node_values','1582'),('values:node:483',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"483\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2977d73-501f-45ca-9402-6e9f9bb71948\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656227184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"MetaDecrypt\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656226976\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039485\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:445:\"<p>The cream of the crop of the startup world will be there. MetaDecrypt &amp; BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.</p>\r\n\r\n<p>There, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"237\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-05-30\";s:9:\"end_value\";s:10:\"2022-07-03\";}}}s:30:\"field_program_reward_mento_ses\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Mentoring sessions by BuidlersTribe\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"$25,000 in BeliefDAO grants\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"483\";s:8:\"revision\";s:3:\"940\";s:4:\"uuid\";s:36:\"b2977d73-501f-45ca-9402-6e9f9bb71948\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"MetaDecrypt\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"940\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.272,1,'entity_field_info node_values','1586'),('values:node:484',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"484\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Ethereum Dev Tools\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656228120\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://devfolio.co/projects/deth-a383\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:255:\"1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"I don\'t like Remix IDE - we make better dev tools\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"484\";s:8:\"revision\";s:3:\"573\";s:4:\"uuid\";s:36:\"d54a4c56-f0ff-4321-baef-dc0e376265cb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Ethereum Dev Tools\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"573\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.299,1,'entity_field_info node_values','1586'),('values:node:485',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"485\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"CRUX\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656233040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/atharvap105/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/r4xa62qs4rmzjsts\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Web3 Mixer by Prime VP in Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"239\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"137\";s:6:\"height\";s:2:\"37\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://cruxio.webflow.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:526:\"While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:602:\"CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://tinyurl.com/cruxweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:377:\"User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"485\";s:8:\"revision\";s:3:\"574\";s:4:\"uuid\";s:36:\"ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"CRUX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"574\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.300,1,'entity_field_info node_values','1586'),('values:node:486',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"486\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"575\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bab5a20c-29f1-4e6c-8575-22ffa612103c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656241783\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656241783\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689040\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:500:\"1. Launched Solana Integration\r\n2. Added custom amount for tips on both polygon and solana network\r\n3. Did first community call where more than 30 people attended\r\n4. Website metrics: 9k total visits in 2 weeks, 2015 unique visitors, 1m 23s avg engagement time on website, 210 total reviews\r\n5. Partnered up with chainlink for co-marketing\r\n6. Partnered up with multiple DAOs like Vince DAO, ratofy, parcel HQ, the test dao, chainwhiz, myosin marketing dao\r\n7. 2 screens of v2 developed and made live\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"435\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"486\";s:8:\"revision\";s:3:\"575\";s:4:\"uuid\";s:36:\"bab5a20c-29f1-4e6c-8575-22ffa612103c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"575\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.050,1,'entity_field_info node_values','1582'),('values:node:487',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"487\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"736ace6c-3406-4e1f-b19e-3ccf85a0032b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656263708\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by dharmibdt on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656263708\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689042\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"build.so-alpha website was launched\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"469\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"487\";s:8:\"revision\";s:3:\"576\";s:4:\"uuid\";s:36:\"736ace6c-3406-4e1f-b19e-3ccf85a0032b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by dharmibdt on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"576\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.050,1,'entity_field_info node_values','1582'),('values:node:488',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"488\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Veehive\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656265601\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660299902\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/andrew-dxb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:158:\"https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=qyyjjATFVZU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Jane Thomason referral  \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"243\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:3:\"341\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}i:2;a:1:{s:9:\"target_id\";s:3:\"225\";}i:3;a:1:{s:9:\"target_id\";s:3:\"229\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/letsveehive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"1000+ users, 20 communicaties\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"We have gone to market. Started earning small revenue and growing \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:147:\"All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"12\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Businesses with a product that they want to build a community around\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Building community for your product with web 3 tooling features such as DAO, NFT and Tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"488\";s:8:\"revision\";s:3:\"577\";s:4:\"uuid\";s:36:\"5789df8d-d942-4c85-975f-1ba6095818c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Veehive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"577\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299904.002,1,'entity_field_info node_values','1586'),('values:node:489',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"489\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:9:\"questions\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f50339e1-c7a6-4351-9cc0-96b45540538b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656305090\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:39:\"Question by tanay on 06/27/2022 - 04:44\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656305090\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656305090\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"What is your hook to drive early traction and have a unique value proposition?\";}}}s:14:\"field_comments\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:1:\"0\";s:22:\"last_comment_timestamp\";s:10:\"1656305090\";s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";s:3:\"577\";s:13:\"comment_count\";s:1:\"0\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"488\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:9:\"questions\";s:2:\"id\";s:3:\"489\";s:8:\"revision\";s:3:\"578\";s:4:\"uuid\";s:36:\"f50339e1-c7a6-4351-9cc0-96b45540538b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:39:\"Question by tanay on 06/27/2022 - 04:44\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"578\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299903.501,1,'entity_field_info node_values','1586'),('values:node:49',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"49\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644734805\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Metapass\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644734790\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657696784\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/anoushk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Metapass\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://metapasshq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are currently in that phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"nft.kred \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"49\";s:8:\"revision\";s:2:\"77\";s:4:\"uuid\";s:36:\"7f51f872-cf63-46ab-9b8d-882aa6560a17\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Metapass\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"77\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.157,1,'entity_field_info node_values','1586'),('values:node:492',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"492\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"581\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79e865d8-0b42-42ea-af30-d7e2803c59a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656326363\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656326363\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656326363\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"492\";s:8:\"revision\";s:3:\"581\";s:4:\"uuid\";s:36:\"79e865d8-0b42-42ea-af30-d7e2803c59a3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"581\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.524,1,'entity_field_info node_values','1582'),('values:node:499',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"499\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"588\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7a717ed-be75-4e54-94c0-50060a8ee075\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656337911\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656337911\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689046\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"We are in final phase of testing our guardian application, planning to launch testnet version in 5-10 days time.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"499\";s:8:\"revision\";s:3:\"588\";s:4:\"uuid\";s:36:\"e7a717ed-be75-4e54-94c0-50060a8ee075\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"588\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.050,1,'entity_field_info node_values','1582'),('values:node:50',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"50\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1644930197\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Edubuk\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644927990\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644930197\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/apoorva-edubuk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://github.com/edubuk?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"23\";s:18:\"target_revision_id\";s:2:\"30\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://edubuk.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5743:\"Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3430:\"Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2022:\"Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4210:\"All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\">90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2372:\"While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"50\";s:8:\"revision\";s:2:\"79\";s:4:\"uuid\";s:36:\"3ea6630b-6c0d-4473-aaa0-3ec559efe95a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Edubuk\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"194\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"79\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.158,1,'entity_field_info node_values','1586'),('values:node:505',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"505\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"596\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"wagpay\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656358224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659781295\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://calendly.com/mandarrdange/quick-catchup\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/qOk2uPNly2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/sk1122/wagpay-mono\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Refer through Team member\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"255\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1496\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://wagpay.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We are in Private Beta mode right now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1177:\"**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Bungee(Socket) - Majorly a B2C player\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:525:\" The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Robust suit of products for cross-chain exercises.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"505\";s:8:\"revision\";s:3:\"596\";s:4:\"uuid\";s:36:\"c8f33a1c-a077-4aea-80bd-54843be0fa8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"wagpay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"596\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.301,1,'entity_field_info node_values','1586'),('values:node:506',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"506\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Envest\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656392409\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/krishna-chhajed/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DoHdmXrx13WLD1B84oKBnHkfU1aVq9R5/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://e-nvest.web.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"256\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"666\";s:6:\"height\";s:3:\"656\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/_ENVEST\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.e-nvest.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"We are into private beta testing, there are 8 Beta users who are testing the product right now. We plan to launch Public beta by End July.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"I myself faced this problem, validated it by talking to people around me driends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 85%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Mudrex, Goittus\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Retail crypto investor is our primary target audience. People between the age of 18-45.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:643:\"Being a marwari, I am surronded by the people who are into businees and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. Lot\'s of people around me got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the markets well, it is risky & they had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"We are a investing platform where investors can Invest in a basket of cryptocurrencies powered by AI, start SIP or Invest one-time. \r\nWe are to crypto what mutual funds is to stocks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"506\";s:8:\"revision\";s:3:\"600\";s:4:\"uuid\";s:36:\"e29a5bc5-5cb4-41f7-9f61-c3c448f477fe\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Envest\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"600\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.302,1,'entity_field_info node_values','1586'),('values:node:507',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"507\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"601\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"98ddd950-bbdf-42c6-9c89-663d1abd87e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656407720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:56:\"Startup Update by CxmmunityCxllege on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656407720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689049\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Partnered with Neil Wade, former Family Guy animator and current Nickelodeon executive, to produce the artistic vision for Cxmmunity Cxllege\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"387\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"507\";s:8:\"revision\";s:3:\"601\";s:4:\"uuid\";s:36:\"98ddd950-bbdf-42c6-9c89-663d1abd87e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:56:\"Startup Update by CxmmunityCxllege on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"601\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.051,1,'entity_field_info node_values','1582'),('values:node:509',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"509\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Safient\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656414231\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660109358\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://deck.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://ethdenver.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/safient\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Twitter. YouTube, Meetups\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"258\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"937\";s:6:\"height\";s:3:\"554\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"216\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/safientio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://safient.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1245:\"We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:966:\"Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://resources.safient.io/lite-paper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:685:\"Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"At Safient we strive to make the self custody safe and convenient and help preserve your legacy.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"509\";s:8:\"revision\";s:3:\"603\";s:4:\"uuid\";s:36:\"f5f40151-a1d7-4570-9f2a-269e8bcf9bd4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Safient\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"603\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.321,1,'entity_field_info node_values','1586'),('values:node:51',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"51\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645441342\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Atlantis DAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644998638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1645441342\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/atlantian001\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pareen L\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropchain.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:103:\"https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:203:\"Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:229:\"We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Inequitable water accessibility and lack of incentive for water conservation.  \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:88:\"https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"People and companies looking to reduce their water stress, water footprint and source sustainably. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"51\";s:8:\"revision\";s:2:\"84\";s:4:\"uuid\";s:36:\"5c117e42-0676-431e-96e9-ac476fdb30de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Atlantis DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"84\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.160,1,'entity_field_info node_values','1586'),('values:node:510',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"510\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"604\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660276187\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/harshsaver-meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://wegalabs.com/bt/deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=9ZAevsEzQJ4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"27\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://cricinshots.com/1club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"262\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"139\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/cricinshots\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://wegalabs.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://cricinshots.com/bt/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:108:\"We are running pre beta play tests with 50+ users. We will be launching a closed beta version by August end.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"1. Extensive research on current products, and surveying their audience.\r\n2. The cricket + video games + blockchain market is already validated.\r\n3. We are running play tests within our community to get feedback.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:688:\"We are building a fun cricket card collectible strategy F2P + Play and Earn cricket game., where users build their deck, battle other team managers and win rewards.\r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc)\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n3. We have identified a niche in this sector where we can out grow anyone else\r\n4. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"Current cricket game fail at long-term engagement\r\n\r\nLimitations of traditional cricket games:\r\n1. Low to no strategy in the gameplay due to the model of the game (i.e. motor skill based) - hence no longevity (game gets boring very fast)\r\n2. No ROI for users on time and money spent\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://cricinshots.com/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n\r\nBut we are building very differently than any of them, and we understand what they do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago. \r\nAll the traditional cricket games, and upcoming Web3 cricket games fail at long-term engagement.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1630:\"We are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:569:\"We are bored of the current cricket games. Being gaming + cricket fans we want to make a cricket game that is fun lasts long.\r\n\r\nWe started out as a simple cricket data analytics app and pivoted to fantasy, which is when we found the white space in the cricket gaming market and the limitations of the current game, and started building Cricinshots.\r\n\r\nRecently we learned about Web3, and the idea of users getting a ROI on their investment in the game, and interoperability amongst the games that we build as a gaming studio really excited us, hence the pivot to Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We are a utility first web3 gaming studio, building fun play & earn games with sustainable economics\r\n\r\nOur 1st game Cricinshots is a F2P game set in the future where users have to build an intergalactic team, join leagues, & defeat opponents in a never before seen cricket gameplay\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"510\";s:8:\"revision\";s:3:\"604\";s:4:\"uuid\";s:36:\"058ec2a6-e8c0-4d2d-8613-7a09058fed26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Wega Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"604\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.322,1,'entity_field_info node_values','1586'),('values:node:511',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"511\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"605\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4518aa3-8584-4d8c-8469-dabeb2edbbf6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656420271\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Round 1 raised by harsh on 06/28/2022 - 12:44\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656420271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656420271\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"200000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"510\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-03-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"511\";s:8:\"revision\";s:3:\"605\";s:4:\"uuid\";s:36:\"a4518aa3-8584-4d8c-8469-dabeb2edbbf6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Round 1 raised by harsh on 06/28/2022 - 12:44\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"605\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660276149.663,1,'entity_field_info node_values','1582'),('values:node:513',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Casama\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656432738\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658832777\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/triciajose/30min?month=2021-06\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/sg9vna9sgbx9va2y\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/59eccd7d3fd341abad0349248190027d\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/casamaxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://casama.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"See above\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2000:\"At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1506:\"A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1408:\"Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:617:\"The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1389:\"Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:891:\"As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"513\";s:8:\"revision\";s:3:\"607\";s:4:\"uuid\";s:36:\"639dae99-521f-40b2-bdd6-436cc6a7ba0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Casama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"607\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.323,1,'entity_field_info node_values','1586'),('values:node:514',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"514\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"608\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c6acc9fb-6065-45a4-acc1-60dc54702219\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656434685\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Access Denied\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656433864\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656434685\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:178:\"<h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:9:\"full_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:3:\"514\";s:8:\"revision\";s:3:\"608\";s:4:\"uuid\";s:36:\"c6acc9fb-6065-45a4-acc1-60dc54702219\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Access Denied\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"608\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308026.858,1,'entity_field_info node_values','1586'),('values:node:515',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"515\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"609\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Barrix Esports\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656437700\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656439455\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/vinayjava/barrix\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"268\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"863\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"153\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.barrixesports.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"We have active esports gaming centers in Saudi Arabia, UAE and India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:589:\"We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"My 20 years gaming industry experience and ability to build and manage software development teams. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Ggleap\r\nSmartlaunch\r\nsenet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:524:\"I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Comprehensive solution for managing physical or virtual esports and family entertainment centers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"515\";s:8:\"revision\";s:3:\"609\";s:4:\"uuid\";s:36:\"d6d94467-1aa8-4bcc-a633-c0ea06354135\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Barrix Esports\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"609\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.324,1,'entity_field_info node_values','1586'),('values:node:517',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"517\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Solvent Protocol\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484947\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660022524\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mmdhrumil/15min/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://app.solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://discord.gg/solvent\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"271\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/solventprotocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://solvent.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:94:\"https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:325:\"We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Fractional.art, NFTX\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"NFT users\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"517\";s:8:\"revision\";s:3:\"611\";s:4:\"uuid\";s:36:\"d16c04a1-8e36-4ca8-8133-e238caf26191\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Solvent Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"611\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.324,1,'entity_field_info node_values','1586'),('values:node:519',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"519\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"613\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d72b5c77-dfe4-46f6-a39f-8c1963c939b3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656496514\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by kumbhanidharmi on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656496514\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689070\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"acnalkcnasc\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"456\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"519\";s:8:\"revision\";s:3:\"613\";s:4:\"uuid\";s:36:\"d72b5c77-dfe4-46f6-a39f-8c1963c939b3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by kumbhanidharmi on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"613\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.051,1,'entity_field_info node_values','1582'),('values:node:52',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"52\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Paymycart.io\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1645010762\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/paymycart/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"DISCORD\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://paymycart.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Not yet , we are in early stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1797:\"We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2535:\"I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2037:\"We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:563:\"1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:129:\"Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"52\";s:8:\"revision\";s:2:\"81\";s:4:\"uuid\";s:36:\"cfce1138-072c-4a29-b0ca-6208d9278fa7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Paymycart.io\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"81\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.160,1,'entity_field_info node_values','1586'),('values:node:521',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"521\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Airdropr\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656505220\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656506632\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/ybhrdwj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:115:\"https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://airdropr-admin.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"Raj Karia and several other friends form superteam spoke highly about this\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"274\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1293\";s:6:\"height\";s:4:\"1293\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"255\";}i:1;a:1:{s:9:\"target_id\";s:3:\"256\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AirdroprHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.airdropr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:226:\"Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:520:\"No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:486:\"All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"521\";s:8:\"revision\";s:3:\"615\";s:4:\"uuid\";s:36:\"8fc7e010-4057-4f78-a00b-2b31532049e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Airdropr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"615\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.325,1,'entity_field_info node_values','1586'),('values:node:522',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"522\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"616\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"644873f4-3aa8-498b-b2d9-2a0dc5e54682\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656519959\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656519959\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689074\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"- Closed $50K in funding\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"- Closed $50K in funding\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"- Brought on Cybersecurity Consultant from Microsoft as an angel investor and advisor\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\r\n- Discussing similar integration with OpenSea, Daylight.xyz, and other crypto platforms\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"522\";s:8:\"revision\";s:3:\"616\";s:4:\"uuid\";s:36:\"644873f4-3aa8-498b-b2d9-2a0dc5e54682\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"616\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.742,1,'entity_field_info node_values','1586'),('values:node:523',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"523\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"617\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Paisa\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656516721\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656527690\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rjava/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:145:\"https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"278\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"145\";s:6:\"height\";s:2:\"47\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://getpaisa.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2276:\"Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Our go-to-market is government and semi-government companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"523\";s:8:\"revision\";s:3:\"617\";s:4:\"uuid\";s:36:\"c0561e06-1eab-434d-ac74-218cf76a38c7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Paisa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"617\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.326,1,'entity_field_info node_values','1586'),('values:node:524',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"524\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"618\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"279c1df9-b283-4634-8fe8-64778ba7a2fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656564837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Delphi Digital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656564837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656564837\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"524\";s:8:\"revision\";s:3:\"618\";s:4:\"uuid\";s:36:\"279c1df9-b283-4634-8fe8-64778ba7a2fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Delphi Digital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"618\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.524,1,'entity_field_info node_values','1582'),('values:node:528',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"528\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"622\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Rivera Money\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656563315\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659780075\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/akashgaurav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"282\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"289\";s:6:\"height\";s:3:\"289\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Rivera_Money_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://rivera.money/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"528\";s:8:\"revision\";s:3:\"622\";s:4:\"uuid\";s:36:\"0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Rivera Money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"622\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.326,1,'entity_field_info node_values','1586'),('values:node:529',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"529\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"675d131d-521e-4411-aa41-552f6268e0b5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656573769\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by dharmibdt on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656573769\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689077\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Rechecking is update email is being send or no\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"471\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"529\";s:8:\"revision\";s:3:\"623\";s:4:\"uuid\";s:36:\"675d131d-521e-4411-aa41-552f6268e0b5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by dharmibdt on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"623\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.053,1,'entity_field_info node_values','1582'),('values:node:53',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"53\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645181609\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"223 Labs \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645179384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1645181609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/vishalsawlani/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Yourstory\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"No we do not have any traction or early users. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:637:\"There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:774:\"Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:656:\"We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"53\";s:8:\"revision\";s:2:\"83\";s:4:\"uuid\";s:36:\"7692e7ec-735d-4490-8859-9f6b03897dc5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"223 Labs \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"83\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.161,1,'entity_field_info node_values','1586'),('values:node:530',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"530\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"624\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Kaka\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656577573\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"649\";}i:3;a:1:{s:9:\"target_id\";s:3:\"483\";}i:4;a:1:{s:9:\"target_id\";s:3:\"648\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"286\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"51\";s:6:\"height\";s:2:\"51\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://maxx.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"đfadsf\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"dfdsf\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"530\";s:8:\"revision\";s:3:\"624\";s:4:\"uuid\";s:36:\"8d91540d-35f2-43f6-9039-1e0bd3a5b0a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Kaka\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"624\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.327,1,'entity_field_info node_values','1586'),('values:node:533',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"533\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Agni\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rajangupta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/Agni-deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Pareen Bhai suggested\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"287\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:2:\"91\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://www.agni.to\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"We will launch the product by mid July\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:836:\"Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Business in developed and emerging markets.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Recently had to undergo a long and painful process to receive $2200 payment from US\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"B2B Cross Border Crypto Payments Infrastructure\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"533\";s:8:\"revision\";s:3:\"627\";s:4:\"uuid\";s:36:\"c14812e6-1198-43b7-9053-766dfbcd19b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Agni\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"627\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.327,1,'entity_field_info node_values','1586'),('values:node:535',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"535\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cabff3a3-4c44-44bd-a104-94548e7fef08\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656587710\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by dharmibdt on 07/24/2022 - 18:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656587710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689079\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"a class cla cabclabl\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"471\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"535\";s:8:\"revision\";s:3:\"629\";s:4:\"uuid\";s:36:\"cabff3a3-4c44-44bd-a104-94548e7fef08\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by dharmibdt on 07/24/2022 - 18:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"629\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.053,1,'entity_field_info node_values','1582'),('values:node:536',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"536\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"630\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5bc6fb2a-d183-4865-97d2-9a29136f4ddb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656587947\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Trial-2\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656587947\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039506\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:583:\"<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"271\";}i:2;a:1:{s:9:\"target_id\";s:2:\"80\";}i:3;a:1:{s:9:\"target_id\";s:3:\"254\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"288\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-06-01\";s:9:\"end_value\";s:10:\"2022-06-30\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:12:\"funding_pool\";}i:3;a:1:{s:5:\"value\";s:17:\"access_to_content\";}}}s:31:\"field_program_rewards_fund_pool\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:7:\"1000000\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"alcbaslcaslkcas c;oaj pcjasopcjas c\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"131\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"536\";s:8:\"revision\";s:3:\"630\";s:4:\"uuid\";s:36:\"5bc6fb2a-d183-4865-97d2-9a29136f4ddb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Trial-2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"630\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299856.159,1,'entity_field_info node_values','1586'),('values:node:537',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"537\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Ryder\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603924\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656604830\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/louise-stx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:112:\"https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.ryder.id/blog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/Light-Labs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/UTsgVj6Hm2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"290\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"241\";}i:1;a:1:{s:9:\"target_id\";s:3:\"263\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Ryder_ID\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:522:\"Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1179:\"According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:587:\"Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:659:\"While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:3:\"261\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Trezor and Ledger. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"NFT Owners\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"The world\'s first social wallet\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"537\";s:8:\"revision\";s:3:\"631\";s:4:\"uuid\";s:36:\"110440af-291e-41bb-8b5f-cd99624c1b50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ryder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"631\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.328,1,'entity_field_info node_values','1586'),('values:node:538',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"538\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"632\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c713884-9ed3-4000-8f36-108034b3620b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656651562\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by dharmibdt on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656651562\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689083\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"- shipped 10 features\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"471\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"- updated investors\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"538\";s:8:\"revision\";s:3:\"632\";s:4:\"uuid\";s:36:\"4c713884-9ed3-4000-8f36-108034b3620b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by dharmibdt on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"632\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.053,1,'entity_field_info node_values','1582'),('values:node:54',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"54\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://pro.musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"24\";s:18:\"target_revision_id\";s:2:\"31\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Got in touch\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"We have about 20 registered musicians\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"1st Layer Blockchain Platform for Music\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"- Opulous\r\n- Audius\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A Gasless Blockchain for Music and Musicians.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"54\";s:8:\"revision\";s:2:\"85\";s:4:\"uuid\";s:36:\"06780181-3058-4f08-b074-dde153c9a673\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"85\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296382.913,1,'entity_field_info node_values','1586'),('values:node:541',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"541\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"635\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bd4a7ba4-5889-4875-bbd7-7b92aea6cb81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"MumbaiAngels\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"232\";}i:1;a:1:{s:9:\"target_id\";s:3:\"264\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"265\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2006-01-01\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"More than 650 Angels\r\n50L - 2/3 Cr - 10/12 cr\r\n1000 cr\r\nNo investment Commitee\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"seed\";}i:1;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"267\";}i:1;a:1:{s:9:\"target_id\";s:3:\"268\";}i:2;a:1:{s:9:\"target_id\";s:3:\"269\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Founder Pedigree\";}i:1;a:1:{s:5:\"value\";s:8:\"PoC, MvP\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"50000\";s:2:\"to\";s:6:\"400000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"541\";s:8:\"revision\";s:3:\"635\";s:4:\"uuid\";s:36:\"bd4a7ba4-5889-4875-bbd7-7b92aea6cb81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"MumbaiAngels\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"635\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.525,1,'entity_field_info node_values','1582'),('values:node:547',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"643\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"HighFi\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722400\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659605035\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://docsend.com/documents/8429439\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=zw4sVRN8r2s\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/highfime\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"649\";}i:3;a:1:{s:9:\"target_id\";s:3:\"483\";}i:4;a:1:{s:9:\"target_id\";s:3:\"648\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Tanay & Siddharth Reached out after our investor day at Tachyon\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"294\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"223\";s:6:\"height\";s:3:\"195\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"253\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/HighFiMe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.highfi.me/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:519:\"The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\" Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Customer Relations in web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"547\";s:8:\"revision\";s:3:\"643\";s:4:\"uuid\";s:36:\"9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"HighFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"643\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.329,1,'entity_field_info node_values','1586'),('values:node:55',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"55\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"proof of skill \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645572479\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658900287\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/rajdesai/20-minutes\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"https://na.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"25\";s:18:\"target_revision_id\";s:2:\"32\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:820:\"We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:714:\"The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"15\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Companies looking for tech talent \r\nStudents wanting to break into tech \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:773:\"Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"55\";s:8:\"revision\";s:2:\"86\";s:4:\"uuid\";s:36:\"a1419d04-d4b7-494b-8f97-c94558864bef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"proof of skill \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"86\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.162,1,'entity_field_info node_values','1586');
INSERT INTO `bdta_cache_entity` VALUES ('values:node:552',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"552\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"25ecb246-6fc8-4dca-8bce-f840f02c8fd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656916463\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656916463\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689086\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"1. Added share a review module to increase sharability\r\n2. Partnered up with chainlink, wonderverse and parcel to onboard all the communities using their services\r\n3. Enhanced product with tech optimisations.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"435\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"1. Crossed 10.5k website visitors\r\n2. Onbaorded 8 new communities\r\n3. Got 13 new reviews\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"552\";s:8:\"revision\";s:3:\"648\";s:4:\"uuid\";s:36:\"25ecb246-6fc8-4dca-8bce-f840f02c8fd4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"648\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.054,1,'entity_field_info node_values','1582'),('values:node:554',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"554\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"652\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Kandola Network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932256\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660284150\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/sb_kandola/30min?month=2021-12\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/V4uGcNTcXS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"302\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"271\";}i:3;a:1:{s:9:\"target_id\";s:3:\"166\";}i:4;a:1:{s:9:\"target_id\";s:3:\"106\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KandolaNetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://kandola.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:530:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"IoTex and IOTA in IoT. DeSo in social blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"554\";s:8:\"revision\";s:3:\"652\";s:4:\"uuid\";s:36:\"26ac13a7-6b31-40be-894d-112e7888f3d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Kandola Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"652\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.329,1,'entity_field_info node_values','1586'),('values:node:555',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"555\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1ffc756-fdd4-46c9-a39e-21599cfa01cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656934023\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Round 1 raised by Kandola on 07/04/2022 - 11:27\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934023\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656934023\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"450000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"554\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-02-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"555\";s:8:\"revision\";s:3:\"653\";s:4:\"uuid\";s:36:\"a1ffc756-fdd4-46c9-a39e-21599cfa01cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Round 1 raised by Kandola on 07/04/2022 - 11:27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"653\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283899.440,1,'entity_field_info node_values','1582'),('values:node:556',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"556\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c1de126-d034-47dc-964b-c2aee9390948\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656934062\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Round 2 raised by Kandola on 07/04/2022 - 11:27\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934062\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656934074\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"1500000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"554\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-06-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"556\";s:8:\"revision\";s:3:\"654\";s:4:\"uuid\";s:36:\"7c1de126-d034-47dc-964b-c2aee9390948\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Round 2 raised by Kandola on 07/04/2022 - 11:27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"654\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283899.440,1,'entity_field_info node_values','1582'),('values:node:557',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"557\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"655\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Livwell Asia\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656934900\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/vikasdhar/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Irfan Khan - Hypermine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"303\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1776\";s:6:\"height\";s:3:\"577\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"273\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"11\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://whitepaper.livwell.asia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"GetVital\r\nToffeeInsurance\r\nSteps\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Our audience is people in the age group of 18 - 30, active population. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"557\";s:8:\"revision\";s:3:\"655\";s:4:\"uuid\";s:36:\"07b79ba8-ceb8-410a-bcaa-b97fba764ac1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Livwell Asia\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"655\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.330,1,'entity_field_info node_values','1586'),('values:node:558',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"656\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4244d5c1-8c46-4b62-93ba-24501a277448\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1656944240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Satyug 3.0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656944240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657548654\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"307\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1272\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Unfortunately, No. We are past the ideation stage now... Starting to build out a cool , hopefully legendary MVP. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Tanay and Raghu both feel its an awesome idea, which has an endless audience and an inherent Need and that too, if played well, can be monetised heavily...\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:755:\"We are building a Metaverse Styled Web3 App with \"real-world Utility\"\r\nThe Utility of solving IRL Darshan problems of 1000\'s of millions of Religion/Spirituality seekers across the World. \r\nThe Utility of Meeting your Favorite Spiritual and Religious Gurus IRL\r\nThe Utility of Participating in Decision Making, which finally influences how these sacred Sites should be run/ what charity programs they should embrace ?\r\nThe Utility of \'Having Fun\' playing Games with Mythological Characters under Sea or in SwargLok or PaatalLok or DevBhoomi.\r\nThe Utility of just doing nothing(Meditating) and still earning Money, imagine the pure Bliss emanating from it. \r\nThe Utility of doing something you love(Yoga) and promoting it to others and still earning Money.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"The fact that we have thought so so so deeply about every facet of this problem and how to solve it, gives us Unique Insights. \r\nOf course, we aren\'t special. \r\nIts just that we are passionate about it.\r\nAlso, being Spiritual helps a lot....\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:904:\"Gamers, Meditators, Yogis and Religious Worshippers (in short 90% of the World\'s population) are of course Scattered across continents. How do we bring such a large audience together ?\r\n\r\nAt this moment, NRI Worshippers in North America, Europe or Australia are not able to directly visit Kedarnath or Akshardham and Worshippers in the Indian Sub-continent cannot visit Mount Kailash or Mecca or Jerusalem.\r\n\r\nNot even the Best Web2 Apps have been able to fully tap this HugeOpportunity,  let alone fill the gap of effective monetisation of the Worshipper base, that too from the convenience of their Homes.\r\n\r\nEnter : Satyug 3.0 - The Metaverse with Unending Possibilities \r\n\r\nSatyug 3.0 is a craftily designed (using Unreal Engine 5) SuperApp + AAA Game, using extraordinary incentive Models and in-Game Assets with Real World Utility in the field of Religion and Spirituality, Yoga and Meditation.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:521:\"If there exists a combination of AasthaTV, SanskarTV, www.pray.com, www.vama.app & vrchurch.org , then that would be our perfect Competitor. Of Course you will still have to add a www.staratlas.com styled AAA Game to it. Not to brag here, our dream is actually over ambitious. But since its monetizable from day1 because of \'Everyday Utility\" , even if we achieve 50% of it, it shall be a huge success in the eyes of the World and still a 50% failure in our own eyes (So we better show that relentless energy + hustle).\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"8-45 year Old Gamers, Meditators and Tech friendly Yogis. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Its  such a tantalisingly real problem , and solving it tingles and excites me to my bones...\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Satyug 3.0 is a craftily designed (using Unreal Engine 5) SuperApp + AAA Game, using extraordinary incentive Models and in-Game Assets with Real World Utilities in the field of Region and Spirituality.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"558\";s:8:\"revision\";s:3:\"656\";s:4:\"uuid\";s:36:\"4244d5c1-8c46-4b62-93ba-24501a277448\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Satyug 3.0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"656\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.331,1,'entity_field_info node_values','1586'),('values:node:56',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645627274\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Vault3\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645626368\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1645627274\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/saptarshii/letstalk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/imsaptarshi/vault3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"26\";s:18:\"target_revision_id\";s:2:\"33\";}i:1;a:2:{s:9:\"target_id\";s:2:\"27\";s:18:\"target_revision_id\";s:2:\"34\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://vault3.live\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"56\";s:8:\"revision\";s:2:\"87\";s:4:\"uuid\";s:36:\"06341ef8-bde8-4413-9704-f7114dcdf8e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Vault3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"87\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.163,1,'entity_field_info node_values','1586'),('values:node:560',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"560\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"658\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:7:\"vouches\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f9b39c74-ef5b-4d4c-a27c-06488be371c9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657006599\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:36:\"Vouch by tanay on 07/05/2022 - 07:36\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657006599\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657006599\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"It\'s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. \r\n+1 to Shield\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:7:\"vouches\";s:2:\"id\";s:3:\"560\";s:8:\"revision\";s:3:\"658\";s:4:\"uuid\";s:36:\"f9b39c74-ef5b-4d4c-a27c-06488be371c9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:36:\"Vouch by tanay on 07/05/2022 - 07:36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"658\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.756,1,'entity_field_info node_values','1586'),('values:node:561',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"561\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"659\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"$Earth - SolarpunkDao\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657011226\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657697841\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/earthcoin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://github.com/peacefulprogress25/SolarpunkD/tree/master\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/KS8jDkZB5R\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"310\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"602\";s:6:\"height\";s:3:\"602\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"274\";}i:1;a:1:{s:9:\"target_id\";s:3:\"177\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/solarpunkdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-07-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://templedao.link/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:675:\"Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:258:\"Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://solarpunkdao.gitbook.io/earth-coin/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"People, companies, institutions, governments looking to address climate change. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:458:\"Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"561\";s:8:\"revision\";s:3:\"659\";s:4:\"uuid\";s:36:\"6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"$Earth - SolarpunkDao\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"659\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.331,1,'entity_field_info node_values','1586'),('values:node:564',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"564\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"662\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Sypto\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657018006\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660285766\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/abhikuch/1on1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://bit.ly/sypto_expansion\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://sypto.xyz/athenatop5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"311\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"380\";s:6:\"height\";s:3:\"380\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"230\";}i:2;a:1:{s:9:\"target_id\";s:3:\"107\";}i:3;a:1:{s:9:\"target_id\";s:3:\"127\";}i:4;a:1:{s:9:\"target_id\";s:3:\"196\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/SyptoInvest\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://sypto.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"we have 100+ clients and 800 users on waitlist\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Sypto is a Portfolio Management Service for crypto assets. \r\nFully automated and algorithm based, No human biases.\r\nWe track cryptocurrencies 24x7 to avoid huge losses and maximise the profits.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"It is as important to stay out of the market, as it is to stay in the market.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"mudrex.com and stoic.ai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"People who want to invest more than $1000 in the cryptocurrency market\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Previous experience in equity markets as asset management is a family run business\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"564\";s:8:\"revision\";s:3:\"662\";s:4:\"uuid\";s:36:\"911c6799-d757-475a-afb1-40d6ccc9e2fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Sypto\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"662\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.332,1,'entity_field_info node_values','1586'),('values:node:565',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"565\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6cc9ce2-39f4-42b4-a3d9-f07b3572d402\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657018600\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657018600\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689089\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"We have successfully tested a new exchange integration - Alpaca, final stress test left.\r\n\r\nPlanning an expansion to Dubai in the coming months, documented a plan for clarity and to share with potential investors, collaborators and partners.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"564\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:124:\"Referral module almost complete,\r\nPortfolio view almost complete\r\nNew exchange 80% done - Alpaca\r\nKuCoin and Kraken Started.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"565\";s:8:\"revision\";s:3:\"663\";s:4:\"uuid\";s:36:\"d6cc9ce2-39f4-42b4-a3d9-f07b3572d402\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"663\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.054,1,'entity_field_info node_values','1582'),('values:node:566',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"566\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2f5e0247-32d1-4a7f-921e-793b0aec341d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657019143\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by dharmibdt on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657019143\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689091\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"anla nascna csaicsan; as\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"471\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"akla csancsa\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"ac a las\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"566\";s:8:\"revision\";s:3:\"664\";s:4:\"uuid\";s:36:\"2f5e0247-32d1-4a7f-921e-793b0aec341d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by dharmibdt on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"664\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.055,1,'entity_field_info node_values','1582'),('values:node:568',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"568\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"666\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"783a24f5-9b04-4da5-8766-15e0ced1b9d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657037458\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:73:\"Startup Update by zdravko.dimitrov@homeport.network on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657037458\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689094\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Completed agreement with Satellogic on supplying their data through our platform.\r\n\r\nProgress on human spaceflight efforts. \r\n\r\nProgress on ground station commercialization capability.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"568\";s:8:\"revision\";s:3:\"666\";s:4:\"uuid\";s:36:\"783a24f5-9b04-4da5-8766-15e0ced1b9d7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:73:\"Startup Update by zdravko.dimitrov@homeport.network on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"666\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.055,1,'entity_field_info node_values','1582'),('values:node:57',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"57\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1645672670\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/musiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Panel Discussions\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"We have registered musicians who have donated us their tracks in order to mint and get the platform going.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"There isn\'t a solution which offers the kind of value our solution does for this particular use case\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:271:\"Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"16\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"- Opulous\r\n- Audius\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Musicians and their fans\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"We are musicians ourselves with first hand experience of problems and issues that face us.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Gasless Blockchain Platform for Music and Musicians\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"57\";s:8:\"revision\";s:2:\"88\";s:4:\"uuid\";s:36:\"35a6b846-f2f6-4cbd-b6a5-4652fdebd234\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Musiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"88\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296382.914,1,'entity_field_info node_values','1586'),('values:node:570',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"570\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"BluntDAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657043370\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659556732\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/minorityprogrammers/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.bluntdao.com/pitch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"Meeting with Pareen and the Builders tribe team, ongoing telegram group chat\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/e3cGSTzyWp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"317\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"546\";s:6:\"height\";s:3:\"544\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"278\";}i:3;a:1:{s:9:\"target_id\";s:3:\"279\";}i:4;a:1:{s:9:\"target_id\";s:3:\"280\";}i:5;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://bluntdao.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.bluntdao.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Over 600 validated to BluntDAO as members on NEAR & Solana\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:425:\"-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:2:\"13\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"282\";}i:4;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://bluntdao.com/docs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:157:\"Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"570\";s:8:\"revision\";s:3:\"668\";s:4:\"uuid\";s:36:\"e5440bee-d629-4862-b2f8-cc047e642f62\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"BluntDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"668\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.333,1,'entity_field_info node_values','1586'),('values:node:571',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"571\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"58ffed0d-d19a-40ab-bf5a-99b62a9a2ae4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657096835\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657096835\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689097\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Deployed token contract and governance contract on testnet. Minor bugs and integrations pending, should take 6-8 days to resolve. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"571\";s:8:\"revision\";s:3:\"669\";s:4:\"uuid\";s:36:\"58ffed0d-d19a-40ab-bf5a-99b62a9a2ae4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"669\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.055,1,'entity_field_info node_values','1582'),('values:node:572',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"572\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"670\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2660c8ce-1ad5-4dbc-a4b3-95c45c167158\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657096863\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657096863\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689100\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"Our Beta on Rinkeby testnet is live! We\'re currently onboarding users to test our platform & deploy their DAOs and fixing bugs on the way!\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"1. Investment Club Template is Live\r\n2. Users can create their Own DAOs & join others as members through an invite link.\r\n3. Deposit funds & get club tokens that represent their membership\r\n4. Raise survey proposals\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"572\";s:8:\"revision\";s:3:\"670\";s:4:\"uuid\";s:36:\"2660c8ce-1ad5-4dbc-a4b3-95c45c167158\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"670\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.056,1,'entity_field_info node_values','1582'),('values:node:573',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"573\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7999e225-8d84-4b59-940a-d6bd9438a1f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657096989\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657096989\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689103\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Well researched content around DAOs, Case Studies, and Interviews with Leaders in the DAO space (founders, DAO operators, etc)\r\n\r\nExample - https://twitter.com/stationxnetwork/status/1538813740568567808\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"573\";s:8:\"revision\";s:3:\"671\";s:4:\"uuid\";s:36:\"7999e225-8d84-4b59-940a-d6bd9438a1f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"671\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.056,1,'entity_field_info node_values','1582'),('values:node:574',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"574\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"672\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c5777c8-abf8-449e-9c7d-2538867946c7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657097020\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657097020\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689106\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"Partnerships to onboard new DAOs (tools, listing platforms and DAO incubators)\r\n1. Daohq.co (call done)\r\n2. Daocentral.com\r\n3. Truts.xyz (call done)\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"574\";s:8:\"revision\";s:3:\"672\";s:4:\"uuid\";s:36:\"2c5777c8-abf8-449e-9c7d-2538867946c7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"672\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.057,1,'entity_field_info node_values','1582'),('values:node:575',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"575\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"673\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dee244d-8955-4c4e-8d9a-0f6a3aed1b13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657097053\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657097053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689109\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"Legal & Compliance Partners -\r\n1. DoolaHQ (Call Done)\r\n2. A service provider for entity and compliance (Partnership Closed)\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"575\";s:8:\"revision\";s:3:\"673\";s:4:\"uuid\";s:36:\"9dee244d-8955-4c4e-8d9a-0f6a3aed1b13\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"673\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.057,1,'entity_field_info node_values','1582'),('values:node:576',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"576\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"674\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2e6e3727-a270-4a1a-a52b-ba2599ef6b88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657097085\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657097085\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689111\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"DAO memberships & Advisory -\r\n1. Joined GCR & SeedClub.xyz for Product Feedback & Advisory\r\n2. Applied for FWB DAO & Metacartel Venture DAO\r\n3. Initiating conversations with some core members of Cult DAOs (like LilNouns, Crypto Culture, etc)\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"576\";s:8:\"revision\";s:3:\"674\";s:4:\"uuid\";s:36:\"2e6e3727-a270-4a1a-a52b-ba2599ef6b88\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:63:\"Startup Update by toshit@stationx.network on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"674\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.057,1,'entity_field_info node_values','1582'),('values:node:577',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d08480ab-f18e-45eb-953b-4d3f7e8e8b52\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657099098\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657099098\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689115\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"1. Improving the UI for the Alpha Version for the Guardian Platform.\r\n2. Got a very good feedback from our incubators for the token vesting feature.\r\n3. Gearing up for Demo of Guardian Application in Singapore with multiple investors.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"1. Expanding the Token vesting feature for multiple wallet address use case\r\n2. Started work on initial wire frame for our escrow application\r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"577\";s:8:\"revision\";s:3:\"675\";s:4:\"uuid\";s:36:\"d08480ab-f18e-45eb-953b-4d3f7e8e8b52\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"675\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274253.058,1,'entity_field_info node_values','1582'),('values:node:578',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"578\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"676\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e95048b7-d14f-4104-85ae-bcd9204ea423\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112659\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689117\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"- Closed our first VC fund ($25K) and 2 angels\r\n- Product API endpoint live at https://getshield.xyz/\r\n- Validation for metaverse/gaming platforms as a potential customer\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"119\";}i:3;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"- Closed our first VC fund: Very Serious Ventures ($25K)\r\n- Closed 2 angels ($20K total) including the Founder of Branch.gg which is a potential customer for us (they recently raised $15m seed)\r\n- Offered Advisory Board position at Web3 Ventures (will accept)\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"- Met with the MD of Quantstamp for product feedback, he\'s interested in potential partnership\r\n- Met with Head of Product at Google Security for product feedback\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"- Product API endpoint live at https://getshield.xyz/\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"- Validation for metaverse/gaming platforms as a potential customer (Branch.gg)\r\n- Met with OpenSea and Metamask to understand their current security issues and requirements for them to test our technology\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"578\";s:8:\"revision\";s:3:\"676\";s:4:\"uuid\";s:36:\"e95048b7-d14f-4104-85ae-bcd9204ea423\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"676\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.743,1,'entity_field_info node_values','1586'),('values:node:579',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"579\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"677\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38fd6129-f02b-4617-8803-07aff1b1da1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Round 1 raised by eudotong on 07/06/2022 - 13:07\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112849\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"200000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"579\";s:8:\"revision\";s:3:\"677\";s:4:\"uuid\";s:36:\"38fd6129-f02b-4617-8803-07aff1b1da1c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Round 1 raised by eudotong on 07/06/2022 - 13:07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"677\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.786,1,'entity_field_info node_values','1586'),('values:node:58',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"58\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646073411\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Blocktickets\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646072520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658209190\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=PSdzPATW6dg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/kartikpjpt/frontend-block-tickets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"internet\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.blocktickets.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"10,000 NFT Tickets to be Solf for Holi Metaverse event.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1619:\"Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1672:\"Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1227:\"Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"297\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}i:4;a:1:{s:9:\"target_id\";s:3:\"275\";}i:5;a:1:{s:9:\"target_id\";s:3:\"303\";}i:6;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Centaurify based on cardano Blockchain. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:452:\"Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:413:\"The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"58\";s:8:\"revision\";s:2:\"90\";s:4:\"uuid\";s:36:\"d587265b-b52b-4102-a31f-7206a95648d6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Blocktickets\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"90\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.163,1,'entity_field_info node_values','1586'),('values:node:580',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"580\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"678\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bb7e6836-1a49-4fa3-9dde-212cc544d842\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Fernando Moncayo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"580\";s:8:\"revision\";s:3:\"678\";s:4:\"uuid\";s:36:\"bb7e6836-1a49-4fa3-9dde-212cc544d842\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Fernando Moncayo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"678\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.919,1,'entity_field_info node_values','1586'),('values:node:581',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"581\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"679\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7e3eb99-9962-4cc2-b30c-5836b1fc6327\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:39:\"Funding type $25000 by Fernando Moncayo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112883\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"mitb\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"25000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"580\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"581\";s:8:\"revision\";s:3:\"679\";s:4:\"uuid\";s:36:\"d7e3eb99-9962-4cc2-b30c-5836b1fc6327\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:39:\"Funding type $25000 by Fernando Moncayo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"679\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.881,1,'entity_field_info node_values','1586'),('values:node:582',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"680\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac7943f2-c267-4f44-8bf4-bc78c2a97ca7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Very Serious Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"582\";s:8:\"revision\";s:3:\"680\";s:4:\"uuid\";s:36:\"ac7943f2-c267-4f44-8bf4-bc78c2a97ca7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Very Serious Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"680\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.920,1,'entity_field_info node_values','1586'),('values:node:583',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"583\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"681\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54a6e54d-89d8-4265-81bc-ecc71a13d02a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:44:\"Funding type $25000 by Very Serious Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112932\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"25000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"582\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"583\";s:8:\"revision\";s:3:\"681\";s:4:\"uuid\";s:36:\"54a6e54d-89d8-4265-81bc-ecc71a13d02a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:44:\"Funding type $25000 by Very Serious Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"681\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.881,1,'entity_field_info node_values','1586'),('values:node:584',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"584\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"682\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79347786-cb53-40bf-83d3-bcbf04796495\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Conor Bronsdon\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"584\";s:8:\"revision\";s:3:\"682\";s:4:\"uuid\";s:36:\"79347786-cb53-40bf-83d3-bcbf04796495\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Conor Bronsdon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"682\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.920,1,'entity_field_info node_values','1586'),('values:node:585',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"585\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de830e49-193f-4c59-a63f-d7e97ca1cd26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:37:\"Funding type $10000 by Conor Bronsdon\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657112950\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"584\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"585\";s:8:\"revision\";s:3:\"683\";s:4:\"uuid\";s:36:\"de830e49-193f-4c59-a63f-d7e97ca1cd26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"Funding type $10000 by Conor Bronsdon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"683\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.882,1,'entity_field_info node_values','1586'),('values:node:586',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"684\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"69039a0f-3eea-476e-b149-c1e9613775de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Naa Adorkor Allotey\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"586\";s:8:\"revision\";s:3:\"684\";s:4:\"uuid\";s:36:\"69039a0f-3eea-476e-b149-c1e9613775de\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Naa Adorkor Allotey\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"684\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.921,1,'entity_field_info node_values','1586'),('values:node:587',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"587\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e2ec340-bacb-4af4-86e6-c5cbc309bfed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:42:\"Funding type $10000 by Naa Adorkor Allotey\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657113208\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"586\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"587\";s:8:\"revision\";s:3:\"685\";s:4:\"uuid\";s:36:\"4e2ec340-bacb-4af4-86e6-c5cbc309bfed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:42:\"Funding type $10000 by Naa Adorkor Allotey\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"685\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.882,1,'entity_field_info node_values','1586'),('values:node:588',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"588\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ebea00b-c0a1-4980-af8c-f26b5d48ba50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Mohandass Kalaichelvan\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"588\";s:8:\"revision\";s:3:\"686\";s:4:\"uuid\";s:36:\"0ebea00b-c0a1-4980-af8c-f26b5d48ba50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Mohandass Kalaichelvan\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"686\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.211,1,'entity_field_info node_values','1586'),('values:node:589',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"589\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"687\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72279072-075c-416b-923f-c7d9c16eb9cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Funding type $13000 by Mohandass Kalaichelvan\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657113253\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"13000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"588\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"589\";s:8:\"revision\";s:3:\"687\";s:4:\"uuid\";s:36:\"72279072-075c-416b-923f-c7d9c16eb9cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Funding type $13000 by Mohandass Kalaichelvan\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"687\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.883,1,'entity_field_info node_values','1586'),('values:node:59',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"59\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646164605\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1646165080\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"28\";s:18:\"target_revision_id\";s:2:\"35\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Some article\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:590:\"Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:353:\"We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Enabling Micro-payments with continuous money streaming protocol\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"59\";s:8:\"revision\";s:2:\"91\";s:4:\"uuid\";s:36:\"b72e05c5-31ea-40c2-ab07-f60b55fc072b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"91\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.164,1,'entity_field_info node_values','1586'),('values:node:590',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"590\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"688\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"abb67b76-6435-42bd-a798-99af1a6f4d9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Gianfranco Filice\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"590\";s:8:\"revision\";s:3:\"688\";s:4:\"uuid\";s:36:\"abb67b76-6435-42bd-a798-99af1a6f4d9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Gianfranco Filice\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"688\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.212,1,'entity_field_info node_values','1586'),('values:node:591',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"591\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"689\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"621de549-f9d9-4c7a-9cb9-7cedc46e3d21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:39:\"Funding type $5000 by Gianfranco Filice\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657113281\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"5000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"590\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"591\";s:8:\"revision\";s:3:\"689\";s:4:\"uuid\";s:36:\"621de549-f9d9-4c7a-9cb9-7cedc46e3d21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:39:\"Funding type $5000 by Gianfranco Filice\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"689\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.883,1,'entity_field_info node_values','1586'),('values:node:592',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"PredictRAM DeFi\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657117811\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/kS3LbfbMNWw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/PredictRAM-Web-3point0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"648\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"324\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5320\";s:6:\"height\";s:4:\"3333\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"230\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/predictram\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"1500+ Financial professionals already joined our network and growing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:268:\"As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"283\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://predictram-support.gitbook.io/docs/fundamentals/whitepaper\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:290:\"Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Reducing portfolio risk by using AL, ML & Web3.0 Technology.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"592\";s:8:\"revision\";s:3:\"690\";s:4:\"uuid\";s:36:\"e2d59454-d449-4955-b363-18185ab5cc81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"PredictRAM DeFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"690\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.334,1,'entity_field_info node_values','1586'),('values:node:593',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"691\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"monet[]\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657126243\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/abhay-monet/sync-up-with-abhay-monet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"326\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"930\";s:6:\"height\";s:3:\"466\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"286\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://monet.work\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"A platform where a connector can make trusted intros and monetise those.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Helping people monentise their network via smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"None yet\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"Helping people monetise their network\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"593\";s:8:\"revision\";s:3:\"691\";s:4:\"uuid\";s:36:\"664db62c-f3c4-49ef-99f8-dbc58f7cdd22\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"monet[]\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"691\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.334,1,'entity_field_info node_values','1586'),('values:node:594',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"594\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Trikl\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657178443\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660155193\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/trikl/meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=amD5b5RY49c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"57\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Fellow Founders\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"330\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:3:\"768\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}i:2;a:1:{s:9:\"target_id\";s:3:\"288\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/triklHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://trikl.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:583:\"Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:360:\"We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:724:\"Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:509:\"We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DeFi Copy Trading For Crypto Assets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"594\";s:8:\"revision\";s:3:\"692\";s:4:\"uuid\";s:36:\"9a83915f-35bc-464f-8c5a-59cef89371a2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trikl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"692\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.335,1,'entity_field_info node_values','1586'),('values:node:597',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"695\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657245344\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660141741\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}i:5;a:1:{s:5:\"value\";s:11:\"slow_grants\";}i:6;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Only place to get tools and templates to Build, Use and Earn with your AI/ML & AR/VR Application\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"597\";s:8:\"revision\";s:3:\"695\";s:4:\"uuid\";s:36:\"9b045d34-6cb9-4cbd-a8f9-451b2500ece1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"695\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.336,1,'entity_field_info node_values','1586'),('values:node:598',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"598\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Fragments\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657250297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660104719\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/timbresociety/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://pitch.com/v/GullakParty-2vdtu4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/00b1285274b1476ab7b671d8e9758c74\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/Team-Gullak\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Pareen\'s twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"337\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"291\";}i:1;a:1:{s:9:\"target_id\";s:3:\"140\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/fragmentshq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://notapplicable.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:99:\"We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:1;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:498:\"What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"PartyBid, Syndicate.io, NFTfy\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:554:\"Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Fragments.money, a platform for people to be able to collectively invest in assets on-chain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"598\";s:8:\"revision\";s:3:\"696\";s:4:\"uuid\";s:36:\"4513e11a-898b-4d1c-976b-2125c22fd746\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Fragments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"696\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.336,1,'entity_field_info node_values','1586'),('values:node:599',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"599\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"KudosZone\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657257129\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660199732\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"649\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"339\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"292\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kudoszone_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"we are currently in building stage, we get our initial traction in testnet phase\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:445:\"We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}i:2;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:3;a:1:{s:5:\"value\";s:11:\"MetaDecrypt\";}i:4;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"259\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://kudoszone.gitbook.io/kudoszone/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"599\";s:8:\"revision\";s:3:\"697\";s:4:\"uuid\";s:36:\"99f37dfc-aee8-44b9-bbb6-87e0401da5ac\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"KudosZone\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"697\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.337,1,'entity_field_info node_values','1586'),('values:node:60',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"60\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646281361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646280491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658209132\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/satish-kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Atharva Sabnis\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://fandora-app.dorik.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:194:\"A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:392:\"Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rally.io, TagMango\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Influencers and Content Consumers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"60\";s:8:\"revision\";s:2:\"92\";s:4:\"uuid\";s:36:\"c47fae6e-3873-4e13-bdfb-39225dc9ca58\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"220\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"92\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.165,1,'entity_field_info node_values','1586'),('values:node:600',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"600\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Algoz.xyz\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657261720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659094007\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://cron.com/virajcz/9mmo41iq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/algoz-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BITS Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aEpAzeK5qF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"340\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"728\";s:6:\"height\";s:3:\"414\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/algoz_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://Algoz.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"The product is still in Beta\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:272:\"Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:424:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:474:\"It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:419:\"The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"People building their own custom solution from scratch. \r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"600\";s:8:\"revision\";s:3:\"698\";s:4:\"uuid\";s:36:\"538308b4-b1e0-4e26-b435-95570896ba18\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Algoz.xyz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"698\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.337,1,'entity_field_info node_values','1586'),('values:node:601',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"601\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"efficacy.finance\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272016\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658111203\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/adityadw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/nrn2rry6nm2cbwq4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"344\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1346\";s:6:\"height\";s:4:\"1352\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/efficacy_HQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://efficacy.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://aditya-dwivedi.gitbook.io/product-docs/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:138:\"All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"infra for sophisticated derivative products on-chain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"601\";s:8:\"revision\";s:3:\"699\";s:4:\"uuid\";s:36:\"9e271ce7-7b36-4657-af0f-cfd0c6c21346\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"efficacy.finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"699\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.338,1,'entity_field_info node_values','1586'),('values:node:602',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:52:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"602\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272710\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660283886\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cal.com/yugal-chittara-bn3jbs/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Deck\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://bit.ly/StreamMoney_Demo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/piyush-chittara/stream_nft\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"http://discord.gg/emxMDBSMyc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"345\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"894\";s:6:\"height\";s:4:\"1280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"295\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/StreamMoneyofcl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:402:\"We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:795:\"The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://docs.streammoney.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Double Protocol, IQ protocol, Cardinal Labs, reNFT\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:493:\"We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"602\";s:8:\"revision\";s:3:\"700\";s:4:\"uuid\";s:36:\"a8726892-7e25-4ec2-a01f-5c8ff315645d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"StreamMoney\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"700\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.339,1,'entity_field_info node_values','1586'),('values:node:603',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"603\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657274093\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660147934\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/team-b-datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Datagen-Project\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/A9EhXheptg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"347\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/b_datagray\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.b-datagray.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:916:\"We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We didn\'t validate personally the market yet because we already know that there\'s a market to address. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1204:\"Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:909:\" Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}i:1;a:1:{s:9:\"target_id\";s:3:\"299\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:208:\"Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:378:\"We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"603\";s:8:\"revision\";s:3:\"701\";s:4:\"uuid\";s:36:\"14fe88a2-3cf9-4849-a8ac-8335bce28d54\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"B-Datagray\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"701\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.340,1,'entity_field_info node_values','1586'),('values:node:606',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"606\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"704\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3546d3e-025f-4269-8634-48a5f00b4203\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657275473\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"R-930 Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275473\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657275473\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"606\";s:8:\"revision\";s:3:\"704\";s:4:\"uuid\";s:36:\"a3546d3e-025f-4269-8634-48a5f00b4203\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"R-930 Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"704\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.213,1,'entity_field_info node_values','1586'),('values:node:608',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"608\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"706\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"360b0a24-7a4e-4b19-a8ad-8f4b8233fc87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657275489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Big Brain Holdings\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657275489\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"608\";s:8:\"revision\";s:3:\"706\";s:4:\"uuid\";s:36:\"360b0a24-7a4e-4b19-a8ad-8f4b8233fc87\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Big Brain Holdings\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"706\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.213,1,'entity_field_info node_values','1586'),('values:node:61',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"61\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296758\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296496\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657548778\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:729:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:864:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"61\";s:8:\"revision\";s:2:\"93\";s:4:\"uuid\";s:36:\"b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"93\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.166,1,'entity_field_info node_values','1586'),('values:node:610',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a0a4163f-2293-41fc-8a09-59f368627203\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657275536\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Ruben Grau Pujol\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275536\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657275536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"610\";s:8:\"revision\";s:3:\"708\";s:4:\"uuid\";s:36:\"a0a4163f-2293-41fc-8a09-59f368627203\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Ruben Grau Pujol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"708\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.214,1,'entity_field_info node_values','1586'),('values:node:612',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"612\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"710\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bbb4fbf1-e0b5-453b-895b-82f83e55b428\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657275553\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Philippe Ho\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275553\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657275553\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"612\";s:8:\"revision\";s:3:\"710\";s:4:\"uuid\";s:36:\"bbb4fbf1-e0b5-453b-895b-82f83e55b428\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Philippe Ho\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"710\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.215,1,'entity_field_info node_values','1586'),('values:node:614',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"614\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2a65c657-7be1-4c18-8ef4-f83089a1cf0b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657275570\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Andrea Marco Calcagni\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657275570\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657275570\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"614\";s:8:\"revision\";s:3:\"712\";s:4:\"uuid\";s:36:\"2a65c657-7be1-4c18-8ef4-f83089a1cf0b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Andrea Marco Calcagni\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"712\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.215,1,'entity_field_info node_values','1586'),('values:node:616',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"616\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"NeoFanTasy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657282868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657288084\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/maharsh-shah/nextblock\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"648\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/QRxaVg7j\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"350\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1136\";s:6:\"height\";s:4:\"1136\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"296\";}i:1;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/NeoFanTasy_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:326:\"1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"616\";s:8:\"revision\";s:3:\"714\";s:4:\"uuid\";s:36:\"fee142ca-8af6-4333-ba2d-a2e4d447f735\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"NeoFanTasy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"714\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.340,1,'entity_field_info node_values','1586'),('values:node:617',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"617\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"715\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f533d52-1e3f-4c74-bad1-5b61e5ba36c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Dayton Mills\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"617\";s:8:\"revision\";s:3:\"715\";s:4:\"uuid\";s:36:\"6f533d52-1e3f-4c74-bad1-5b61e5ba36c8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Dayton Mills\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"715\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.216,1,'entity_field_info node_values','1586'),('values:node:618',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"618\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"716\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4f4243f-2c47-45cf-8df2-030d1758ac90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:35:\"Funding type $10000 by Dayton Mills\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657292107\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"617\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"618\";s:8:\"revision\";s:3:\"716\";s:4:\"uuid\";s:36:\"e4f4243f-2c47-45cf-8df2-030d1758ac90\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Funding type $10000 by Dayton Mills\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"716\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.883,1,'entity_field_info node_values','1586'),('values:node:619',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:19:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"619\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2cbb5f53-c0af-411f-b241-dba5f08845ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Ian Kar\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"619\";s:8:\"revision\";s:3:\"717\";s:4:\"uuid\";s:36:\"2cbb5f53-c0af-411f-b241-dba5f08845ad\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Ian Kar\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"717\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.216,1,'entity_field_info node_values','1586'),('values:node:62',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"62\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1646296996\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646296772\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657548886\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1089:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:534:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"62\";s:8:\"revision\";s:2:\"94\";s:4:\"uuid\";s:36:\"c73ced9d-a747-4f94-9189-f19da655d370\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"94\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.166,1,'entity_field_info node_values','1586'),('values:node:620',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"620\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24de8b49-0c74-4dc2-8619-29ecc7f07893\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:30:\"Funding type $10000 by Ian Kar\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657292119\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"619\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"620\";s:8:\"revision\";s:3:\"718\";s:4:\"uuid\";s:36:\"24de8b49-0c74-4dc2-8619-29ecc7f07893\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"Funding type $10000 by Ian Kar\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"718\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.884,1,'entity_field_info node_values','1586'),('values:node:628',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"628\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"726\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Tokenfolio\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657377706\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings-eu1.hubspot.com/abhishek-malik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"358\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://tokenfolio.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"2200+ investors signed up in the last weeks - at 0 ad spent\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"People interested in startup investing.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"628\";s:8:\"revision\";s:3:\"726\";s:4:\"uuid\";s:36:\"8415b325-34bf-41a9-b3d2-a01a4b67d4d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Tokenfolio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"726\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.341,1,'entity_field_info node_values','1586'),('values:node:63',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647328859\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646496390\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657548838\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/sooryanath\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://spathion.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Twitter - Pareen Lathia \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1291:\"After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:860:\"1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Polytrade \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"63\";s:8:\"revision\";s:2:\"96\";s:4:\"uuid\";s:36:\"0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Spathion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"96\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.167,1,'entity_field_info node_values','1586'),('values:node:632',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"632\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c553e2d-084b-4ebc-af91-5c2bd7484ebf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657430936\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:66:\"Startup Update by theraushansharma@gmail.com on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657430936\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689120\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"👉 Selected as a finalist to polygon hackathon. Final results awaited\r\n👉 Got Selected for a 3-week accelerator program by FoundershipHQ\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"594\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"👉 Landing page redesigned\r\n👉 Revised pitch deck - more data-backed and revised narrative\r\n👉 PoC development almost complete; minor debug on-going \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"632\";s:8:\"revision\";s:3:\"730\";s:4:\"uuid\";s:36:\"3c553e2d-084b-4ebc-af91-5c2bd7484ebf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:66:\"Startup Update by theraushansharma@gmail.com on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"730\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.372,1,'entity_field_info node_values','1582'),('values:node:636',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"636\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"01eb0256-2e58-4b62-a327-66ade9d05a4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657436932\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by harsh on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657436932\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689123\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"1. Gameplay testing and product development going as planned. One of three finalized gameplay\'s successfully killed after rigorous testing ⚒️\r\n2. The Avengers have assembled 🦸🦸‍♀️ (read as: the team is now complete except one position which we are not actively hiring for right now)\r\n3. One of our competitor launched a very bad P2E cricket game 💅\r\n4. Two of our ex-team mates who worked for Amazon, have joined us back! 💪\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"510\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"$1.5M fund raise going strong 💪\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:706:\"Pursuit of building an awesome gameplay ⚔️\r\n\r\n1. We are playtesting every game design decision before rejecting or accepting it, saving us a tonne of time and resources going ahead\r\n2. In a bid of making the game super fun + easy to play, we had finalized three different card gameplays, and by playtesting (around 15 people played the versions continuously for three days) we have successfully killed off one of the 3 gameplays\r\nThe goal is to finalize amongst the other 2, so we can do the closed beta launch by end of July as planned\r\n3. A very configurable custom play test application is ready and being used by everyone in the team. It’ll help us with internal validation now and in the future.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"636\";s:8:\"revision\";s:3:\"734\";s:4:\"uuid\";s:36:\"01eb0256-2e58-4b62-a327-66ade9d05a4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by harsh on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"734\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.373,1,'entity_field_info node_values','1582'),('values:node:637',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"637\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"735\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de1a98be-c609-4f4e-9642-9c95c42a1314\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657460723\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Trental: Generic Visa\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657460723\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657460723\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5009:\"<div style=\"text-align:center\"><br><br><h4> Looking for a trental? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/trental\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>buy trental england</li>\n<li>trental online overnight cod</li>\n<li>cheap generic trental in sydney</li>\n<li>can i buy trental</li>\n<li>cheap generic trental order</li>\n<li>want to buy trental</li>\n<li>buy trental paypal online</li>\n<li>generic suppliers of trental</li>\n<li>where to purchase next trental</li>\n<li>cheap trental without pres</li>\n<li>buy trental overnightcheap overnight rumalaya</li>\n<li>can i purchase trental</li>\n<li>cheap trental in milano</li>\n<li>trental buy online women</li>\n<li>how to purchase trental</li>\n<li>trental how can buy</li>\n<li>where can i buy trental</li>\n<li>no rx store trental</li>\n<li>trental store fedex</li>\n<li>trental in internet order</li>\n<li>need trental online saturday delivery</li>\n<li>buy trental online in india</li>\n<li>foreign online pharmacy trental</li>\n<li>trental cheapest next day</li>\n<li>trental buy thefreedictionary</li>\n<li>buy trental accepted anastrozole doctor</li>\n<li>how to buy trental</li>\n<li><a href=\"http://drugmedsmedia.top/trental\">order trental tablet online</a></li>\n<li>trental buy mexico</li>\n<li>purchase trental from mexico</li>\n<li>trental best site buy</li>\n<li>trental online without prescription france</li>\n<li>buy trental free shipping greece</li>\n<li>low cost trental ohio</li>\n<li>buying trental with paypal</li>\n<li>best price trental online austria</li>\n<li>i want a trental cod</li>\n<li>buying trental off internet</li>\n<li>want to buy trental pennsylvania</li>\n<li>order trental no credit card</li>\n<li>trental buy for cheap</li>\n<li>trental cheap pharmacy</li>\n<li>trental buy low prices</li>\n<li>where to buy next trental</li>\n<li>no prescription trental nebraska</li>\n<li>trental cod accepted indiana</li>\n<li>cheapest version of trental</li>\n<li>trental cod saturday delivery fedex</li>\n<li>trental in generic</li>\n<li>prices cheapest trental</li>\n<li>want to order trental</li>\n<li>delivery trental lowest cost</li>\n<li>buy from online texas trental</li>\n<li>where to order next trental</li>\n<li>how to order trental</li>\n<li>want to purchase trental</li>\n<li>trental by cod</li>\n<li>trental overnight delivery us drugstore</li>\n<li>purchase trental online without prescription</li>\n<li>trental pentoxil rx no prescription</li>\n<li>online overseas pharmacy trental</li>\n<li>easy to buy find trental</li>\n<li>buy trental western union virginia</li>\n<li>order trental europe no prescription</li>\n<li>cheapest trental in missouri</li>\n<li>generic or brand name trental</li>\n<li>generic trental visa</li>\n<li>can i order trental</li>\n<li>trental buy cheap uk</li>\n<li>purchase trental paypal without prescription</li>\r\n<br>\r\n<p>Relax, this is where they assess if they want you as a possible employee or not.  The top according towards the 2008 ranking are listed below.  It is common for banks and customers to treat any business with caution which includes an element of \'high-risk\' in it.  \r\n\r\nLimited awareness and deficiency of oversight among doctors, pharmacists as well as the patients could also contribute towards the problem.  An Internet pharmacy is simply an internet store; an internet site that sells medicines for the web.  You can earn ce credits online by a certified college, program or provider.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  They are paid in salary instead of hourly wages.  They are managing the resources efficiently with the organizations like hospital or clinics also evaluate medicines and make sure that they\'re safe to use.  \r\n\r\nWe were going on the big city to see a doctor, so that it made sense.  The local temperature with the medicine producing country is one along with the other country may be another, and also the avian temperature could be the other.  In order to register using the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \r\n\r\nCourses in math, health and life sciences will establish just the type of foundation you\'ll need when you start school for pharmacy technician training.  Patients will probably exhibit unknown symptoms tough to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=trental\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"637\";s:8:\"revision\";s:3:\"735\";s:4:\"uuid\";s:36:\"de1a98be-c609-4f4e-9642-9c95c42a1314\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trental: Generic Visa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"735\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.255,1,'entity_field_info node_values','1578'),('values:node:638',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"638\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"736\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c147934e-d64c-4110-9f77-3862d08be956\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657460726\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"Toprol: Where To Order Next\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657460726\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657460726\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5357:\"<div style=\"text-align:center\"><br><br><h4> Looking for a toprol? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/toprol\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>toprol metoprolol online cod accepted</li>\n<li>toprol xl amex without prescription</li>\n<li>generic toprol hawaii</li>\n<li>coupon discount toprol</li>\n<li>can i purchase toprol</li>\n<li>online toprol pharmacy no prescription</li>\n<li>toprol xl generic ordering online</li>\n<li>purchasing toprol no prescription</li>\n<li>find toprol cheapest</li>\n<li>can i order toprol</li>\n<li>toprol xl buying without dr</li>\n<li>cheap non prescription toprol xl</li>\n<li>purchase discounted toprol pills</li>\n<li>prescription toprol price</li>\n<li>buy toprol with overnight delivery</li>\n<li>when does toprol become generic</li>\n<li>pharmacy no prescripition toprol</li>\n<li>generic toprol shortage</li>\n<li>discounted toprol xl delivery</li>\n<li>canadian toprol</li>\n<li>daw toprol ireland pill price</li>\n<li>without prescription toprol cheap arlington</li>\n<li>purchase toprol xl in michigan</li>\n<li>buy no online prescription toprol</li>\n<li>toprol xl no prescription p</li>\n<li>cheap toprol prescriptions</li>\n<li>generic for toprol la</li>\n<li>cheap toprol in gloucester</li>\n<li>need seloken toprol without prescription</li>\n<li>want to purchase toprol</li>\n<li>pharmacy toprol</li>\n<li>where to buy next toprol</li>\n<li>toprol betaloc mail order</li>\n<li>buy toprol without physician consent</li>\n<li>buy toprol in germany</li>\n<li>toprol tachycardia no script</li>\n<li>cheap toprol xl available online</li>\n<li>can i buy toprol</li>\n<li>effect toprol minax fast delivery</li>\n<li>toprol heart fast delivery michigan</li>\n<li>free overnight pharmacy toprol</li>\n<li>effect toprol purchase visa cheap</li>\n<li>order toprol oklahoma city</li>\n<li>how to buy toprol</li>\n<li>generic names of toprol</li>\n<li>buy cod minax toprol amex</li>\n<li>lowest price of toprol</li>\n<li>cheap anastrozole canada toprol-xl generic</li>\n<li>to buy toprol online austria</li>\n<li>where to order next toprol</li>\n<li>toprol purchase australia online</li>\n<li>want to order toprol</li>\n<li>toprol no script canada</li>\n<li>10 buy toprol wyoming</li>\n<li>buy toprol ac on line</li>\n<li>no script minax toprol</li>\n<li>buy toprol without prescription nebraska</li>\n<li>best price toprol xl pharmaceutical</li>\n<li>buy toprol xl no doctors</li>\n<li>order toprol cheapest drug online</li>\n<li>where to purchase next toprol</li>\n<li>how to order toprol</li>\n<li>toprol generic canadian name</li>\n<li>buy toprol xl echeck</li>\n<li>purchase toprol prescription on line</li>\n<li>buy toprol in charleston</li>\n<li>buy toprol without prescription iowa</li>\n<li>order toprol eu</li>\n<li>online order toprol without prescription</li>\n<li>generic toprol 50mg tucson</li>\n<li>purchase toprol xl in london</li>\n<li>canada cheap toprol</li>\n<li>want to buy toprol</li>\n<li>pharmacy toprol legally</li>\n<li>where can i buy toprol</li>\n<li>buy online toprol overnight delivery</li>\n<li>cheap toprol rx fast delivery</li>\n<li>pharmacy toprol xl toprol portugal</li>\n<li><a href=\"http://availablemeds.top/toprol\">generic shop toprolpurchase toprol salem</a></li>\n<li>how to purchase toprol</li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks within the top medical care jobs because of the status with the job and the high pay.  It goes as the easiest method of buying medicine.  \r\n\r\nNow before starting having suspicious thoughts in regards to the effectiveness of generic drugs, you must read what the experts must say.  Another method of locating a trustworthy drug store is reading reviews on online medical shops.  People may consider utilizing homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  There are extremely a number of good pharmacy tech schools, each for the internet and at campuses, that will give you the instruction you\'ll need in a short amount of time, typically from four months to 2 many years.  This photo is a page that fraudsters are maintaining.  \r\n\r\nWe were going on the big city to view a doctor, so that it made sense.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  In order to register with the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \r\n\r\nMany pharmacies have automated calls that will call you on your own phone by leaving a message as soon as your order is ready.  When the subsequent refill was ordered, the request was sent on the now non-existent Doctor in the Clinic, leaving your order lost in cyberspace like a lot of things these days.  You notice the drug name and strength and go grab the medication.  \r\n\r\n</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"638\";s:8:\"revision\";s:3:\"736\";s:4:\"uuid\";s:36:\"c147934e-d64c-4110-9f77-3862d08be956\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"Toprol: Where To Order Next\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"736\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660297895.677,1,'entity_field_info node_values','1586'),('values:node:639',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"639\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4f6e441-2587-46b8-bbac-267c7cceae48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657461081\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657461081\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689126\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"1. Tech Optimisations based on user feedback\r\n2. Added 12 new communities\r\n3. Started Truts academy plan with community for community engagement.\r\n4. announced partnership with parcel\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"435\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"639\";s:8:\"revision\";s:3:\"737\";s:4:\"uuid\";s:36:\"e4f6e441-2587-46b8-bbac-267c7cceae48\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"737\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.374,1,'entity_field_info node_values','1582'),('values:node:640',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"640\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Cattery\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657479889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659354988\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fuzious/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/BakaOtaku/near-cattery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"740\";}i:4;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"367\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xCaterry\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://0xc.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:68:\"https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Yes, we have taken the project in two hackathons and people loved it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:572:\"We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}i:2;a:1:{s:5:\"value\";s:8:\"web3conf\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:246:\"Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fnpXPZ0y_Xk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Clubhouse, Twitter Space \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Creator Economy, DAOs community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"640\";s:8:\"revision\";s:3:\"738\";s:4:\"uuid\";s:36:\"8343b7df-2062-4ed4-854d-28210f30a7e6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Cattery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"738\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.342,1,'entity_field_info node_values','1586'),('values:node:642',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1fc9fd91-011c-4302-ae0c-a62c0b095b7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657509965\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Paroxetine: Where To Buy 40Mg\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657509965\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657509965\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5729:\"<div style=\"text-align:center\"><br><br><h4> Looking for a paroxetine? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/paroxetine\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic paroxetine in kansas city</li>\n<li>cheap paroxetine online mastercard</li>\n<li>paroxetine drug otc no rx</li>\n<li>discount coupon paroxetine</li>\n<li>low price paroxetine paxil</li>\n<li>buy brand paroxetine visa arkansas</li>\n<li>can i purchase paroxetine cheap</li>\n<li>order paroxetine international</li>\n<li>best price paroxetine overnight illinois</li>\n<li>order paroxetine in internet tabs</li>\n<li>cut paroxetine price paroxetina 12</li>\n<li>paroxetine buy internet</li>\n<li>paroxetine and online pharmacy</li>\n<li>best generic paroxetine</li>\n<li>need paroxetine visa pharmacy purchase</li>\n<li>cost paroxetine shop saturday shipping</li>\n<li>paroxetine prescription cost</li>\n<li>where to purchase next paroxetine</li>\n<li>discounted paroxetine cost drug legally</li>\n<li>kong paroxetine 30mg price hong</li>\n<li>buy paroxetine nyc</li>\n<li>can i purchase paroxetine</li>\n<li>buy paroxetine 30 mg cost</li>\n<li>where can i buy paroxetine</li>\n<li>want to buy paroxetine</li>\n<li>cost paroxetine shop store</li>\n<li>paroxetine coupon buy marholm</li>\n<li>paroxetine no script needed</li>\n<li>where to buy paroxetine 40mg</li>\n<li>cheapest paroxetine online europe</li>\n<li>online paroxetine rx no rx</li>\n<li>paroxetine ach fast delivery</li>\n<li><a href=\"http://simplerx.top/paroxetine\">purchase paroxetine pill</a></li>\n<li>how to purchase paroxetine</li>\n<li>can i buy paroxetine</li>\n<li>buy paroxetine online wit</li>\n<li>without prescription paroxetine discount usa</li>\n<li>buying paroxetine legally</li>\n<li>paroxetine 20mg buy priority mail</li>\n<li>buying paroxetine com au</li>\n<li>paroxetine uk suppliers cheap</li>\n<li>no script paroxetine online purchase</li>\n<li>get paroxetine fast delivery</li>\n<li>buy canadian paroxetine</li>\n<li>best price paroxetine shop order</li>\n<li>can i order paroxetine</li>\n<li>generic seroxat paroxetine amex kentucky</li>\n<li>paroxetine saturday delivery usa</li>\n<li>low price paroxetine medicine pill</li>\n<li>order paroxetine alabama</li>\n<li>price paroxetine obsessive-compulsive disorder online</li>\n<li>paroxetine kaiser pharmacy products</li>\n<li>where to buy next paroxetine</li>\n<li>generic paroxetine seroxat tablet fedex</li>\n<li>how to order paroxetine</li>\n<li>buy online paroxetine darkbonee</li>\n<li>want to purchase paroxetine</li>\n<li>pharmacy paxil paroxetine mastercard fedex</li>\n<li>i want paroxetine store</li>\n<li>paroxetine pregnancy breastfeeding pharmacy medicine</li>\n<li>want to order paroxetine</li>\n<li>price paroxetine cheap trafford</li>\n<li>buy brand paroxetine paroxetinum</li>\n<li>order paroxetine 1 day delivery</li>\n<li>get paroxetine cr medicine order</li>\n<li>cost paroxetine in westminster</li>\n<li>buy paroxetine 50mg 180 tablets</li>\n<li>buy cod paroxetine overnight hialeah</li>\n<li>paroxetine forums buying online ie</li>\n<li>discount price on paroxetine</li>\n<li>paroxetine store mastercard</li>\n<li>to buy paroxetine cost</li>\n<li>discount paroxetine paroxetinum cheap</li>\n<li>where to order next paroxetine</li>\n<li>to buy paroxetine deroxat</li>\n<li>paroxetine order generic</li>\n<li>how to buy paroxetine</li>\r\n<br>\r\n<p>Stop by Alison Wilson\'s site to find out about <.  Another reason pharmacy tech career is booming is the fact that people within the US reside longer resulting in an increasing interest in health care services.  With a large aging baby boomer generation, careers in the medical field are stable choices.  \r\n\r\nAt age of 18, her brother married one of the children of an existing bookstore owner in Manila; hence, she was capable of land a job as being a salesgirl in a of its stalls.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  This is in reality a national certification exam, and there are two main options.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School with the Help of Federal Student Aid.  This rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being a professional pharmacist.  \r\n\r\nRemember the Golden Rule: As hard as it can certainly be some times, you can get a lot more done in a calm friendly manner you then ever will accomplish by pounding your fist for the counter.  The local temperature with the medicine producing country is one and the other country might be another, along with the avian temperature could be the other.  Make certain that you take some time to ask about a cheaper version so they will confirm the list.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to look at, graduate degrees range between Pharmacy and Health Professionals to Business Administration and Information Technology.  This adds to the already heavy workload due to drop off prescriptions and phone in prescription refills.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=paroxetine\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"642\";s:8:\"revision\";s:3:\"740\";s:4:\"uuid\";s:36:\"1fc9fd91-011c-4302-ae0c-a62c0b095b7b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Paroxetine: Where To Buy 40Mg\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"740\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.256,1,'entity_field_info node_values','1578'),('values:node:643',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"643\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"741\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"af0bca4a-684f-4342-9356-1fa2c15731e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657509969\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Sildalis: Buy Legit\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657509969\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657509969\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:6214:\"<div style=\"text-align:center\"><br><br><h4> Looking for a sildalis? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/sildalis\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>buy sildalis australia no prescription</li>\n<li>want to purchase sildalis</li>\n<li>buy sildalis online overnight</li>\n<li>purchase sildalis new york</li>\n<li>cheap prescription sildalis</li>\n<li>sildalis generic cheap from canada</li>\n<li>sildalis prescription needed</li>\n<li>can i order sildalis</li>\n<li>cheapest sildalis online overnight delivery</li>\n<li>cheap sildalis tablets sales</li>\n<li>how to buy sildalis</li>\n<li>buy sildalis soltabs</li>\n<li>forum buy sildalis online</li>\n<li>buy sildalis safely online</li>\n<li>order secure ordering sildalis pillen</li>\n<li>getting a sildalis prescription online</li>\n<li>sildalis pharmacy order</li>\n<li>online pharmacy sildalis in springfield</li>\n<li>buying on line sildalis pills</li>\n<li>buy sildalis legit</li>\n<li>buy sildalis delivered overnight</li>\n<li>want to order sildalis</li>\n<li>want to buy sildalis</li>\n<li>sildalis online without a prescription</li>\n<li>buy-sildalis-cheap</li>\n<li>how to order sildalis</li>\n<li>buy sildalis without script</li>\n<li>where to buy next sildalis</li>\n<li>how to buy sildalis overnight</li>\n<li>real sildalis for cheap</li>\n<li>sildalis cheap fedex delivery</li>\n<li>need to buy sildalis</li>\n<li>buy sildalis fedex ups</li>\n<li>buy sildalis no prescri</li>\n<li>buy sildalis pay with mastercard</li>\n<li>sildalis generic order online reviews</li>\n<li>buy sildalis tablets no prescription</li>\n<li>buy sildalis online cod shipped</li>\n<li>order sildalis air travel</li>\n<li>sildalis overnight online pharmacy</li>\n<li>where to order next sildalis</li>\n<li>buy sildalis online uk</li>\n<li>sildalis get now in lincolnshire</li>\n<li>sildalis generic discount</li>\n<li>sildalis generic no prescription</li>\n<li>can i buy sildalis</li>\n<li><a href=\"http://simplemedrx.top/sildalis\">order sildalis overseas</a></li>\n<li>purchase sildalis order pharmacy cary</li>\n<li>order sildalis online by fedex</li>\n<li>buy prescription sildalis without</li>\n<li>cheapest sildalis available online</li>\n<li>sildalis overnight delivery us pharmacy</li>\n<li>how to purchase sildalis</li>\n<li>buy now sildalis internet actually</li>\n<li>sildalis price increase</li>\n<li>buy sildalis ativan</li>\n<li>cod drugstore sildalis</li>\n<li>where can i buy sildalis</li>\n<li>buy generic sildalis australia</li>\n<li>can i purchase sildalis</li>\n<li>cheapest sildalis uk</li>\n<li>order sildalis website priority mail</li>\n<li>buy sildalis capsules usp</li>\n<li>buy 2mg sildalis bars</li>\n<li>online prescription for sildalis</li>\n<li>prijzen sildalis in germany cod</li>\n<li>sildalis cheap canada</li>\n<li>sildalis cheap tablet</li>\n<li>fact sildalis count order</li>\n<li>generic sildalis no prescription</li>\n<li>buy sildalis in new york</li>\n<li>now order cheap sildalis</li>\n<li>buy sildalis directbuy sildalis tallahassee</li>\n<li>where to purchase next sildalis</li>\n<li>can i order sildalis on</li>\n<li>order sildalis saturday deli</li>\n<li>buy sildalis soft tablets</li>\n<li>buy sildalis prescriptions</li>\n<li>sildalis pills for sale</li>\n<li>buy sildalis online overnight uk</li>\n<li>cheapest plrice sildalis</li>\r\n<br>\r\n<p>That means in case you have the flu, a headache, earache, or anything of similar nature that can most likely disappear inside a couple days, save time before going.  powerful vision statement is a valuable part of your business.  Another reasons why many pharmacists give much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nWe use a team of professional Pharmacists who are with the service all of the time.  If a pharmacist features a problem with providing a customer with any medication that\'s specifically prescribed with a Doctor or perhaps general deemed safe to the general public through the FDA, chances are they are in the wrong field.  \" Another great article to consider a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nThe tech will enter orders, make sure orders, process requests for insurance and patient information among other things.  This is the place a lot of problems are encountered yet it\'s important to remember it is almost always never the pharmacy\'s fault that the claim may be rejected.  The profession enjoys a rise rate of 16 percent through 2018, which can be higher than the average for all occupations.  \r\n\r\nIf you might be disabled in accordance with federal government standards, and receive government disability payments, then you certainly generally may have your student loans discharged.  Ask the managers in the places in places you enjoy shopping if they offer these varieties of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  Instead, I simply copied the hyperlink and pasted it into my browser window, and created exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nAlthough American Express is known for offering plastic card services to individuals around the world, their vision statement says that they desire their company to become \"the world\'s looked upon service brand.  After deciding where you can purchase the medicine which has been prescribed by your physician, you just need to fill out a little form with basic information like your name, address, kind of medication, as well as quantity.  If you\'ve got legal questions or need other advice, you\'ll be able to lean around the network to help you.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=sildalis\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"643\";s:8:\"revision\";s:3:\"741\";s:4:\"uuid\";s:36:\"af0bca4a-684f-4342-9356-1fa2c15731e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Sildalis: Buy Legit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"741\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.257,1,'entity_field_info node_values','1578'),('values:node:644',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"644\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"803\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4bc77fd-5bfb-497b-a3f7-d1c0863ae0dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657794365\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:36:\"Buidl.so Usage Terms and Conditions \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657534149\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657794365\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:52066:\"<p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\r\n\r\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:3:\"644\";s:8:\"revision\";s:3:\"803\";s:4:\"uuid\";s:36:\"e4bc77fd-5bfb-497b-a3f7-d1c0863ae0dd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:36:\"Buidl.so Usage Terms and Conditions \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"803\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299697.440,1,'entity_field_info node_values','1586'),('values:node:645',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"645\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"743\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"16ee5f25-3887-4791-bb73-ccd1fb059170\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657551861\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"BuidlersTribe\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657551295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039467\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:33:\"<p>A web3 native Incubator.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}i:1;a:1:{s:9:\"target_id\";s:3:\"627\";}i:2;a:1:{s:9:\"target_id\";s:3:\"577\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"385\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2021-08-01\";s:9:\"end_value\";s:10:\"2025-01-01\";}}}s:25:\"field_program_eligibility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Preferably at MVP stage\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"$5000 - $25000 via BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"645\";s:8:\"revision\";s:3:\"743\";s:4:\"uuid\";s:36:\"16ee5f25-3887-4791-bb73-ccd1fb059170\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"BuidlersTribe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"743\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.925,1,'entity_field_info node_values','1586'),('values:node:646',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8b53dd7-eb95-48ff-a235-c388993deb91\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657552095\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"BeliefDAO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657552007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039458\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:1018:\"<p>Many Web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project.<br />\r\nThese early stage cheques are very important. Builders can use it to hire a few people to help them ship a basic MVP, put some money in awareness or at the least for some basic needs (ramen money) the would afford them to quit their jobs to give their project a full time shot.<br />\r\nThis is the guiding tenant of the Belief DAO.<br />\r\nIf you’re a Web3 builder, you can apply for a grant upto 25k USD based on the maturity of your project. This, along with the support of the tribe at BuidlersTribe, will give you a real shot at making your project a reality.<br />\r\nThis grant, if your project becomes a public network, gets converted to equity/tokens of your project, owed to Belief DAO. This capital is then again redistributed to more builders like you, so they can have the same success as you.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2414:\"What else do you get apart from the money?\r\nExclusive access to our partner VCs / angel investors, a gated Discord channel with other builders, and a group of mentors to guide you. You can also apply for a follow-on funding of up to $300,000 from our VC partners. The support system from chains.\r\n\r\nWhat is a convertible grant?\r\nThis is a grant that is given to a buidler, instead of an idea/project/name. This is based on the belief that a buidler will succeed, sooner or later. Whenever this buidler gets this grant, they are free to use it as they please. No contracts, no entity incorporation required. If you fail, you do not need to return the money. If you succeed, this grant is converted into your project token at the first round valuation and fully unlocked. These tokens go back to Belief DAO treasury to issue further grants.\r\n\r\nHow does this work for the DAO?\r\nSince we give out grants this early, the failure rate is very high. But we want to keep growing the DAO treasury. So the math has been worked in a way that even with a high failure rate, the DAO treasury keeps increasing.\r\n\r\nHow does this compare with other grant programs?\r\nMost grants are given for a particular project, after a lot of evaluation, and are disbursed after certain milestones are achieved on the product / market side. We give this out just based on our belief in the founders.\r\n\r\nHow does this compare to incubator deals?\r\nOutlier takes 6% of your company for $50,000. YC takes 7% equity at $125,000. Even if your company does really well and raises at a higher valuation. For good founders, this is a bad deal. Belief DAO does not cap your valuation.\r\n\r\nWhy do the tokens have to be unlocked?\r\nBecause this is the only way the math works. With such early-stage startups, our failure rate is very high. We want to increase the DAO treasury, not drain it in a few months. At an early stage, this could be a make-or-break deal for most founders. So the impact of this small amount of money is very high. A small $10k chunk of the token is not going to affect your token price on launch. See it as a way that you pay it forward to 10 other buidlers.\r\n\r\nDo the profits from the DAO go to BuidlersTribe?\r\nNo. DAO treasury is for supporting builders. We do not take any of the money.\r\n\r\nIf there are multiple founders how is the grant given?\r\nIt is given to a multisig wallet where the founders/co-founders are the key holders.\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"387\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-01-18\";s:9:\"end_value\";s:10:\"2025-01-01\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"$5000-$25000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"646\";s:8:\"revision\";s:3:\"744\";s:4:\"uuid\";s:36:\"f8b53dd7-eb95-48ff-a235-c388993deb91\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"BeliefDAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"744\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.925,1,'entity_field_info node_values','1586'),('values:node:647',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"647\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6018260-e134-4111-aff7-4aa1aae6c69b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657552927\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Web3Conf\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657552620\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039439\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:315:\"<p>Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August.&nbsp;</p>\r\n\r\n<p>Top 10 teams will get free passes and a chance to pitch live at the conference!&nbsp;<br />\r\nWin upto $25,000 from Belief Dao Grants</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"389\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-07-09\";s:9:\"end_value\";s:10:\"2022-07-25\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"BeliefDAO grants worth $ 25k\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"647\";s:8:\"revision\";s:3:\"978\";s:4:\"uuid\";s:36:\"f6018260-e134-4111-aff7-4aa1aae6c69b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Web3Conf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"978\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.926,1,'entity_field_info node_values','1586'),('values:node:648',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"746\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1516ba85-e3f7-4208-90da-74a7488f25c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657553183\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Conquest\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657553117\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039429\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:350:\"<p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1446:\"Who should apply?\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.\r\n\r\nWhat industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are invited to join. \r\n\r\nHow do startups register? Do startups need to pay to register?\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. \r\n\r\nHow much does the program cost?\r\nNothing, the acceleration program is completely free.\r\n\r\nIs my startup’s pitch deck safe with you?\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.\r\n\r\nDo I Have to build on a specific chain to be eligible?\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nHow many mentors do you have?\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.\r\n\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?\r\nAbsolutely not, we help startups, no strings attached.\r\n\r\nWhy exactly are you guys doing so much for absolutely free?\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI 🚀\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"790\";}i:1;a:1:{s:9:\"target_id\";s:3:\"791\";}i:2;a:1:{s:9:\"target_id\";s:3:\"792\";}i:3;a:1:{s:9:\"target_id\";s:3:\"793\";}i:4;a:1:{s:9:\"target_id\";s:3:\"794\";}i:5;a:1:{s:9:\"target_id\";s:3:\"796\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"390\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-07-04\";s:9:\"end_value\";s:10:\"2022-07-10\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"via BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"648\";s:8:\"revision\";s:3:\"746\";s:4:\"uuid\";s:36:\"1516ba85-e3f7-4208-90da-74a7488f25c1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Conquest\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"746\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.926,1,'entity_field_info node_values','1586'),('values:node:649',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"649\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"747\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"597129fe-205d-48eb-944d-0bdb8165eff9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657553427\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Goa Buidlers Place\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657553336\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039409\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:517:\"<p>Atal Incubation centre at Goa Institute of Management(AIC-GIM Foundation), a Goa-based sector agnostic Startup Incubator, in partnership with WazirX, the country’s largest crypto exchange, and web 3.0 incubator Buidlers Tribe, have launched a Blockchain Accelerator Program for Indian blockchain developers.</p>\r\n\r\n<p>The program is being conducted at Atal Incubation Center (AIC), Goa Institute of Management (GIM). Web3 startups can apply on buidl.so to get a working space at the Atal Incubation Center.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"416\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"640\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-03-01\";s:9:\"end_value\";s:10:\"2022-07-31\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"649\";s:8:\"revision\";s:3:\"747\";s:4:\"uuid\";s:36:\"597129fe-205d-48eb-944d-0bdb8165eff9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Goa Buidlers Place\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"747\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.273,1,'entity_field_info node_values','1586'),('values:node:65',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648144405\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Trustless Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647406680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657635536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/trustlessCapital/rwa-smart-contract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"29\";s:18:\"target_revision_id\";s:2:\"46\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Email from Lumos Labs\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.trustless.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:690:\"Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:731:\"Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:266:\"Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:753:\"Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"65\";s:8:\"revision\";s:3:\"114\";s:4:\"uuid\";s:36:\"ae59b6c6-d9bc-4daa-aa87-e271bdb05714\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Trustless Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"114\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.168,1,'entity_field_info node_values','1586'),('values:node:650',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"650\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"748\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"abd99632-ce34-4b3b-8f42-fdc4f364bd44\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657554311\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:30:\"Slow grants (for listed ideas)\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657554294\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039515\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-07-11\";s:9:\"end_value\";s:10:\"2022-07-12\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"650\";s:8:\"revision\";s:3:\"748\";s:4:\"uuid\";s:36:\"abd99632-ce34-4b3b-8f42-fdc4f364bd44\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"Slow grants (for listed ideas)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"748\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299856.160,1,'entity_field_info node_values','1586'),('values:node:651',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"651\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"749\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"BEAT Music NFTs and Metaverse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657554749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/creatorX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://github.com/creator0toX/nftmarketplace-smartcontract\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"648\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"391\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1152\";s:6:\"height\";s:3:\"420\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:98:\"Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Surveyed more than 200 artists to understand how do they make money and how much is sustainable. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Royal.io, sound.xyz, pianity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Independent music artists\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:709:\"Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"BEAT music NFTs is patreon for music artists in web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"651\";s:8:\"revision\";s:3:\"749\";s:4:\"uuid\";s:36:\"ce2e4487-089b-477a-bf42-0e4a3bbb33da\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"BEAT Music NFTs and Metaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"749\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.343,1,'entity_field_info node_values','1586'),('values:node:654',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"755\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"280d166d-cb2b-4e18-aa5e-2dc0c1715551\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657614680\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:59:\"Startup Update by manan0112@gmail.com on 07/24/2022 - 18:53\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657614680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658688814\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"er\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"67\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"123\";}i:3;a:1:{s:9:\"target_id\";s:3:\"119\";}i:4;a:1:{s:9:\"target_id\";s:3:\"124\";}i:5;a:1:{s:9:\"target_id\";s:3:\"120\";}i:6;a:1:{s:9:\"target_id\";s:3:\"122\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"654\";s:8:\"revision\";s:3:\"755\";s:4:\"uuid\";s:36:\"280d166d-cb2b-4e18-aa5e-2dc0c1715551\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:59:\"Startup Update by manan0112@gmail.com on 07/24/2022 - 18:53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"755\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.374,1,'entity_field_info node_values','1582'),('values:node:655',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"655\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"756\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7668724c-806d-4ce9-8e4c-eabfaed491f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657645408\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Cryptonite\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645350\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039393\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:280:\"<p>Cryptonite was a 4 day summit about everything in the domain of blockchain, cryptocurrencies, NFTs and Web3 and more. The event had a range of curated speaker sessions, panel discussions, hackathons, trading sessions, NFT minting and trading sessions and much more.&nbsp;</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"428\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1160\";s:6:\"height\";s:3:\"816\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-01-07\";s:9:\"end_value\";s:10:\"2022-01-09\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"131\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"655\";s:8:\"revision\";s:3:\"756\";s:4:\"uuid\";s:36:\"7668724c-806d-4ce9-8e4c-eabfaed491f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Cryptonite\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"756\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.274,1,'entity_field_info node_values','1586'),('values:node:656',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"656\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"757\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"10ec3158-177c-4654-a10b-c62698d0eded\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657646084\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:20:\"Sequoia India - 2022\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645695\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039382\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:159:\"<p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team.&nbsp;</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}i:1;a:1:{s:9:\"target_id\";s:3:\"790\";}i:2;a:1:{s:9:\"target_id\";s:3:\"800\";}i:3;a:1:{s:9:\"target_id\";s:3:\"801\";}i:4;a:1:{s:9:\"target_id\";s:3:\"781\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"441\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-05-12\";s:9:\"end_value\";s:10:\"2022-05-24\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"5,000 - 25,000 $ Belief DAO grants\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"656\";s:8:\"revision\";s:3:\"757\";s:4:\"uuid\";s:36:\"10ec3158-177c-4654-a10b-c62698d0eded\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Sequoia India - 2022\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"757\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.927,1,'entity_field_info node_values','1586'),('values:node:657',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"657\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"13d68d60-7b85-4b4e-9dbf-c4a2d4c6d88f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657647058\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Coinbase Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657647058\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657647223\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"438\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"132\";s:6:\"height\";s:2:\"60\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"657\";s:8:\"revision\";s:3:\"758\";s:4:\"uuid\";s:36:\"13d68d60-7b85-4b4e-9dbf-c4a2d4c6d88f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Coinbase Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"758\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.217,1,'entity_field_info node_values','1586'),('values:node:658',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"658\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"affdfef9-ebad-40bf-95ee-7b4b3181d5a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657646495\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:24:\"Coinbase Ventures - 2022\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646343\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039369\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:270:\"<p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}i:1;a:1:{s:9:\"target_id\";s:3:\"781\";}i:2;a:1:{s:9:\"target_id\";s:3:\"806\";}i:3;a:1:{s:9:\"target_id\";s:3:\"802\";}i:4;a:1:{s:9:\"target_id\";s:3:\"803\";}i:5;a:1:{s:9:\"target_id\";s:3:\"804\";}i:6;a:1:{s:9:\"target_id\";s:3:\"805\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"442\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-03-14\";s:9:\"end_value\";s:10:\"2022-04-08\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}}s:31:\"field_program_rewards_fund_pool\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:7:\"1000000\";s:2:\"to\";s:7:\"1000000\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Belief DAO grants upto $25k\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"657\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"658\";s:8:\"revision\";s:3:\"759\";s:4:\"uuid\";s:36:\"affdfef9-ebad-40bf-95ee-7b4b3181d5a7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Coinbase Ventures - 2022\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"759\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.927,1,'entity_field_info node_values','1586'),('values:node:659',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"659\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"760\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"adc47710-3919-457d-9e95-443de11c5682\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657647297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"BITS Apogee\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657647147\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039340\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:255:\"<p>The Web3 Week by BITS Blockchain is finally here! Tune in from 10th to 15th June for a week full of Panel Discussions, Workshops, Hackathon, Pitch Tank and more.</p>\r\n\r\n<p>Check our our website for more details - &nbsp;https://bitsblockchain.club</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"440\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1160\";s:6:\"height\";s:3:\"816\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-06-10\";s:9:\"end_value\";s:10:\"2022-06-15\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"458\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"659\";s:8:\"revision\";s:3:\"760\";s:4:\"uuid\";s:36:\"adc47710-3919-457d-9e95-443de11c5682\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"BITS Apogee\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"760\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.928,1,'entity_field_info node_values','1586'),('values:node:66',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"66\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647433885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"OpenBiSea\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647427888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647433885\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://meetings.hubspot.com/oleksii-vynogradov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://app.openbisea.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://github.com/oleksiivinogradov/openbisea_frontend\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"30\";s:18:\"target_revision_id\";s:2:\"37\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://OpenBiSea.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"20k+ users\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Complicated process of the access to NFT market for investors, influencers, license companies, brands.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"https://openbisea.io\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:574:\"This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"66\";s:8:\"revision\";s:2:\"99\";s:4:\"uuid\";s:36:\"2326a8cb-e236-4321-b040-b16eeb889394\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"OpenBiSea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"99\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.169,1,'entity_field_info node_values','1586'),('values:node:660',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"660\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"761\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"0xMad\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649948\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657649975\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"660\";s:8:\"revision\";s:3:\"761\";s:4:\"uuid\";s:36:\"04f3b231-99b9-491e-ad82-df284e33c732\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"0xMad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"761\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.343,1,'entity_field_info node_values','1586'),('values:node:661',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"661\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Enefits\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658904088\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://dashboard.sizle.io/p/7f2c5eead\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"483\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:3:\"656\";}i:3;a:1:{s:9:\"target_id\";s:3:\"658\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Raghu Mohan!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"456\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"224\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/enefitsco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://enefits.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:418:\"In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:78:\"https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Crossmint.io\r\nTokenproof\r\nthirdweb\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:383:\"I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Enefits is the rewards/loyalty layer for NFTs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"661\";s:8:\"revision\";s:3:\"763\";s:4:\"uuid\";s:36:\"ea64ba1c-a8b0-4f03-a537-ab3ec69ff407\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Enefits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"763\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.344,1,'entity_field_info node_values','1586'),('values:node:663',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"a.live\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657690069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659957831\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/abhijit_nath/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"11\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"656\";}i:2;a:1:{s:9:\"target_id\";s:3:\"658\";}i:3;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"We met the BuidlersTribe team at ETHdubai\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/MCMwNbmm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"458\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"432\";s:6:\"height\";s:3:\"132\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/alivemusic_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://alive.house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:279:\"The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:651:\"a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:571:\"The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:315:\"We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:719:\"Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"663\";s:8:\"revision\";s:3:\"765\";s:4:\"uuid\";s:36:\"455b453e-e088-4033-b61b-2cf2f662db81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"a.live\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"765\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.348,1,'entity_field_info node_values','1586'),('values:node:664',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"766\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5eb069e0-c100-4c59-a9e3-188f8a93b9b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657704884\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Delta Blockchain Fund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657704884\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657704961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"459\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/Deltabc_fund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.deltafund.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"28\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.deltafund.io/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"664\";s:8:\"revision\";s:3:\"766\";s:4:\"uuid\";s:36:\"5eb069e0-c100-4c59-a9e3-188f8a93b9b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Delta Blockchain Fund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"766\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.217,1,'entity_field_info node_values','1586'),('values:node:667',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"667\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"770\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b9564dc7-0b5f-4187-907d-1892e98f274d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657725707\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by tendertrumpet on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657725707\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689130\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5552:\"<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5552:\"<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5552:\"<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>\";}}}s:24:\"field_updates_pivot_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5552:\"<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5552:\"<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5552:\"<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5552:\"<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>\";}}}s:26:\"field_updates_vouches_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5552:\"<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"667\";s:8:\"revision\";s:3:\"770\";s:4:\"uuid\";s:36:\"b9564dc7-0b5f-4187-907d-1892e98f274d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by tendertrumpet on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"770\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.374,1,'entity_field_info node_values','1582'),('values:node:668',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"668\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"771\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b376b752-09c3-4077-8ef2-c930fce831a9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657725715\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:24:\"Aricept: Buy Shipped Ups\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657725715\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657725715\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5775:\"<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic for aricept medication</li>\n<li>find buy aricept to buy</li>\n<li>online pharmacy aricept</li>\n<li>aricept prescription canada pharmacy</li>\n<li>where to purchase aricept</li>\n<li>buy aricept or generic</li>\n<li>how to buy aricept</li>\n<li>cheap aricept prescriptions fast delivery</li>\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\n<li>cheap aricept buy orders buy</li>\n<li>can i buy aricept</li>\n<li>buy aricept shipped ups</li>\n<li>fast shipping no prescription aricept</li>\n<li>aricept purchase</li>\n<li>aricept next day delivery</li>\n<li>aricept price discount</li>\n<li>order aricept online canadian</li>\n<li>aricept by cod</li>\n<li>aricept cheap generic order</li>\n<li>purchase aricept no prior prescription</li>\n<li>buy aricept online with prescription</li>\n<li>uk buy aricept us</li>\n<li>us aricept pharmacy</li>\n<li>aricept price compare</li>\n<li>aricept from indian pharmacy</li>\n<li>prices for generic aricept</li>\n<li>aricept cod delivery</li>\n<li>buy aricept drug required order</li>\n<li>generic comparable to aricept</li>\n<li>generic over counter aricept</li>\n<li>aricept buy paypal fedex</li>\n<li>order aricept from canada</li>\n<li>aricept medication generic</li>\n<li>how to order aricept online</li>\n<li>discount aricept</li>\n<li>aricept without a prescription</li>\n<li>online cheap aricept prescription</li>\n<li>where can i buy aricept</li>\n<li>order cheap aricept online</li>\n<li>how to purchase aricept</li>\n<li>aricept generic substiture</li>\n<li>purchase aricept canada</li>\n<li>aricept cheap visa</li>\n<li>generic no prescription aricept</li>\n<li>can i order aricept</li>\n<li>where to purchase next aricept</li>\n<li>pharmacy no prescripition aricept</li>\n<li>best price on generic aricept</li>\n<li>aricept discount us</li>\n<li>cheap aricept lawyers</li>\n<li>buy aricept without r-x</li>\n<li>buy aricept lowest prices</li>\n<li>can i purchase aricept</li>\n<li>review of generic aricept</li>\n<li>cheapest online cost for aricept</li>\n<li>uk buy aricept now</li>\n<li>aricept generic online prescription</li>\n<li>online buy aricept</li>\n<li>cheapest aricept reviews</li>\n<li>how to order aricept</li>\n<li>want to purchase aricept</li>\n<li>want to buy aricept</li>\n<li>cheap aricept no prescrption</li>\n<li>aricept prescriptions buy online</li>\n<li>buy aricept online cheap pharmacy</li>\n<li>buy cheapest aricept at holywell</li>\n<li>buy free aricept shipping</li>\n<li>aricept online canadian</li>\n<li>purchase aricept no script physician</li>\n<li>us pharmacy selling aricept</li>\n<li>cash for aricept online cheap</li>\n<li>mexico online buy aricept</li>\n<li>aricept canada purchase</li>\n<li>aricept india discount</li>\n<li>want to order aricept</li>\n<li>aricept uk pharmacy</li>\n<li>where to order next aricept</li>\n<li>buy aricept cheap online</li>\r\n<br>\r\n<p>However, the FDA reports that within the US, there is absolutely no known arrest of anyone caught buying a prescription drug from an online Canadian pharmacy physician for personal use.  Questions about the prescriptions are referred for the pharmacist, though the pharmacy technician handles other duties such as filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites offering toll free number whereby you can contact in the case of any query or further verification.  \r\n\r\nBlows mental performance really, but this is to some extent.  A set of approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  It is additionally a good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nAn electrician or possibly a teacher probably will not need to be knowledgeable about terms like \"bowel impactation\" or \"code brown\", but to get a college student in a nursing program, knowing these phrases might be absolutely necessary.  This is when a lots of problems are encountered but it is important to remember that it is almost always never the pharmacy\'s fault a claim has been rejected.  Meadow\'s Pharmacy is also a great shopping spot year-round.  \r\n\r\nAn online pharmacy is pretty a help in an embarrassing scenario like this.  The holding, the transfers, the newest rules and the mail-order requirements.  An person that finds work within this profession can be a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment providing you with the doctors with scanned images that the latter use as bases for his or her diagnoses.  \r\n\r\nI come with an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior health care companies to come up with online pharmacy locators that enable senior citizens to receive their medications without needing to leave their homes.  This is due for the fact that company is not verified and to minimize danger, they refuse the application right away.  \r\n\r\n</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"668\";s:8:\"revision\";s:3:\"771\";s:4:\"uuid\";s:36:\"b376b752-09c3-4077-8ef2-c930fce831a9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Aricept: Buy Shipped Ups\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"771\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.263,1,'entity_field_info node_values','1578'),('values:node:669',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c50e44b4-3def-460e-a4df-d5d17cebf744\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657725718\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Aleve: Can I Buy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657725718\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657725718\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5863:\"<div style=\"text-align:center\"><br><br><h4> Looking for a aleve? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aleve\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic aleve miranax fedex</li>\n<li>can i buy aleve online</li>\n<li>order aleve synflex free shipping</li>\n<li>buy cod aleve rx</li>\n<li>generic aleve order online</li>\n<li>ctbuy free overnight pharmacy aleve</li>\n<li>where to order next aleve</li>\n<li>aleve help online rock price</li>\n<li>buy aleve pattaya</li>\n<li>billig alternative aleve order visa</li>\n<li>can i buy aleve windsor</li>\n<li>increase aleve price londonderry</li>\n<li>cheap aleve saturday shipping chelmsford</li>\n<li>order aleve overseas</li>\n<li>generic aleve tablets swansea</li>\n<li>want to purchase aleve</li>\n<li>can i buy aleve</li>\n<li>want to buy aleve</li>\n<li>where to purchase next aleve</li>\n<li>billig aleve money order</li>\n<li>online discount aleve with check</li>\n<li>buying aleve visa saturday delivery</li>\n<li>internet pharmacy aleve</li>\n<li>kopen aleve without prescription</li>\n<li>how to order aleve</li>\n<li><a href=\"http://availablemeds.top/aleve\">generic aleve online drug mississippi</a></li>\n<li>can i purchase aleve basingstoke</li>\n<li>no prescription aleve online</li>\n<li>cheap online aleve in liverpool</li>\n<li>buy aleve canadian drugstore</li>\n<li>where to buy aleve bars</li>\n<li>where to buy next aleve</li>\n<li>online dispensary aleve no prescription</li>\n<li>buy cod aleve amex</li>\n<li>purchase aleve pill without script</li>\n<li>order now aleve at cleveland</li>\n<li>buy aleve online pillola</li>\n<li>aleve tendonitis easy to buy</li>\n<li>buy naprosyn aleve mastercard</li>\n<li>i want aleve canadian pharmacy</li>\n<li>buy aleve echeck no prescript</li>\n<li>effect anaprox aleve fedex purchase</li>\n<li>want to order aleve</li>\n<li>how to buy aleve</li>\n<li>where can i buy aleve</li>\n<li>online consultant aleve cost</li>\n<li>aleve pharmacies accepting cod delivery</li>\n<li>can i purchase aleve</li>\n<li>cheap aleve paypal order</li>\n<li>aleve get now store</li>\n<li>buy aleve tendonitis</li>\n<li>how to purchase aleve</li>\n<li>aleve overnight delivery us dispensary</li>\n<li>aleve no prescription overseas</li>\n<li>cheapest aleve western union uk</li>\n<li>prescription naproxen aleve vs</li>\n<li>can i order aleve</li>\n<li>buy prescription aleve</li>\n<li>australia buy aleve</li>\n<li>order now generic name aleve</li>\n<li>discount aleve india</li>\n<li>to buy aleve fedex</li>\n<li>aleve overnight us delivery</li>\n<li>buy aleve cod saturday del</li>\n<li>canadian pharmacy for aleve</li>\n<li>aleve sale store</li>\n<li>purchase aleve cheap online</li>\n<li>aleve postal order</li>\n<li>order aleve in the us</li>\n<li>purchase aleve discounts sale legally</li>\n<li>purchase aleve online no rx</li>\n<li>low cost aleve wire transfer</li>\n<li>her generic aleve desulphurizing unqualifiedly</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  Questions about the prescriptions are referred to the pharmacist, however the pharmacy technician handles other duties for example filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites that supply toll free number whereby you can contact in the case of any query or further verification.  \r\n\r\nAs these online pharmacies are developing daily almost all types of medicines which are available in medical stores are offered also there.  My heart ached on their behalf because their doctors were only hurting them by increasing their dosages and allowing them to become so dependent upon drugs.  Chances are there will be only one person working the drive-thru at any moment whereas there will likely be multiple people working inside.  \r\n\r\nResidencies really are a continuance of your pharmacy education set in a facility using a main preceptor and a lot of assistant preceptors inside facility.  Let me start out by saying that regardless of what area you pursue (institutional or retail) for the most part, you will probably be involved in a very fast paced environment.  Nonetheless, this is a cheaper option than many other online pharmacy technician schools and may even be ideal for those on a decent budget.  \r\n\r\nIf you are disabled in accordance with federal government standards, and receive government disability payments, then you definitely generally may have your student loans discharged.  As a tiny entrepreneur, just when was it time to boost prices like Netflix.  Instead, I simply copied the link and pasted it into my browser window, and developed exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nAlthough American Express is known for offering credit card services to individuals around the globe, their vision statement says that they need their company to become \"the world\'s respected service brand.  After deciding best places to purchase the medicine which has been prescribed through your physician, you just need to fill out a little form with basic information such as your name, address, sort of medication, as well as quantity.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"669\";s:8:\"revision\";s:3:\"772\";s:4:\"uuid\";s:36:\"c50e44b4-3def-460e-a4df-d5d17cebf744\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Aleve: Can I Buy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"772\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.266,1,'entity_field_info node_values','1578'),('values:node:67',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"67\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647499592\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"My Startup \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499500\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660041080\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://calendly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.googke.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://demo.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"65000\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://github.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"560000\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}i:1;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"XYZ\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.start.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"BUIDLING\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Problem\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.drive.gookle.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Direct and Fancy\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"67\";s:8:\"revision\";s:3:\"100\";s:4:\"uuid\";s:36:\"4f9b64ef-968d-4f10-b007-9653a60a54be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"My Startup \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.170,1,'entity_field_info node_values','1586'),('values:node:675',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"778\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Kalvi\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657730865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660223545\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=mjDOCnlKEmA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/ramvittalkumar/kalvi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"ETHernals Hackathon, Raghu from Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://discord.com/channels/996822394524139581/996822395107156061\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"464\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"529\";s:6:\"height\";s:3:\"194\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://kalvi-8sn4aq.argoapp.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Not yet, work in progress\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:428:\"To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"Incentivizing the learners throughout the learner journey for achieving milestones.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"None as per our knowledge\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Corporates, Students (School/College), Individuals\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Incentivizing learning by streaming rewards\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"675\";s:8:\"revision\";s:3:\"778\";s:4:\"uuid\";s:36:\"3d29ae45-c787-4b37-9561-af0734e0db8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kalvi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"778\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.351,1,'entity_field_info node_values','1586'),('values:node:68',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"68\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"101\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647526976\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"abc\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647526903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647526976\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"31\";s:18:\"target_revision_id\";s:2:\"38\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"sdfsdf\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"lkjdsf\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"68\";s:8:\"revision\";s:3:\"101\";s:4:\"uuid\";s:36:\"76d040eb-d200-4d2c-a6ef-a1dbc2809d16\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"abc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"101\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.170,1,'entity_field_info node_values','1586'),('values:node:69',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"69\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647589960\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"sdf\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647589911\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647589960\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"69\";s:8:\"revision\";s:3:\"102\";s:4:\"uuid\";s:36:\"f8137872-a6a0-4fe3-afe9-cc42d872c067\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"sdf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.171,1,'entity_field_info node_values','1586'),('values:node:690',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"793\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"775fa696-a88b-4d68-9e6e-112022867d9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"820\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657738975\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"820\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"MedWomen\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657738975\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657738975\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"690\";s:8:\"revision\";s:3:\"793\";s:4:\"uuid\";s:36:\"775fa696-a88b-4d68-9e6e-112022867d9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"MedWomen\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"820\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"793\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.218,1,'entity_field_info node_values','1586'),('values:node:692',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"PRNTS \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750102\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658904048\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/joshlevien\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://prnts.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"from co-founder (Harrish)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/Zd2qxxUw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"465\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1476\";s:6:\"height\";s:3:\"948\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/prntsio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"http://prnts.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"We launch 1st week of August.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"web3 social music platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Royal \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"18-34 males and fans of No Jumper. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"decentralized social platform for artists. supplying the tools to take artist development into your own hands.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"692\";s:8:\"revision\";s:3:\"795\";s:4:\"uuid\";s:36:\"f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"PRNTS \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"795\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.352,1,'entity_field_info node_values','1586'),('values:node:693',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"693\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"796\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"425badca-e8c9-42de-941f-cd1cd063929d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"TAMM NY Syndicate\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"693\";s:8:\"revision\";s:3:\"796\";s:4:\"uuid\";s:36:\"425badca-e8c9-42de-941f-cd1cd063929d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"TAMM NY Syndicate\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"796\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.218,1,'entity_field_info node_values','1586'),('values:node:694',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"797\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a42383d3-6d08-4859-8612-18d31ad17b46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:40:\"Funding type $25000 by TAMM NY Syndicate\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657761680\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"25000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"693\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"694\";s:8:\"revision\";s:3:\"797\";s:4:\"uuid\";s:36:\"a42383d3-6d08-4859-8612-18d31ad17b46\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:40:\"Funding type $25000 by TAMM NY Syndicate\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"797\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.884,1,'entity_field_info node_values','1586'),('values:node:695',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"695\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"798\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f3bd506-c9f4-4180-8e2e-95e68ff2feb8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Sathya Peri\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"695\";s:8:\"revision\";s:3:\"798\";s:4:\"uuid\";s:36:\"9f3bd506-c9f4-4180-8e2e-95e68ff2feb8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Sathya Peri\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"798\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.219,1,'entity_field_info node_values','1586'),('values:node:696',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"696\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c4d29d6c-cc1b-4cf7-9e99-43c1958da223\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:34:\"Funding type $10000 by Sathya Peri\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657761706\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"579\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"695\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"696\";s:8:\"revision\";s:3:\"799\";s:4:\"uuid\";s:36:\"c4d29d6c-cc1b-4cf7-9e99-43c1958da223\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Funding type $10000 by Sathya Peri\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"799\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.884,1,'entity_field_info node_values','1586'),('values:node:697',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"697\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"My Startup\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779768\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657779783\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"697\";s:8:\"revision\";s:3:\"800\";s:4:\"uuid\";s:36:\"0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"My Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"800\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.353,1,'entity_field_info node_values','1586'),('values:node:698',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"801\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c576dec0-d0c2-43e9-a0c5-ec5ef83e676e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657786968\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657786968\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689132\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:243:\"FTX | Kraken | KUCoin - Each of them are in testing phase and most likely to be live in the next week.\r\nStarted developing ZEUS Strategy, which is a long-short strategy on KUcoin and Binance. Estimating a month to complete with all the caveats\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"564\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"123\";}i:3;a:1:{s:9:\"target_id\";s:3:\"119\";}i:4;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Reached out to some VC\'s to raise funds for the expansion to Dubai.\r\nTill now got response from Kalaari Capital. Let\'s see how it goes.\r\nRest no response yet.\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Ajeet Khurana with his firm - Reflexical, might get onboarded as an advisor which was an unexpected but a welcome turn. Still in Talks\";}}}s:24:\"field_updates_pivot_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:233:\"We have stopped onboarding Indian users. Most of them want to start with $100-200 which is not a feasible amount for us. Processing whether to take these or not.\r\nPlanning how to get users from UAE and other crypto friendly countries\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"Alpaca team requested to not use API key and secret for integration and to go with Oauth flow, then they would help with customer acquisition. Thus implementing that.\r\nMight take little more than a week, depending on the bandwidth left after the bugs identified while 3 exchanges are in testing phase\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"I am not sure, how to acquire customers in UAE while sitting in India. I want to move there, but there are some things pending here which need to be resolved. Then will move\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"698\";s:8:\"revision\";s:3:\"801\";s:4:\"uuid\";s:36:\"c576dec0-d0c2-43e9-a0c5-ec5ef83e676e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"801\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.376,1,'entity_field_info node_values','1582'),('values:node:70',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"70\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647673897\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:28:\"A Web 3.0 Shopping Platform \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647673251\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658208987\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nil_lal/meet\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"32\";s:18:\"target_revision_id\";s:2:\"39\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://bigbuc.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://bigbuc.com/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Anybody who does shopping\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"70\";s:8:\"revision\";s:3:\"103\";s:4:\"uuid\";s:36:\"0ff926ae-46c0-40eb-be0b-08287b13d561\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"A Web 3.0 Shopping Platform \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.171,1,'entity_field_info node_values','1586'),('values:node:700',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"217a0dbe-8293-443e-831f-93c94d57c194\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657796469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657796469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689136\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"121\";}i:2;a:1:{s:9:\"target_id\";s:3:\"119\";}i:3;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:274:\"- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Introductions have started with some of the biggest web3 VCs\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"- Introduced to Founder of Halborn, one of the top cryptosecurity companies\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"- Aggregated 50,000+ smart contracts from private dataset to train our detection model\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"- Aligned with Daylight.xyz, warmest customer, on the specific threats we will detect on their platform - goal to get them testing our API by end of next week\r\n- Spoke with two Wallet customers, better understanding their use case & integration requirements\r\n- Identified 50+ potential early customer platforms for us to target this quarter\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"700\";s:8:\"revision\";s:3:\"804\";s:4:\"uuid\";s:36:\"217a0dbe-8293-443e-831f-93c94d57c194\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"804\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.744,1,'entity_field_info node_values','1586'),('values:node:701',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Research3\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797986\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660332514\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://amanin.tech/call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://twimbit-my.sharepoint.com/:p:/p/aman/EUMlkAq2H0hPkD1NPh1XtcABnLEPhQPTFKj9WW3dea_9hg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/Research3-xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"116\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/WRPQ7Guj7U\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"468\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"407\";s:6:\"height\";s:3:\"407\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"301\";}i:1;a:1:{s:9:\"target_id\";s:3:\"277\";}i:2;a:1:{s:9:\"target_id\";s:3:\"384\";}i:3;a:1:{s:9:\"target_id\";s:3:\"385\";}i:4;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/research3_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://research3.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Tokenomics-jigQY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"In the process\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://bip.so/@research3/Whitepaper-idNZF\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:406:\"In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:254:\"Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"701\";s:8:\"revision\";s:3:\"805\";s:4:\"uuid\";s:36:\"0a479f70-8d46-4d71-bf49-562f4c5d63b1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Research3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"805\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660332515.930,1,'entity_field_info node_values','1586'),('values:node:702',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"702\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Cosmic Exodus\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657801658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658904078\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/contact-cosmicexodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/cosmicDeck.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://testnet.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://github.com/Everywhere-Gaming-Studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/36AdSFvSX5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"470\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"139\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/CosmicExodus\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.cosmicexodus.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/tokenomics.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://cosmicexodus.finance/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:281:\"There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"gamers and people who earn less then 5$ per day of income\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"702\";s:8:\"revision\";s:3:\"806\";s:4:\"uuid\";s:36:\"e96ce111-f0e4-40d9-9645-cbe453224615\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Cosmic Exodus\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"806\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.354,1,'entity_field_info node_values','1586'),('values:node:704',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"704\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"ckancaks\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804853\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657804864\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"704\";s:8:\"revision\";s:3:\"808\";s:4:\"uuid\";s:36:\"4eb74921-3adc-461a-bc8f-9f74920e434c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"ckancaks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"808\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.355,1,'entity_field_info node_values','1586'),('values:node:705',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"705\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"809\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f251a0f2-3c28-4cfa-a9ab-72f21bb6f777\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657808974\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:37:\"Soma: Effect Online Saturday Delivery\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657808974\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657808974\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5162:\"<div style=\"text-align:center\"><br><br><h4> Looking for a soma? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/soma\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>cheap soma pharmacy in canada</li>\n<li>soma to buy worldwide</li>\n<li>buying cheap soma cod overnight</li>\n<li>want to purchase soma</li>\n<li>cheap soma cod no script</li>\n<li>how to order soma</li>\n<li>soma canada no prescription</li>\n<li>soma no prescription fed ex</li>\n<li>online soma cheap</li>\n<li>ambien online zopiclone purchase soma</li>\n<li>where to buy next soma</li>\n<li>soma generic purchase</li>\n<li>order soma no prior prescription</li>\n<li>soma buy paypal</li>\n<li>how to buy soma</li>\n<li>soma generic drug viagra soft</li>\n<li>order soma connecticut</li>\n<li>can i order soma</li>\n<li>soma usa order</li>\n<li>buy cod soma cash orders</li>\n<li>to buy soma jcb nevada</li>\n<li>buy soma</li>\n<li>buy soma 50mg 180 tablets</li>\n<li>can i purchase soma</li>\n<li>soma buy it</li>\n<li>peoples pharmacy generic soma</li>\n<li>online price comparison soma</li>\n<li>discount generic soma cheapest pillstore</li>\n<li>where to order next soma</li>\n<li>akane soma video review</li>\n<li>generic drug names soma</li>\n<li>order cod cheap soma</li>\n<li>discount price on soma</li>\n<li>no script soma review</li>\n<li>want to order soma</li>\n<li>soma and order online</li>\n<li>soma order pharmacy</li>\n<li>cheap fioricet soma tramadol lisinopril</li>\n<li>soma food delivery online</li>\n<li>price soma generic</li>\n<li>generic soma in internet drug</li>\n<li>pharmacy soma 350mg visa overnight</li>\n<li>valium 2410 generic soma</li>\n<li>want to buy soma pain</li>\n<li>buying soma online without prescriptin</li>\n<li>where to purchase next soma</li>\n<li>low cost soma mastercard</li>\n<li>generic cheap soma</li>\n<li>lowest price no prescription soma</li>\n<li>order soma without a prescription</li>\n<li>fast generic soma</li>\n<li>want to buy soma</li>\n<li>order soma online no rx</li>\n<li>order soma dosing conversion</li>\n<li>how to purchase soma</li>\n<li>buy soma cod cod</li>\n<li>lithium generic for soma</li>\n<li>branded generic soma</li>\n<li>can i buy soma</li>\n<li>carisprodal soma discount</li>\n<li>soma generic pills</li>\n<li>order online soma online</li>\n<li>where can i buy soma</li>\n<li>order soma pill</li>\n<li>cheap carisoma soma jcb</li>\n<li>soma generic medication</li>\n<li>mexico soma generic</li>\n<li>ambien online sertraline purchase soma</li>\n<li>rx soma without prescription</li>\n<li>order soma online without prescription</li>\n<li>buy soma online canadian</li>\n<li>find buy soma injection</li>\n<li>buy soma 120 no prescription</li>\n<li>order cheap soma prescription</li>\n<li>pharmaceutical companies generic soma</li>\n<li>order soma mastercard us pharmacy</li>\n<li>cheap soma and fioricet</li>\n<li>effect soma online saturday delivery</li>\n<li>soma pillow review</li>\n<li><a href=\"http://drugmedsapp.top/soma\">soma cod        olympia</a></li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their selections for training and certification to optimize their chances of success for employment.  The top according to the 2008 ranking are listed below.  It is then required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nSomething else to consider being a pharmacy technician will be the hours you desire to work.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Just like brand products, these drugs are thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just a bit over $26,000.  With the advice of acclimation online system, the decree and non decree anesthetic and medicine is cautiously shipped to customers.  This rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available to them for purchase and that they may be burdened with spending the remainder of their life worrying about something could affect their survival like this.  \" A good a reaction to this is not \"I\'m seeking a job.  Make certain you take some time to ask about a more affordable version so they will check the list.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  You can access the ASHP training directory at accred.  In addition to stopping you moving forward hydrated it is possible to use h2o for other things.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=soma\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"705\";s:8:\"revision\";s:3:\"809\";s:4:\"uuid\";s:36:\"f251a0f2-3c28-4cfa-a9ab-72f21bb6f777\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:37:\"Soma: Effect Online Saturday Delivery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"809\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.269,1,'entity_field_info node_values','1578'),('values:node:706',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"706\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"00f43b16-1728-448a-a036-9c178b20a5bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657808978\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:55:\"Metformin: Discounted-Pioglitazone Diners Club Cheapest\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657808978\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657808978\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5199:\"<div style=\"text-align:center\"><br><br><h4> Looking for a metformin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/metformin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>to buy metformin 1000mg pills</li>\n<li>buy drug metformin</li>\n<li>buy cheapest metformin</li>\n<li>cheapest metformin-pioglitazone st 25mg rezeptfrei</li>\n<li>metformin without prescription overnight</li>\n<li>pharmacy glipizide-metformin store american express</li>\n<li>want to order metformin</li>\n<li>can i buy metformin</li>\n<li>purchase glyburide-metformin cheap</li>\n<li>buy glyburide-metformin pharmacy price</li>\n<li>purchase glyburide-metformin generic paypal</li>\n<li>metformin for sale cod h2hxj</li>\n<li>how to purchase metformin</li>\n<li><a href=\"http://simplerx.top/metformin\">how to buy metformin</a></li>\n<li>prescription assistance program metformin</li>\n<li>find metformin american express purchase</li>\n<li>price metformin legally otc</li>\n<li>metformin itself is extremely cheap</li>\n<li>buy metformin-pioglitazone store</li>\n<li>effect metformin internet price</li>\n<li>find metformin store cheapest ach</li>\n<li>can i purchase glipizide-metformin delaware</li>\n<li>order metformin fast delivery</li>\n<li>order metformin usa medicine</li>\n<li>cheap metformin uk tablet amex</li>\n<li>order now without insurance metformin</li>\n<li>cheap metformin store without prescription</li>\n<li>where to buy next metformin</li>\n<li>where can i buy metformin</li>\n<li>250 mg price metformin</li>\n<li>buy metformin tablets prices</li>\n<li>metformin tablet store pill</li>\n<li>cheap glipizide-metformin metaglip find</li>\n<li>low cost glipizide-metformin discounts</li>\n<li>discounted metformin-pioglitazone diners club cheapest</li>\n<li>effect glyburide-metformin pharmaceutical store</li>\n<li>where to purchase next metformin</li>\n<li>order metformin jcb cheapest</li>\n<li>buy online metformin chelmsford</li>\n<li>where to order next metformin</li>\n<li>buy online metformin 500mg internet</li>\n<li>to buy metformin online generic</li>\n<li>buy metformin diabetes internet</li>\n<li>cheapest metformin-pioglitazone sale tablets</li>\n<li>buy cod metformin find store</li>\n<li>want to purchase metformin</li>\n<li>how to order metformin</li>\n<li>want to buy metformin</li>\n<li>can i purchase metformin</li>\n<li>metformin western union purchase order</li>\n<li>for sale glucosamine-chondroitin-metformin acheter pharmacie</li>\n<li>metformin-pioglitazone jcb amex saturday delivery</li>\n<li>generic metformin usa fast</li>\n<li>can i order metformin</li>\n<li>pharmacy tech online cheap glyburide-metformin</li>\n<li>drug discount glyburide-metformin 5mg</li>\n<li>best price metformin discount purchase</li>\n<li>cheap metformin portsmouth</li>\n<li>cheapest glyburide-metformin tab</li>\n<li>discount metformin poole</li>\n<li>iv sedation metformin price retail</li>\r\n<br>\r\n<p>This form of task needs a keen eye for details and careful hands to have the dosage right.  The top ten according to the 2008 ranking are listed below.  It will then be required by law for patients to either pay the copay or turn-down the prescription.  \r\n\r\nnk you might be moving, then you will want to confirm the pharmacy board\'s rules in this state to see what form of registration requirements exist.  If you or someone you know is thinking about quitting smoking, speak to your pharmacist today.  You could also switch shifts a little, you might need what you\'d prefer.  \r\n\r\nThey usually work exactly the same hours because pharmacist, as the pharmacy technician works under close supervision from the pharmacist.  Or, if necessary, they are able to refer one to your doctor or suggest a medical clinic nearby to receive treatment and prescription medication.  This photo is a page that fraudsters are maintaining.  \r\n\r\n\"(3) The Washington Post(4) commemorated the closing using a write-up that contained slightly of Schadenfreude.  I must add, I have never had virtually any emotional disorder within my life and am a skeptic of anti-depressants.  If you get prescriptions monthly make sure your pharmacy has your most up-to-date prescription insurance information.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  This triggered various senior healthcare companies to get online pharmacy locators that enable older persons to receive their medications without having to leave their homes.  A most of people believe inside the search engine results and they do business with all the online medical stores displayed about the top of the search engine result pages.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=metformin\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"706\";s:8:\"revision\";s:3:\"810\";s:4:\"uuid\";s:36:\"00f43b16-1728-448a-a036-9c178b20a5bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:55:\"Metformin: Discounted-Pioglitazone Diners Club Cheapest\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"810\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.270,1,'entity_field_info node_values','1578'),('values:node:707',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"707\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"811\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4d1ee956-98ad-4d95-8007-b0d48101f904\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657808997\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Trail\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657808997\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657808997\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"707\";s:8:\"revision\";s:3:\"811\";s:4:\"uuid\";s:36:\"4d1ee956-98ad-4d95-8007-b0d48101f904\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trail\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"811\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.219,1,'entity_field_info node_values','1586'),('values:node:708',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"708\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"812\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac0a6ee2-de72-445a-ba4a-5a69c0cfe074\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657811666\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Trial 211\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657811666\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657811666\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"708\";s:8:\"revision\";s:3:\"812\";s:4:\"uuid\";s:36:\"ac0a6ee2-de72-445a-ba4a-5a69c0cfe074\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Trial 211\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"812\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.220,1,'entity_field_info node_values','1586'),('values:node:71',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"71\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Amphitheatre\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647696844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647697072\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/v2zfmhcv8tby3vam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"33\";s:18:\"target_revision_id\";s:2:\"40\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.amora.co.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Betdex, Augur\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Probo on blockchain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"71\";s:8:\"revision\";s:3:\"104\";s:4:\"uuid\";s:36:\"38970904-0e50-4d68-809d-ca0d9fc6fe60\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Amphitheatre\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.172,1,'entity_field_info node_values','1586'),('values:node:712',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Lighthouse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657871397\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660282961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/nanditmehra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Lighthouse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/c4a4CGCdJG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"482\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"660\";s:6:\"height\";s:3:\"591\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"141\";}i:1;a:1:{s:9:\"target_id\";s:3:\"341\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/LighthouseWeb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.lighthouse.storage/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:394:\"FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"305\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"306\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Arweave, Bundlr Network, ArDrive, Pinata Cloud\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"712\";s:8:\"revision\";s:3:\"816\";s:4:\"uuid\";s:36:\"c41f3831-14c4-4bd4-a7a5-ac1c838f8b07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Lighthouse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"816\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.355,1,'entity_field_info node_values','1586'),('values:node:715',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"715\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"819\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07b1aee2-9d52-47e3-b7f2-59025aae2c4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657884832\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by tendertrumpet on 07/24/2022 - 18:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657884832\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689175\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5061:\"<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5061:\"<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5061:\"<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n\";}}}s:24:\"field_updates_pivot_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5061:\"<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5061:\"<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5061:\"<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5061:\"<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n\";}}}s:26:\"field_updates_vouches_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5061:\"<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"715\";s:8:\"revision\";s:3:\"819\";s:4:\"uuid\";s:36:\"07b1aee2-9d52-47e3-b7f2-59025aae2c4f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by tendertrumpet on 07/24/2022 - 18:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"819\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.378,1,'entity_field_info node_values','1582'),('values:node:716',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"716\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"820\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b0a85ab-b1d5-4665-ae2c-68467293d119\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657884837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:34:\"Glycomet: Discount Tablets In Mesa\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657884837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657884837\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5390:\"<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>glycomet in pharmacy </li>\n<li>glycomet bulk prices cheap</li>\n<li>glycomet generic order online pharmacy</li>\n<li>want to purchase glycomet</li>\n<li>order glycomet from canada</li>\n<li>discount glycomet in leeds</li>\n<li>where to buy next glycomet</li>\n<li>order glycomet right now</li>\n<li>pharmacy glycomet online</li>\n<li>buying cheap glycomet pills online</li>\n<li>want to order glycomet</li>\n<li>how to purchase glycomet</li>\n<li>generic glycomet to buy online</li>\n<li>pharmacy glycomet </li>\n<li>buying glycomet on internet</li>\n<li>cheap price glycomet in kentucky</li>\n<li>is generic glycomet available i</li>\n<li>price glycomet without prescription</li>\n<li>order glycomet overnight cod</li>\n<li>glycomet buy line</li>\n<li>glycomet 500 sr price nz4ql</li>\n<li>buying glycomet wi</li>\n<li>glycomet pharmacy class</li>\n<li>buying glycomet denmark</li>\n<li>buying glycomet from canadian pharmacy</li>\n<li>buy glycomet online with</li>\n<li>how to order glycomet</li>\n<li>glycomet generic from india</li>\n<li>where can i buy glycomet</li>\n<li>where can you purchase glycomet</li>\n<li>looking for cheap glycomet</li>\n<li>glycomet buying on line</li>\n<li>cheap strong glycomet</li>\n<li>where to buy glycomet australia</li>\n<li>buy glycomet uk online</li>\n<li>get glycomet no prescription</li>\n<li>buy glycomet unprescribed</li>\n<li>discount tablets glycomet in mesa</li>\n<li>want to buy glycomet</li>\n<li>glycomet shipped with no prescription</li>\n<li>buy glycomet in england 3eui0</li>\n<li>for sale glycomet</li>\n<li>prescription cdiscount glycomet online</li>\n<li>cod glycomet prescription glycomet online</li>\n<li>online prescription renova glycomet zithromax</li>\n<li>where to order next glycomet</li>\n<li>buying glycomet at tesco</li>\n<li>glycomet no prescription canada a927a</li>\n<li>how to buy glycomet</li>\n<li>glycomet without a prescription medication</li>\n<li><a href=\"http://drugmedsapp.top/glycomet\">buy glycomet trinidad</a></li>\n<li>cheap prescription glycomet</li>\n<li>glycomet buy online usa dgiz2</li>\n<li>glycomet cr cost</li>\n<li>buy glycomet australia</li>\n<li>buy glycomet online uk</li>\n<li>for sale glycomet in wilmington</li>\n<li>can i purchase glycomet</li>\n<li>cost of generic glycomet</li>\n<li>buying cheap glycomet price</li>\n<li>order cheap glycomet </li>\n<li>buying glycomet no prescription</li>\n<li>can i buy glycomet</li>\n<li>fast anafranilbuying generic glycomet discount</li>\n<li>glycomet to purchase</li>\n<li>buy glycomet online leg</li>\n<li>where to purchase next glycomet</li>\n<li>can i order glycomet</li>\n<li>buy cheap glycomet online india</li>\r\n<br>\r\n<p>There are certain skills needed to get a job in this position.  Questions regarding the prescriptions are referred to the pharmacist, however the pharmacy technician handles other duties including filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to stop drug interactions and verifying received prescriptions.  Experts show family history does not play a big part in developing the disease.  \r\n\r\nPotatoes and onions make the perfect source of vitamin B6.  However, it can be clear that getting national certification through PTCB can help your work.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success might be both simple and easy , convenient.  \r\n\r\nA wholesale purchase will prove a lot helpful this sort of having large family.  The survey says that in the event you use these kinds of medicine for stopping the long curable, incurable and curable diseases, the cost of the medicine will be about 50% lower that the brand medicine.  Meadow\'s Pharmacy is additionally a great shopping spot year-round.  \r\n\r\nLocation and the kind of employer would be the final factors in determining how much pharmacists make.  The final volume of an certified local pharmacy professional training course takes a one year preparation software and also as soon because the completing this tutorials you could possibly purchase an associates education.  Cocci are sphere-shaped bacteria and include streptococci, that happen to be chains of cocci bacteria, and staphylococci, that happen to be clusters of cocci bacteria1.  \r\n\r\nThis pertains to almost everything beginning your ordering of treatment each of the way to delivery.  So if you\'re looking to advance forward and embrace this new digital age and you could make your own E Commerce pharmacy I suggest you have a look at.  You spot the drug name and strength and go grab the medication.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"716\";s:8:\"revision\";s:3:\"820\";s:4:\"uuid\";s:36:\"6b0a85ab-b1d5-4665-ae2c-68467293d119\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Glycomet: Discount Tablets In Mesa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"820\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.271,1,'entity_field_info node_values','1578'),('values:node:717',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"821\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f921df79-3570-4a31-b8fb-69b3a3486470\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657884843\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:36:\"Detrol: Purchase 2Mg Fedex Wisconsin\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657884843\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657884843\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5490:\"<div style=\"text-align:center\"><br><br><h4> Looking for a detrol? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/detrol\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>get cheapest detrol jluy4</li>\n<li>buy detrol springfield</li>\n<li>cheapest detrol without prescription</li>\n<li>no prescription detrol cod pharmacy</li>\n<li>detrol 4mg paypal fast delivery</li>\n<li>buy generic detrol overnight </li>\n<li>detrol delivery system jn757</li>\n<li>want to purchase detrol</li>\n<li>order detrol on</li>\n<li>detrol for cash on delivery</li>\n<li>s order detrol 2mg powder</li>\n<li>detrol order online </li>\n<li>buy detrol visa philadelphia</li>\n<li>buy cod detrol on line</li>\n<li>detrol tablets for buy</li>\n<li>cheapest generic detrol online price</li>\n<li>effect detrol tablets buy</li>\n<li>can i purchase detrol</li>\n<li>how to order detrol</li>\n<li>purchase detrol 2mg fedex wisconsin</li>\n<li>otc detrol uk delivery</li>\n<li>cheap detrol now</li>\n<li>buy detrol online 71tn4</li>\n<li>cash for detrol online buy</li>\n<li>buying cheap detrol online australia</li>\n<li>where to buy next detrol</li>\n<li>detrol pills get now pharmacies</li>\n<li>how to buy detrol</li>\n<li>detrol no prescription online dknts</li>\n<li>cheap detrol who takes paypal</li>\n<li>generic detrol australia</li>\n<li>generic detrol without prescription spain</li>\n<li>cheap detrol india</li>\n<li>no doctor buy detrol la</li>\n<li>how to buy detrol without</li>\n<li>detrol mail order tccrc</li>\n<li>need detrol cheapest</li>\n<li>can i order detrol</li>\n<li>cheap overnight detrol 2 mg</li>\n<li>order detrol no prescription rx</li>\n<li>for sale detrol c</li>\n<li>buy detrol sale price on</li>\n<li>want to order detrol</li>\n<li>how to purchase detrol</li>\n<li>where to order real detrol</li>\n<li>order detrol tablet uk</li>\n<li>200 to 1 buy detrol</li>\n<li>detrol order express</li>\n<li>discount detrol wire transfer amex</li>\n<li>without prescription detrol generic otc</li>\n<li>discount prices on detrol la</li>\n<li>generic for detrol medication</li>\n<li>buy detrol by mastercard</li>\n<li>detrol rx saturday delivery</li>\n<li>detrol brand vs generic</li>\n<li>where can i buy detrol</li>\n<li>pharmacy detrol shop tablet</li>\n<li><a href=\"http://drugmedsmedia.top/detrol\">can i buy detrol</a></li>\n<li>70 30 cost detrol 2mg</li>\n<li>cheap detrol sale cost</li>\n<li>effect detrol tabs no prescription</li>\n<li>buying detrol 4 mg online</li>\n<li>purchase detrol paypal online jqyl3</li>\n<li>detrol overnight cod pabu4</li>\n<li>buy gp detrol price cozumel</li>\n<li>detrol pharmacy cost 3rlhd</li>\n<li>buy detrol medication</li>\n<li>price detrol 2</li>\n<li>prescription detrol débuté par lorenrastogi</li>\n<li>where to order next detrol</li>\n<li>where to purchase next detrol</li>\n<li>generic drug similar to detrol</li>\n<li>generic detrol shop internet</li>\n<li>buy detrol oregon</li>\n<li>detrol 4 mg without order</li>\n<li>buying detrol 4mg saturday shipping</li>\n<li>want to buy detrol</li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their selections for training and certification to optimize their odds of success for employment.  The top ten according for the 2008 ranking are listed below.  Like other professional degrees, financing your way to a Pharm.  \r\n\r\nHave you checked to find out if you happen to be eligible for public health care insurance programs.  Therefore, online transactions regarding the medicine becomes the order from the day which is why believe that an immediate need to use a pharmacy merchant account.  Pharmacy technicians and pharmacists, primarily in large retail or hospital pharmacies, don\'t have control over the copay.  \r\n\r\nthis author can consider, the mosquito, to small and large birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  These varieties of pharmacies seem to have more staff, so seem to have your prescriptions filled faster.  Phishers will also send e-mails to free web-based email accounts like Hotmail, Yahoo or Gmail.  \r\n\r\nThis online pharmacy is basically very ideal for old ailing patients and physically disabled persons.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about being developed within the heart of Makati.  According for the Bureau of Labor Statistics (BLS), pharmacists perform lot greater than provide prescription drugs to patients.  \r\n\r\nThe narcotics are invariably kept in a very safe that only the pharmacist has entry to.  After deciding where you should purchase the medicine that has been prescribed because of your physician, you just need to fill out a small form with basic information for example your name, address, type of medication, and it is quantity.  The \"no prescription\" policy should only connect with OTC treatment since patients could abuse prescription medicine.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=detrol\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"717\";s:8:\"revision\";s:3:\"821\";s:4:\"uuid\";s:36:\"f921df79-3570-4a31-b8fb-69b3a3486470\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:36:\"Detrol: Purchase 2Mg Fedex Wisconsin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"821\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.272,1,'entity_field_info node_values','1578'),('values:node:718',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:9:\"questions\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"16ba97bc-1815-4430-879c-df649a57c402\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657885033\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:39:\"Question by tanay on 07/15/2022 - 11:37\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657885033\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657885033\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"How are you verifying the truthfulness of data?\";}}}s:14:\"field_comments\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:2:\"42\";s:22:\"last_comment_timestamp\";s:10:\"1658905319\";s:17:\"last_comment_name\";s:0:\"\";s:16:\"last_comment_uid\";s:3:\"830\";s:13:\"comment_count\";s:1:\"1\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"701\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:9:\"questions\";s:2:\"id\";s:3:\"718\";s:8:\"revision\";s:3:\"822\";s:4:\"uuid\";s:36:\"16ba97bc-1815-4430-879c-df649a57c402\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:39:\"Question by tanay on 07/15/2022 - 11:37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"822\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299311.029,1,'entity_field_info node_values','1586'),('values:node:72',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"150\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649607128\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Ethically+\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647853136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657634877\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.ethicallyplus.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"72\";s:8:\"revision\";s:3:\"150\";s:4:\"uuid\";s:36:\"7f55b739-e91b-4b92-ba27-112ef4dfd55e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Ethically+\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"150\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.172,1,'entity_field_info node_values','1586'),('values:node:721',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"721\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"cacaslkncsakl\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657892783\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"721\";s:8:\"revision\";s:3:\"825\";s:4:\"uuid\";s:36:\"46297ca0-ca31-4849-9760-0aef3f155a9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"cacaslkncsakl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"825\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.356,1,'entity_field_info node_values','1586'),('values:node:722',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"722\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"826\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Syndr\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657907770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659094027\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/madhur8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://discord.gg/syndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"487\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/SyndrHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://syndr.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. Syndr aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\nCore features 👇\r\n- Cross-margined everything ~ Portfolio margin support\r\n- Fast offchain CLOB w/t decentralized settlement\r\n- Composability via tokenized sub-accounts\r\n- Multicollateral support w/t cross-collateralization\r\n- High throughput ~ 100k trades per sec\r\n- Robust Risk engine w/t incremental liquidations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"722\";s:8:\"revision\";s:3:\"826\";s:4:\"uuid\";s:36:\"fc47bac4-ff39-4de7-8613-6eab31d99b83\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Syndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"826\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.356,1,'entity_field_info node_values','1586'),('values:node:724',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"828\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"365d10f0-8d8c-4658-a10c-1092013c5d69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657914552\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by tendertrumpet on 07/24/2022 - 18:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657914552\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689139\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5221:\"<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5221:\"<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5221:\"<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n\";}}}s:24:\"field_updates_pivot_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5221:\"<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5221:\"<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5221:\"<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5221:\"<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n\";}}}s:26:\"field_updates_vouches_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5221:\"<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"724\";s:8:\"revision\";s:3:\"828\";s:4:\"uuid\";s:36:\"365d10f0-8d8c-4658-a10c-1092013c5d69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by tendertrumpet on 07/24/2022 - 18:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"828\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.379,1,'entity_field_info node_values','1582'),('values:node:725',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"725\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"829\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b25cffb-330c-4189-853c-f8f92118bb6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657914554\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:31:\"Ultram: Cod Saturday In Wyoming\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657914554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657914554\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5100:\"<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>ultram online rx cheapest</li>\n<li>cheap india generic ultram</li>\n<li>ultram la pharmacy</li>\n<li>buy generic ultram no physician</li>\n<li>online order ultram</li>\n<li>cheap online ultram</li>\n<li>purchase ultram drugs</li>\n<li>cheap non presciption ultram</li>\n<li>where to buy next ultram</li>\n<li>buy cheap generic ultram purchase</li>\n<li>can i buy ultram</li>\n<li>buy ultram without r-x</li>\n<li>generic zyprexa ultram</li>\n<li>buy online securely ultram</li>\n<li>ultram once price</li>\n<li>where to order next ultram</li>\n<li>ultram going generic anytime soon</li>\n<li>want to order ultram</li>\n<li>cheap ultram in indiana</li>\n<li>buy brand name ultram</li>\n<li>want to purchase ultram</li>\n<li>purchase of ultram</li>\n<li>buy ultram in the usa</li>\n<li>overnight ultram ups cod</li>\n<li>generic mexico pharmacy ultram</li>\n<li>order wiki ultram tramadol hydrochloride</li>\n<li>how to purchase ultram</li>\n<li>confidential online prescription ultram</li>\n<li>lowest prescription price ultram</li>\n<li>generic ultram no prescription needed</li>\n<li>discount generic ultram</li>\n<li>generic ultram available</li>\n<li>ultram alternate sales cheapest uk</li>\n<li>buy cheap ultram louisville</li>\n<li>ultram 059 order phentermine</li>\n<li>get ultram without prescription prescription</li>\n<li>how to order ultram</li>\n<li>can i order ultram</li>\n<li><a href=\"http://simplerx.top/ultram\">prescription for ultram purchase</a></li>\n<li>generic ultram become available</li>\n<li>tramadol ultram cost comparison</li>\n<li>where can i buy ultram</li>\n<li>want to buy ultram</li>\n<li>cod saturday ultram in wyoming</li>\n<li>pharmacy group ultram</li>\n<li>where to purchase next ultram</li>\n<li>buy next day ultram amgen</li>\n<li>ultram overseas cheap no prescription</li>\n<li>cheap ultram pharmacy online</li>\n<li>how to buy ultram</li>\n<li>cheap ultram online overnight</li>\n<li>online discount ultram</li>\n<li>buy ultram drug required order</li>\n<li>ultram online buy usa</li>\n<li>ultram generic order</li>\n<li>ultram pharmacy online</li>\n<li>can i purchase ultram</li>\n<li>order ultram without perscription</li>\n<li>canada medicine ultram buy</li>\n<li>ultram pills online buy</li>\n<li>cheap ultram membership legal</li>\n<li>buy cheap ultram online tulsa</li>\n<li>order ultram online no prescrtiption</li>\n<li>buy generic ultram on line</li>\n<li>generic india ultram</li>\n<li>us pharmacy price of ultram</li>\n<li>cheap ultram no prescription foreign</li>\n<li>generic ultram medication</li>\n<li>ultram cheapest lowest price</li>\n<li>cheap overnight ultram in birmingham</li>\n<li>ultram discount rx</li>\r\n<br>\r\n<p>Now enter your shipping address (for those who have just created your money) and spend the money for amount due.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases give you different questions every other time you undertake the sample pharmacy technician exam.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  This means that those who drop from school early and quickly have a GED might still not be eligible to work as a New Jersey pharmacy technician.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping your self to become best specialist.  \r\n\r\nYou will either obtain a call or nothing will happen.  Many require math and science coursework, and prospective students ought to know what those prerequisites are and if they meet them.  Pharmacy Technician Certification Board Practice Tests.  \r\n\r\nAn online pharmacy is pretty a help in a embarrassing scenario like this.  Important point to become noticed is that cost can\'t be the first consideration.  The massive increase in people online for many of their shopping and day by day needs has led to many pharmacies having an internet site built, where they offer numerous services which may help you avoid making unnecessary trips to your local pharmacy.  \r\n\r\nAlthough vitamin B2 can be found in spinach and is easy to grow within the home garden, we will diversify a bit here and go for different tastes.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  There is an exception to the pharmacist tech training program.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"725\";s:8:\"revision\";s:3:\"829\";s:4:\"uuid\";s:36:\"9b25cffb-330c-4189-853c-f8f92118bb6c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:31:\"Ultram: Cod Saturday In Wyoming\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"829\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.273,1,'entity_field_info node_values','1578'),('values:node:726',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"726\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c6e17d8-de0b-496f-915e-ca529c6e261f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657914558\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:26:\"Hyzaar:  Purchase Discount\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657914558\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657914558\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5404:\"<div style=\"text-align:center\"><br><br><h4> Looking for a hyzaar? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/hyzaar\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>discount without prescription hyzaar pillen</li>\n<li>order hyzaar pharmacy tmias</li>\n<li>order hyzaar indianapolis</li>\n<li>buying deal discount hyzaar online</li>\n<li>can i purchase hyzaar</li>\n<li>how to order hyzaar</li>\n<li>hydrochlorothiazide hyzaar losartan pharmacy boots</li>\n<li>buy hyzaar tablets </li>\n<li>hyzaar purchase no script actually</li>\n<li>ready to cheap hyzaar</li>\n<li>cheapest hyzaar 50mg</li>\n<li>hyzaar no prescription online zvh27</li>\n<li>want to buy hyzaar</li>\n<li>can i buy hyzaar</li>\n<li>hyzaar cheapest website</li>\n<li>how to purchase hyzaar</li>\n<li>hyzaar once a day buy</li>\n<li>cheap hyzaar royal canada</li>\n<li>where to buy next hyzaar</li>\n<li>want to order hyzaar</li>\n<li>where to order next hyzaar</li>\n<li>hyzaar sr fedex no prescription</li>\n<li>hydrochlorothiazide hyzaar generic oreilly pharmacy</li>\n<li>buy hyzaar online no prescription</li>\n<li>hyzaar best buy savannah</li>\n<li>want to purchase hyzaar</li>\n<li>cheapest hyzaar without script check</li>\n<li>5 mglow price hyzaar 12</li>\n<li>discount drugs hyzaar from u</li>\n<li>cheap hyzaar uk no prescription</li>\n<li>order hyzaar online dream pharmaceutical</li>\n<li>cod watson hyzaar online</li>\n<li>price karachi hyzaar plus</li>\n<li>how to buy hyzaar</li>\n<li>stores now hyzaar dose medication</li>\n<li>order hyzaar online ups buy</li>\n<li>hyzaar tabs without prescription ohio</li>\n<li>fedex delivery hyzaar no prescription</li>\n<li>no prescription hyzaar no script</li>\n<li>buy discount hyzaar</li>\n<li>purchase losartan-hydrochlorothiazide hyzaar generic delivery</li>\n<li>order hyzaar online reviews</li>\n<li>hyzaar for men buy</li>\n<li>next day delivery hyzaar pills</li>\n<li>nextday hyzaar buy hyzaar cod</li>\n<li>purchase online hyzaar vision</li>\n<li>generic equilalent for hyzaar</li>\n<li>alternatives cheap hyzaar chesapeake</li>\n<li>can i order hyzaar</li>\n<li>hyzaar buy paypal fedex</li>\n<li>hyzaar tab cod accepted</li>\n<li>where to purchase next hyzaar</li>\n<li>where can i buy hyzaar</li>\n<li>buy legitimate hyzaar in alaska</li>\n<li>hyzaar buy without prescription</li>\n<li>5 buy hyzaar</li>\n<li>hyzaar no rx buy</li>\n<li>5mg hyzaar aetna cost</li>\n<li>online pharmacy hyzaar discount ro74a</li>\n<li>buy hyzaar form</li>\n<li>cost hyzaar check</li>\n<li>purchase hyzaar discount fedex</li>\n<li>cheapest salamol online hyzaar online</li>\n<li>online hyzaar pharmaceutical sale cost</li>\n<li>prescription hyzaar hyzaar 12</li>\n<li>buy cod hyzaar western union</li>\n<li>cod legal hyzaar in arkansas</li>\n<li><a href=\"http://drugmedsapp.top/hyzaar\">safety hyzaar purchase</a></li>\n<li>purchase hyzaar meds without prescription</li>\n<li>pharmacies hyzaar no prescription drug</li>\n<li>hyzaar purchase discount</li>\n<li>need hyzaar buy hyzaar 12</li>\n<li>hyzaar by money order eswjg</li>\r\n<br>\r\n<p>He earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools within the Philippines.  powerful vision statement is an integral part of your business.  Another reasons why many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier with all the help of malignancy-risk gene signatures.  People may think about using homeopathic treatments just simply because they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  The information has to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\nAlso, look for your bargain table close to the front from the store brimming with items around 50 percent off the regular price.  Important point being noticed is that cost can\'t always be the first consideration.  An individual who finds work within this profession can be considered a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter use as bases because of their diagnoses.  \r\n\r\nMaking a note from the prescriptions to the computer.  They should also be acquainted with pharmaceutical terminology, while they will have to know the names of various medications.  Some pharmacies try to find technicians which are self motivated and action takers.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=hyzaar\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"726\";s:8:\"revision\";s:3:\"830\";s:4:\"uuid\";s:36:\"5c6e17d8-de0b-496f-915e-ca529c6e261f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"Hyzaar:  Purchase Discount\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"830\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.274,1,'entity_field_info node_values','1578'),('values:node:727',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"831\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e78274d6-1276-408f-ab7a-7790f04541d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657974559\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:20:\"Himplasia: Cheap Bph\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657974559\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657974559\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5278:\"<div style=\"text-align:center\"><br><br><h4> Looking for a himplasia? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/himplasia\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>himplasia online tablets fast delivery</li>\n<li>himplasia for sale on</li>\n<li>buy himplasia with out prescription</li>\n<li>order himplasia eu</li>\n<li>cheapest himplasia 50mg</li>\n<li>buy cod himplasia no rx</li>\n<li>buy himplasia 50mg 500mg online</li>\n<li>himplasia trusted pharmacy</li>\n<li>can i buy himplasia</li>\n<li>want to order himplasia</li>\n<li>effect himplasia no rx alabama</li>\n<li>generic himplasia 50mg mastercard spain</li>\n<li>order want geneeskunde himplasia australia</li>\n<li>buy himplasia online without</li>\n<li>where to buy himplasia men</li>\n<li>want to purchase himplasia</li>\n<li>online himplasia buy</li>\n<li>cost himplasia in sheffield</li>\n<li>generic himplasia online medicine wyoming</li>\n<li>order himplasia 50mg in internet</li>\n<li>how to buy himplasia</li>\n<li>raising the buy himplasia</li>\n<li>how to order himplasia</li>\n<li>cheap himplasia no doctors</li>\n<li>himplasia canadian online pha</li>\n<li>buy drug himplasia</li>\n<li>how to purchase himplasia</li>\n<li>best price himplasia online florida</li>\n<li>should i buy himplasia online</li>\n<li>order himplasia find</li>\n<li>pharmacy himplasia no rx colorado</li>\n<li>where to buy himplasia buy</li>\n<li>botica buy himplasia online</li>\n<li>cheap himplasia bph</li>\n<li>low price himplasia in internet</li>\n<li>where to order next himplasia</li>\n<li>can i order himplasia</li>\n<li>can i purchase himplasia</li>\n<li>himplasia doctor online prescription</li>\n<li>himplasia no script new hampshire</li>\n<li>co-himplasia online buy</li>\n<li>discount himplasia online amex boston</li>\n<li>generic himplasia online overnight china</li>\n<li>cheap himplasia check order usa</li>\n<li>munich buy himplasia</li>\n<li>low price himplasia 50mg discount</li>\n<li>i want himplasia store pill</li>\n<li>low cost himplasia tablet</li>\n<li>low cost himplasia online wyoming</li>\n<li>no prescription himplasia generic otc</li>\n<li>himplasia buying rabais fast delivery</li>\n<li>non generic himplasia</li>\n<li>cost himplasia nuvaring ed online</li>\n<li>low cost himplasia 50mg ach</li>\n<li>himplasia no prescription us pharmacy</li>\n<li><a href=\"http://drugmedsapp.top/himplasia\">where can i buy himplasia</a></li>\n<li>where to purchase next himplasia</li>\n<li>for sale himplasia in singapore</li>\n<li>best price himplasia fedex</li>\n<li>ok prescription coding for himplasia</li>\n<li>want to buy himplasia</li>\n<li>cheapest himplasia online with</li>\n<li>kaufen himplasia fertility worldwide store</li>\n<li>where to buy next himplasia</li>\n<li>discount himplasia overnighthimplasia without perscription</li>\n<li>himplasia delivery fast no prescription</li>\r\n<br>\r\n<p>Complete an approved study course for pharmacy technicians (see Sources).  No, not the canned meat variety - spam is much like the pre-approved offers that you receive inside the mail box, just within an electronic form.  Choose cloth napkins at home and bring your personal reusable water and low cups to function.  \r\n\r\nIf you\'re interested in certification to increase your career potential being a Georgia pharmacy tech, then read the Pharmacy Technician Certification Board certification program.  You must be sure you question them about their services to make sure you will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics that were released.  \r\n\r\nMake sure prior to going the doctor\'s office you already know all from the directions.  This credit card processing is something that allows customer to purchase products making use of their credit cards.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being a certified pharmacist.  \r\n\r\nWe were going towards the big city to view a doctor, so that it made sense.  Factors staying taught in institutions regularly variations, this is a fact.  Veri - Sign and Scan - Alert Hacker Safe will be the two names you ought to be looking out for as well since these names will proclaim why these websites are secure for paying online.  \r\n\r\nAlthough American Express is famous for offering plastic card services to individuals all over the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  Patients are likely to exhibit unknown symptoms difficult to diagnose and treat.  If you might have legal questions or need other advice, it is possible to lean on the network to assist you.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=himplasia\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"727\";s:8:\"revision\";s:3:\"831\";s:4:\"uuid\";s:36:\"e78274d6-1276-408f-ab7a-7790f04541d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Himplasia: Cheap Bph\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"831\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.275,1,'entity_field_info node_values','1578'),('values:node:728',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"728\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"832\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"931d5b6e-c154-42f0-8fe6-0c297ac20230\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657974562\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:27:\"Tadalis: Discount Tadalafil\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657974562\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657974562\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5519:\"<div style=\"text-align:center\"><br><br><h4> Looking for a tadalis? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/tadalis\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where can i buy tadalis</li>\n<li>where to purchase next tadalis</li>\n<li>where to buy next tadalis</li>\n<li>united pharmacy tadalis w9bp9</li>\n<li>buy tadalis tablet tablets</li>\n<li>where to order next tadalis</li>\n<li>price tadalis 20mg wire transfer</li>\n<li>buy tadalis online mastercard</li>\n<li>pharmacy tadalis fedex free shipping</li>\n<li>tadalis complete online and pharmacy</li>\n<li>buy tadalis discount mastercard</li>\n<li>want to purchase tadalis</li>\n<li>discount tadalis without prescription tablet</li>\n<li>buy brand tadalis buy paypal</li>\n<li>5mg cost of tadalis aberdeenshire</li>\n<li>tadalis sx best price d4nlp</li>\n<li>tadalis shop pharmacy cod accepted</li>\n<li>otc tadalis usa overnight delivery</li>\n<li>buy legitimate tadalis sxin ely</li>\n<li>purchase tadalis 20mg</li>\n<li>cipla tadalis price columbia forecast</li>\n<li>tadalis sx for sale 847x1</li>\n<li>buy tadalis prescription online</li>\n<li>cheapest generic tadalis sx c</li>\n<li>can i buy tadalis</li>\n<li>buy tadalis without prescriptions canada</li>\n<li>cost tadalis 20mg</li>\n<li>cheap tadalis 20mg rochdale</li>\n<li>order tadalis tab generic ach</li>\n<li>buy tadalis sx foreign</li>\n<li>range tadalis 20mg thermal store</li>\n<li>how to order tadalis</li>\n<li>no prescription tadalis discounts discount</li>\n<li><a href=\"http://availablemeds.top/tadalis\">get tadalis store</a></li>\n<li>low cost tadalis western union</li>\n<li>purchase tadalis fedex buy dundee</li>\n<li>want to buy tadalis</li>\n<li>can i order tadalis</li>\n<li>without prescription tadalis chesapeake</li>\n<li>road tadalis bumpers for sale</li>\n<li>generic tadalis</li>\n<li>purchase tadalis price of sodium</li>\n<li>can i purchase tadalis</li>\n<li>cheap tadalis wire transfer</li>\n<li>prescription of tadalis sx 24jll</li>\n<li>want to order tadalis</li>\n<li>tadalis sx ups trazodone delivery</li>\n<li>pharmacy tadalis tadalafil western union</li>\n<li>order tadalis sx 100mg</li>\n<li>generic tadalis find drug detroit</li>\n<li>discount tadalis 20mg no rx</li>\n<li>desiccated tadalis australia buy</li>\n<li>buy tadalis sildenafil vj5yk</li>\n<li>cheap tadalis pharmaceutical sale lichfield</li>\n<li>get tadalis erectile dysfunction pharmacy</li>\n<li>price tadalis uk generic bradford</li>\n<li>order tadalis jcb overnight</li>\n<li>cheap u s tadalis</li>\n<li>low price tadalis erectile dysfunction</li>\n<li>buy tadalis 40mg</li>\n<li>tadalis pill store overnight</li>\n<li>131657-tadalis-buy-tadalis-online-usa-buy-tadalis-cod</li>\n<li>how to purchase tadalis</li>\n<li>discount tadalis tadalafil</li>\n<li>discount tadalis without prescription</li>\n<li>online tadalis aion kirkland price</li>\n<li>buy tadalis usa cod</li>\n<li>order tadalis without script usa</li>\n<li>buy tadalis generic free consultation</li>\n<li>how to buy tadalis</li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their alternatives for training and certification to maximise their probability of success for employment.  Vocational training can help you learn the skills you will need in less time sufficient reason for a much smaller investment.  Today\'s careers for graduates which has a degree in pharmacy are very different than the existing time druggist who not merely whipped up cough medicine in the back room but additionally could whip up a fancy ice cream treat on the counter.  \r\n\r\nTRUSTe is the one other must have 3rd party endorsement in the website�s persistence for protecting your important information.  However, it can be clear that getting national certification through PTCB can help your career.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nHence, these are constantly seeking methods to control fat gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is merely good for couple of years.  \r\n\r\nCVS Pharmacy must count on prescription drug sales to keep in business, but Wal-Mart doesn\'t need to add an enormous markup to the medications they sell.  \" A good response to this isn\'t \"I\'m searching for a job.  It is very important that the net doctor exactly understands just what the problem is and accordingly provides the medicine.  \r\n\r\nThis pertains to almost everything beginning with your ordering of treatment all the way to delivery.  When the subsequent refill was ordered, the request was sent for the now non-existent Doctor at the Clinic, leaving your order lost in cyberspace like a lot of things these days.  This institute is located in Mohali, Punjab which is completely dedicated towards advanced studies and new researches on pharmaceutical science.  \r\n\r\n</p>\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"728\";s:8:\"revision\";s:3:\"832\";s:4:\"uuid\";s:36:\"931d5b6e-c154-42f0-8fe6-0c297ac20230\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"Tadalis: Discount Tadalafil\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"832\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.276,1,'entity_field_info node_values','1578'),('values:node:729',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"833\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"InCon\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659212465\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/smolkovr1/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"14\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"From Pareen\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/uKBAAk5b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"499\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"970\";s:6:\"height\";s:3:\"970\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"234\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}i:2;a:1:{s:9:\"target_id\";s:3:\"224\";}i:3;a:1:{s:9:\"target_id\";s:3:\"309\";}i:4;a:1:{s:9:\"target_id\";s:3:\"310\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/InCon_Official\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:734:\"Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:630:\"We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional social network on blockchain\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:423:\"We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:673:\"I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Professional Social Network on Blockchain\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"729\";s:8:\"revision\";s:3:\"833\";s:4:\"uuid\";s:36:\"ba33d02f-f5a2-442d-8cee-48cbe45ac8b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"InCon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"833\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.357,1,'entity_field_info node_values','1586'),('values:node:73',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647859695\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647858659\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647859695\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"34\";s:18:\"target_revision_id\";s:2:\"41\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.vyomanaut.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Yes, conducted interviews and market research \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:306:\"NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"Direct connect and support from ISRO on tech end\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:908:\"We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Indian NFT and Space collectors/enthusiasts \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1433:\"https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"73\";s:8:\"revision\";s:3:\"108\";s:4:\"uuid\";s:36:\"a3e805bc-5d96-45e6-859d-1f1be415a13a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Mankutimma Studios Private Limited (1947ind.com)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.173,1,'entity_field_info node_values','1586'),('values:node:730',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Girnaar Nodes\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658033236\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659624279\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/girnaar-nodes/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/5arYWVNxXw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"496\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"324\";s:6:\"height\";s:3:\"304\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"141\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"We are absolutely pre-product.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:537:\"We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1659:\"I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:443:\"Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:373:\"In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1143:\"I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:557:\"We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"730\";s:8:\"revision\";s:3:\"834\";s:4:\"uuid\";s:36:\"9709bd5f-3f74-4814-84cc-b98a4dab045f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Girnaar Nodes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"834\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.358,1,'entity_field_info node_values','1586'),('values:node:731',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"731\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"hela.money\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658045410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659820632\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Google \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"497\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"457\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"129\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}i:2;a:1:{s:9:\"target_id\";s:3:\"127\";}i:3;a:1:{s:9:\"target_id\";s:3:\"154\";}i:4;a:1:{s:9:\"target_id\";s:3:\"224\";}i:5;a:1:{s:9:\"target_id\";s:3:\"307\";}i:6;a:1:{s:9:\"target_id\";s:3:\"308\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Brand agility\r\nProduct design and execution \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:314:\"Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"mara.xyz\r\nThey raise $20m war chest \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Whole of Africa \r\n18-70 with a smartphone\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"731\";s:8:\"revision\";s:3:\"835\";s:4:\"uuid\";s:36:\"4cd49c57-9f58-4e3b-8475-ef773b14d4e2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"hela.money\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"835\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.359,1,'entity_field_info node_values','1586'),('values:node:732',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"732\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"836\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e35b4a5f-87ff-4e25-bfd3-51a63c5917a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658047777\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658047777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689141\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"1. Integrated SPL token support for tipping, now we can use any spl token for tipping\r\n2. Campaign planned with MeanFi\r\n3. Partnerships with Idriss, indigg, meanfi and few other DAOs\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"435\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"1. Decided flow for the dynamic NFT reward\r\n2. Made SPL token support live\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"1. Website metrics for the last week: 1200+ views, 400+ new users, 2400+ interactions\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"732\";s:8:\"revision\";s:3:\"836\";s:4:\"uuid\";s:36:\"e35b4a5f-87ff-4e25-bfd3-51a63c5917a3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"836\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.381,1,'entity_field_info node_values','1582'),('values:node:733',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"733\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"837\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"mentor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e7a7ecf-76c1-4d0c-825e-3f882c90acee\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658080469\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Dharmi Kumbhani\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658080469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658252011\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_mentor_company_working\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:24:\"field_mentor_designation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:29:\"field_mentor_expert_connector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}i:1;a:1:{s:5:\"value\";s:9:\"connector\";}}}s:32:\"field_mentor_years_of_experience\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:27:\"field_mentors_anything_else\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:27:\"field_mentors_calendly_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_mentors_chain_connections\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:3:\"160\";}}}s:30:\"field_mentors_connects_network\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}i:1;a:1:{s:5:\"value\";s:6:\"chains\";}i:2;a:1:{s:5:\"value\";s:18:\"other_partnerships\";}}}s:32:\"field_mentors_expert_someth_else\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Design\";}}}s:29:\"field_mentors_field_expertise\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"104\";}i:2;a:1:{s:9:\"target_id\";s:3:\"315\";}}}s:32:\"field_mentors_functional_industr\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}i:1;a:1:{s:5:\"value\";s:8:\"industry\";}}}s:30:\"field_mentors_investor_network\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Sandeep from Polygon, \r\nRahul from Polygon, \r\nMatthew from Meta\";}}}s:30:\"field_mentors_key_achievements\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:33:\"Grew Thread from 0 to 4.9K+ Users\";}i:1;a:1:{s:5:\"value\";s:22:\"Broke the world record\";}}}s:31:\"field_mentors_minimum_followers\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:29:\"field_mentors_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:29:\"field_mentors_minimum_vouches\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:31:\"field_mentors_monthly_time_comm\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:29:\"field_mentors_no_of_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_mentors_other_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"239\";}}}s:21:\"field_mentors_sectors\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"166\";}i:2;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:31:\"field_mentors_stage_involvement\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"47\";}}}s:30:\"field_mentors_terms_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mentors_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"215\";}i:1;a:1:{s:9:\"target_id\";s:3:\"246\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"mentor_profile\";s:2:\"id\";s:3:\"733\";s:8:\"revision\";s:3:\"837\";s:4:\"uuid\";s:36:\"0e7a7ecf-76c1-4d0c-825e-3f882c90acee\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Dharmi Kumbhani\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"837\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660248523.041,1,'entity_field_info node_values','1578'),('values:node:734',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"838\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4dfe292-ea08-47b8-979c-40e7088e4269\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658126246\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"AccelFund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658126246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658126246\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"165\";}i:1;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"3\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:6:\"Passon\";}i:1;a:1:{s:5:\"value\";s:10:\"Resiliance\";}i:2;a:1:{s:5:\"value\";s:8:\"Strength\";}i:3;a:1:{s:5:\"value\";s:10:\"Experience\";}i:4;a:1:{s:5:\"value\";s:10:\"Durability\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"20000\";s:2:\"to\";s:5:\"80000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"734\";s:8:\"revision\";s:3:\"838\";s:4:\"uuid\";s:36:\"f4dfe292-ea08-47b8-979c-40e7088e4269\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"AccelFund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"838\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.221,1,'entity_field_info node_values','1586'),('values:node:739',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"846\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"WagPay\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659781283\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sk1122/new-frens\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.youtube.com/watch?v=qOk2uPNly2s&ab_channel=MandarDange\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://github.com/WagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"134\";}i:1;a:1:{s:9:\"target_id\";s:3:\"311\";}i:2;a:1:{s:9:\"target_id\";s:3:\"260\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}i:4;a:1:{s:9:\"target_id\";s:3:\"313\";}i:5;a:1:{s:9:\"target_id\";s:3:\"108\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/0xWagPay\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://wagpay.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate WagPay.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"Yeah, we have validated the market, by talking to a lot users and companies, we have also got ourselves partnerships with wallets and games early on and will provide them aggregation service\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:551:\"We are building \r\n\r\nLiquidity Aggregator -> Aggregate liquidity from various bridges and DEXs and provide a smooth swapping across chain experience for users and great DX for developers\r\nCross Chain Payment ID -> Leveraging our Liquidity Aggregator, we are working on a cross chain payment id system where \'satyam@wagpay\' can pay in ETH to `mandar@wagpay` which he will receive in his default token SOL.\r\nStablecoin Bridge -> A Stable coin pool which will use DEX Aggregator and Communication Layer Aggregator to swap stables into any tokens using DEX\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:263:\"That how we present our ourselves matters, because lots of hacks have occurred in bridging space, user trust is minimizing and as cross chain is very important going forward, we need to cross chain build solutions appealing to users and not just stick infra level\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1084:\"There are many L1 and L2 chains in the ecosystem, each having their own advantages and ecosystem, as this blockchains are siloed, liquidity is stuck in a chain, bridges were born to transfer assets between chains, but soon many bridges also got launched with their own advantages and disadvantages, because of this user and devs now need to check various bridges for best fees before bridging and also as bridges only bridge same token between chains, users need to manually use DEX, this increases friction and leads to user not using the service.\r\n\r\nTo solve this, we are building WagPay Liquidity Aggregator, by compiling all the process in a single transaction, we reduce a lot of user friction and users also get a lot of options to choose from, this is also easier for developers to integrate bridge as they write only single code and can use it for multiple bridges\r\n\r\nThere is no single cross chain payment id system like UPI in blockchain, and addresses are very hard to learn and store, to help improve UX of crypto payments, we are building a cross chain payment id system.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:3:\"257\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}i:6;a:1:{s:9:\"target_id\";s:3:\"306\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Socket, LiFi\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Our target audience is anyone who wants to swap tokens or send messages across chains, but mainly we will be focusing on web3 degens who uses DeFi quite often\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:803:\"We all 8 people are building dApps since 1.5 years together and always we discuss about going cross chain with our dapp as it is needed and improves UX a lot than multichain, but going cross chain is not easier, as a developer, I personally scouted a lot bridges and aggregators and one thing they lack was Developer Experience, also aggregator are only supporting a small number of chains because of development problems, seeing this we decided to make this space more accessible for developers and users by building the easiest possible SDKs for an aggregator which even 1st day programmer can integrate with ease\r\n\r\nWe are also determined to support all chains and tokens available and not just stop after building an aggregator but build more solutions on top of it to make this space even more easy\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1304:\"WagPay is trying to make cross chain easier for users and developers. We are building a suite of cross chain products enabling everyday users and web3 degens to not worry about which chain they are based out of.\r\n\r\nFor this to happen, we are building WagPay Liquidity Aggregator, where we will aggregator liquidity from multiple bridges and DEXs and enable people to swap token a to token b across chain in a single transaction.\r\n\r\nUsing Liquidity aggregator, we are working on cross chain payment id, where a user can receive id from a provider (eg satyam@wagpay) and can pay any other id using any cryptocurrency they want, receiver will receive in any token they want, we are building our own app for facilitating this but in future we are hoping wallets to integrate our SDKs and users will not need another app. Think of this like UPI.\r\n\r\nAlso, being very close to bridges, we have studied flaws and positive points of all bridges and came up with our own bridge design and are actively working on it. WagPay bridge will only deal with stablecoins and we will attach DEX Aggregator on both chains and be able to receive any token with near zero slippage and very less fees.\r\n\r\nOur team is what enables us to build 3 different products helping us to achieve the same goal of making cross chain easier\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"739\";s:8:\"revision\";s:3:\"846\";s:4:\"uuid\";s:36:\"214d222c-3563-43c5-a288-26669a93ed01\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"WagPay\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"846\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.359,1,'entity_field_info node_values','1586'),('values:node:74',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"74\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1647875462\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"DeStreet\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647871746\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1647875462\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/kevinkose\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://play.google.com/store/apps/details?id=com.wiser.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Priyanka Sharma from WazirX recommended while we met on a meetup\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://destreet.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"We have acquired 30 users within 4 weeks of launch and are growing at 15% per week\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:483:\"We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:479:\"Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"74\";s:8:\"revision\";s:3:\"109\";s:4:\"uuid\";s:36:\"985566e5-65c9-437b-b860-5f03d95b978e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"DeStreet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.174,1,'entity_field_info node_values','1586'),('values:node:740',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"997\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a476072-512a-425d-b579-24ec5c606b26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658147711\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1175\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"GrowthSchool\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658147687\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039328\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:370:\"<p>GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts &amp; enthusiasts.</p>\r\n\r\n<p>https://growthschool.io/web3</p>\r\n\r\n<p>This is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors.&nbsp;</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:974:\"Q. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process. \r\n\r\nQ. How can I get an introduction to the community investors?\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.\r\n\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"629\";}i:1;a:1:{s:9:\"target_id\";s:3:\"781\";}i:2;a:1:{s:9:\"target_id\";s:3:\"874\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"503\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-07-18\";s:9:\"end_value\";s:10:\"2022-07-28\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"via BeliefDAO\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"740\";s:8:\"revision\";s:3:\"997\";s:4:\"uuid\";s:36:\"7a476072-512a-425d-b579-24ec5c606b26\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"GrowthSchool\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1175\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1175\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"997\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.928,1,'entity_field_info node_values','1586'),('values:node:741',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"741\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf14a72b-2c4b-4414-b7a4-00ed9d7477bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658153922\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by SmolkovR1 on 07/24/2022 - 18:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658153922\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689144\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"We launched an updated website with a personal account\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"729\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"The first stage has been launched, now we are working on a voting system for LP & GT holders on the website, in the coming weeks we plan to launch DAO on our website.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"741\";s:8:\"revision\";s:3:\"848\";s:4:\"uuid\";s:36:\"bf14a72b-2c4b-4414-b7a4-00ed9d7477bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by SmolkovR1 on 07/24/2022 - 18:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"848\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.381,1,'entity_field_info node_values','1582'),('values:node:742',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"742\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Sphere.ART\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658156893\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660126370\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:113:\"https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://github.com/Maadhav/spheres_art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"647\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}i:4;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JGhTFqcx3T\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"504\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"280\";s:6:\"height\";s:3:\"280\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/SphereART_NFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://sphere.art/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"As of such there is no such product on the Tezos Blockchain\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:231:\"A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"742\";s:8:\"revision\";s:3:\"849\";s:4:\"uuid\";s:36:\"437ceeeb-b6c9-4a20-a630-21082100f22d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Sphere.ART\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"849\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.360,1,'entity_field_info node_values','1586'),('values:node:743',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"743\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Xpress Drive\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658158067\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659101655\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/maadhav/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Code-Decoders/xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"506\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"173\";s:6:\"height\";s:3:\"173\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:75:\"https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:292:\"According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2653:\"Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:861:\"There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:457:\"The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:892:\"After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"743\";s:8:\"revision\";s:3:\"850\";s:4:\"uuid\";s:36:\"4523e7f4-459e-42f8-ab16-6fd044d8d552\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Xpress Drive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"850\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.361,1,'entity_field_info node_values','1586'),('values:node:75',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"75\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648026209\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Yenna Tech\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648025579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648026209\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/_prateek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14Zsqo2c36PGdWw9NA7gFcmzWO41cVm8v/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:120:\"https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/YennaTech/Crowdfunding-Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"35\";s:18:\"target_revision_id\";s:2:\"42\";}i:1;a:2:{s:9:\"target_id\";s:2:\"36\";s:18:\"target_revision_id\";s:2:\"43\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://yenna.tech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3wmuR0K\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"we are speaking to a sugar mill and fresh food cold packaging business to list first , thus create demand for farmers to  join us and gain stability with fundraise, community support and buyer guarantee. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"We have taken over 100+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:661:\"A marketplace that helps farm owners raise capital for growing crops with assured buyers through “digital land offerings”.\r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"Our Automation system bypasses the need to have land as an underlying entity and enhances liquidity by reducing risk:D\r\n\r\nRegulation pipe is the biggest blocker for suh project, we have verified it with PHD law experts and IOTA community has set up a DAO fashioned fund to support legal letters of offering of INDIA, UK and EU, which can be payed back post raise \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:321:\"farmers and related factories and suppliers are never able to  scale because of inconsistent cash flows and inadequate quality of raw materials. \r\n\r\nWhich is leading to soil erosion, land degradation and deforestation  increasingly.\r\n\r\nPlus land only exists as a underlying asset, which leaves only mortgage opportunities\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"22\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/3wmuR0K\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"https://site.samunnati.com/agri-finance/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:248:\"model is B2B2C\r\nPrimary client is farm owner, factory and ware house owners ( we have 2 interested clients)\r\nSecondary client is Investors, we have 3 sister economies and we are currently in the process of setting up migration of investors to Yenna\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:421:\"1)  1/6th of India is a waste land and we don\'t have regenerative soil anymore .\r\n2) Farmers still have the need to mortgage and lack education\r\n3) lack of technology, tracking and tracing solutions have resulted in heavy loses to the entire eco-system. I see this as a root to failure of 9 out off 10 start ups. \r\n4) Over 6billion heads around the globe are poor\r\n\r\nThese numbers make me act, don\'t have to think so much\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"A marketplace that helps farm owners raise capital for growing crops with assured buyers through “digital land offerings”.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"75\";s:8:\"revision\";s:3:\"110\";s:4:\"uuid\";s:36:\"122991c1-64ff-4851-9798-a117132b6937\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Yenna Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"110\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.174,1,'entity_field_info node_values','1586'),('values:node:750',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"750\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"857\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:9:\"questions\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31c7a9c0-0445-426e-9fff-2b7be5b0b64e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658169038\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:39:\"Question by tanay on 07/18/2022 - 18:30\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658169038\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658169038\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"I see that you have a token play - why are you considering that, when the current 20% cut revenue model may do the job?\";}}}s:14:\"field_comments\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:6:\"status\";s:1:\"2\";s:3:\"cid\";s:2:\"37\";s:22:\"last_comment_timestamp\";s:10:\"1658199878\";s:17:\"last_comment_name\";s:0:\"\";s:16:\"last_comment_uid\";s:3:\"717\";s:13:\"comment_count\";s:1:\"1\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"564\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:9:\"questions\";s:2:\"id\";s:3:\"750\";s:8:\"revision\";s:3:\"857\";s:4:\"uuid\";s:36:\"31c7a9c0-0445-426e-9fff-2b7be5b0b64e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:39:\"Question by tanay on 07/18/2022 - 18:30\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"857\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660285038.324,1,'entity_field_info node_values','1582'),('values:node:751',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"751\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"MintFlick \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658174105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660110774\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/rishikeshk9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://beta.mintflick.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://github.com/supersapiensdevlab/mintflick-webapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/GHGvCjrtRY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"508\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1081\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/DBeatsLive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://mintflick.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"The platform currently has invite-only 125 alpha users. \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:347:\"We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:593:\"MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Twitch, OnlyFans\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:135:\"Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1042:\"The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confirm txn.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"751\";s:8:\"revision\";s:3:\"858\";s:4:\"uuid\";s:36:\"a8d67f31-321b-47b6-a1bb-04e43b1ae671\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MintFlick \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"858\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.361,1,'entity_field_info node_values','1586');
INSERT INTO `bdta_cache_entity` VALUES ('values:node:753',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"753\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"dsf\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206906\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207620\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"753\";s:8:\"revision\";s:3:\"860\";s:4:\"uuid\";s:36:\"07d897af-308a-4f64-88d4-ba5447956d07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"dsf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"860\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.362,1,'entity_field_info node_values','1586'),('values:node:754',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"754\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"dummy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207753\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207767\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"754\";s:8:\"revision\";s:3:\"861\";s:4:\"uuid\";s:36:\"4af868b5-0b05-466a-803f-70d484bf9f4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"dummy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"861\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.362,1,'entity_field_info node_values','1586'),('values:node:756',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"756\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"X-Potential\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658206654\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660139106\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/talktoabraham\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"740\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"515\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://example.com.\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Not launched yet. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Not yet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:339:\"The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"No competition of any kind.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:318:\"Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:746:\"I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"756\";s:8:\"revision\";s:3:\"863\";s:4:\"uuid\";s:36:\"d8ace12d-803f-46e2-9ea4-59519627a38b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"X-Potential\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"863\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.363,1,'entity_field_info node_values','1586'),('values:node:757',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"757\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"StartUP\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658220657\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"757\";s:8:\"revision\";s:3:\"864\";s:4:\"uuid\";s:36:\"4bf1aee0-6b63-4a8e-b681-67edae35ad69\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"StartUP\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"864\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.363,1,'entity_field_info node_values','1586'),('values:node:758',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"758\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Peace Monk Club\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658223416\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658470532\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/motionwork-studios\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:69:\"https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/jPfXbAqzHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"527\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"350\";s:6:\"height\";s:3:\"350\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"109\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/peacemonkclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://peacemonkclub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"We have not started any marketing for the project.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:514:\"Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Gaming can be used for meditation and achieving positive mental health. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://peacemonkclub.com/about-pmc/#faqs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Calm and Headspace (But they are not in Web3 yet)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Adults with a median age between 25–40\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"CALM for web3 (NFT project focusing on Mental Health)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"758\";s:8:\"revision\";s:3:\"865\";s:4:\"uuid\";s:36:\"3d77b72b-8e68-424e-9631-73eef2798b5a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Peace Monk Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"865\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.364,1,'entity_field_info node_values','1586'),('values:node:759',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"KiKi Social\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229928\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660124266\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://calendly.com/manelht/kiki-social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bp7utq2iiae8ya3k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"http://onelink.to/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"740\";}i:2;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIN\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"533\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:3:\"960\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Yes. More than 20K users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1470:\"Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:473:\"Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Airbnb Experiences, BeReal, Yubo\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"759\";s:8:\"revision\";s:3:\"866\";s:4:\"uuid\";s:36:\"a4f3391b-84cb-42fe-81c3-7a8f34974ca0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"KiKi Social\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"866\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.364,1,'entity_field_info node_values','1586'),('values:node:76',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648041080\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648040807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658603753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"76\";s:8:\"revision\";s:3:\"111\";s:4:\"uuid\";s:36:\"71d96766-996e-48e9-bbca-6da668d65819\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"254\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.175,1,'entity_field_info node_values','1586'),('values:node:763',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"870\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f54976d9-4cf7-451c-a494-b7f38f423873\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658270355\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:67:\"Startup Update by rushikeshkardile9@gmail.com on 07/24/2022 - 18:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658270355\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689147\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:353:\"Proposed to be the official Livestreaming partner of the Web3Conf India event. Had discussion with Anubha, realised we would need to sponsor atleast $10K to be the official Livestreaming partner for the event. As we are not yet funded, we can\'t bear the sponsorship cost so the team has decided to be the part of the event & network with the community. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"751\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"1. Livestream now supports adding custom Banners & Links with description.\r\n2. Community chatroom is now available for beta testers. \r\n3. MintFlick product design team has started working on the V2 design of the platform which bring in a better user experience & cleaner UI. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"763\";s:8:\"revision\";s:3:\"870\";s:4:\"uuid\";s:36:\"f54976d9-4cf7-451c-a494-b7f38f423873\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:67:\"Startup Update by rushikeshkardile9@gmail.com on 07/24/2022 - 18:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"870\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.382,1,'entity_field_info node_values','1582'),('values:node:764',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Equinox Business\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292665\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659509441\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/eqxforbusiness/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vnwb6fbch6ka8kax\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://app.equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/equinoxbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"33\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"From a friend. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/mu72hUvrBv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"540\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:558:\"Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/vaepdrkuyh7vbvp3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"764\";s:8:\"revision\";s:3:\"871\";s:4:\"uuid\";s:36:\"6139db2e-4365-4f7e-8c36-b709bff689cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Equinox Business\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"871\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.365,1,'entity_field_info node_values','1586'),('values:node:765',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"872\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5e2583b-facf-4058-a9e1-c5d728c71fd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658294981\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658294981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689150\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"1. Signed Agreement with bizthon as a partner for the grants programme, CR Square Guardian milestone contracts would be utilised by the Bizthon 2.0 to manage and allot their $1 Million Grants for the programme winners.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"1. In Final Discussions with 2 Major Investors from Singapore to act as lead investor.\r\n2. Attended World Blockchain Summit in Singapore, lots of potential discussions with Founders and Investors.\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"1. Completed and tested vesting contract on rinkeby test network.\r\n2. Updated testing going on the funding proposals smart contracts.\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"1. Signed Agreement with Bizthon 2.0 to manager their grants programme through milestones.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"765\";s:8:\"revision\";s:3:\"872\";s:4:\"uuid\";s:36:\"d5e2583b-facf-4058-a9e1-c5d728c71fd4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"872\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.383,1,'entity_field_info node_values','1582'),('values:node:766',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"766\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eabad94c-6518-43a1-852b-57aa56e50bf4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658295368\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 07/24/2022 - 18:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658295368\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689153\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:354:\"- Signed 1 LOI with the partner who will be consuming our protocol\r\n- Had 2 calls with web3 founders to review the pitch deck and business model\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"- UI is developed for the marketplace and pop-ups are done. Collection UI is pending along with data fetching\r\n- Listing contract is done for EVM compatible contract\r\n- Mint mechanism is worked on for the Solana contract and integration is ongoing \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"766\";s:8:\"revision\";s:3:\"873\";s:4:\"uuid\";s:36:\"eabad94c-6518-43a1-852b-57aa56e50bf4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 07/24/2022 - 18:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"873\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.402,1,'entity_field_info node_values','1582'),('values:node:767',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d66a32c8-7eea-4834-9ff5-98cc71ee2278\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658297361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"ABCDE Ventures \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658297361\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658297361\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"166\";}i:2;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1994-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"cooporate-venture-arm\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"3\";s:2:\"to\";s:2:\"10\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"500\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}i:4;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:6:\"500000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"767\";s:8:\"revision\";s:3:\"874\";s:4:\"uuid\";s:36:\"d66a32c8-7eea-4834-9ff5-98cc71ee2278\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"ABCDE Ventures \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"874\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.221,1,'entity_field_info node_values','1586'),('values:node:768',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"875\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"mentor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b867ce98-46ea-4539-8fc9-4b7b6b770072\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658297753\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Raghu Mohan\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658297753\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658297753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_mentor_company_working\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"BuidlersTribe \";}}}s:24:\"field_mentor_designation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Co-Founder \";}}}s:29:\"field_mentor_expert_connector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}i:1;a:1:{s:5:\"value\";s:9:\"connector\";}}}s:32:\"field_mentor_years_of_experience\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:27:\"field_mentors_calendly_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://usemotion.com/meet/raghu-mohan/buidlerstribe-raghu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_mentors_chain_connections\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:2:\"65\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"32\";}i:4;a:1:{s:9:\"target_id\";s:1:\"9\";}i:5;a:1:{s:9:\"target_id\";s:3:\"159\";}}}s:30:\"field_mentors_connects_network\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}i:1;a:1:{s:5:\"value\";s:6:\"chains\";}}}s:29:\"field_mentors_field_expertise\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"316\";}i:1;a:1:{s:9:\"target_id\";s:3:\"317\";}i:2;a:1:{s:9:\"target_id\";s:2:\"97\";}i:3;a:1:{s:9:\"target_id\";s:3:\"103\";}i:4;a:1:{s:9:\"target_id\";s:3:\"102\";}}}s:32:\"field_mentors_functional_industr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}}}s:30:\"field_mentors_investor_network\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:128:\"Arcanum, Hash3, Pantera, Hashed, 3one4, Elevation, Polygon Studios, Hypersphere Ventures, CVVC, Massari Capital, Sequoia, Nexus \";}}}s:30:\"field_mentors_key_achievements\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:40:\"Co-founded Lumos Labs and BuidlersTribe \";}i:1;a:1:{s:5:\"value\";s:42:\"Ran 2 of India\'s biggest Web3 conferences \";}i:2;a:1:{s:5:\"value\";s:65:\"Grew a community of 1M devs at HackerEarth as it\'s first employee\";}i:3;a:1:{s:5:\"value\";s:70:\"Covered over 500 startup stories as an early team member at YourStory \";}i:4;a:1:{s:5:\"value\";s:57:\"5Xed Udacity\'s India\'s revenues as it\'s first India hire \";}}}s:31:\"field_mentors_minimum_followers\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:29:\"field_mentors_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:29:\"field_mentors_minimum_vouches\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:31:\"field_mentors_monthly_time_comm\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:29:\"field_mentors_no_of_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:31:\"field_mentors_stage_involvement\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"47\";}i:1;a:1:{s:9:\"target_id\";s:2:\"49\";}i:2;a:1:{s:9:\"target_id\";s:2:\"48\";}}}s:30:\"field_mentors_terms_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mentors_value_adds\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"249\";}i:1;a:1:{s:9:\"target_id\";s:2:\"57\";}i:2;a:1:{s:9:\"target_id\";s:3:\"215\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"mentor_profile\";s:2:\"id\";s:3:\"768\";s:8:\"revision\";s:3:\"875\";s:4:\"uuid\";s:36:\"b867ce98-46ea-4539-8fc9-4b7b6b770072\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Raghu Mohan\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"875\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305635.560,1,'entity_field_info node_values','1586'),('values:node:769',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"769\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Smart Bins NFT \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658293196\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659440573\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"23\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"647\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/WSzMe7xd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"542\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3180\";s:6:\"height\";s:4:\"1312\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"318\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/cercle_x\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://cerclex.earth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1693:\"Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:621:\"We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"EMPOWER ECO\r\n\r\nPLASTIKS\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"769\";s:8:\"revision\";s:3:\"876\";s:4:\"uuid\";s:36:\"ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Smart Bins NFT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"876\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.365,1,'entity_field_info node_values','1586'),('values:node:77',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"77\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648043645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"DeFiverse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648036979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657777151\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/d5labsindia\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18ypyLz4jCmFcgJSBGgxggKEqNMB0ksRY/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://uidev.dubdpuj4f47cs.amplifyapp.com/createfund\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"37\";s:18:\"target_revision_id\";s:2:\"44\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1V_ljw_NmvOaxGzJbyJhEkzqiuRsFQJPf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"Being in the crypto space for more than 5 years we realized there\'s a necessity from users to invest and diversify into cryptocurrencies. The Defi market has been growing at an exponential pace with total value locked increasing from 2 million to 100 billion in less than 4 years,  which proves the massive interest and traction it\'s getting from investors. This acts as validation for us to enter the market.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:748:\"DeFiVerse is a Defi Suite. We have three curated Defi applications,\r\n\r\nAsset Management- Fund managers: Create/manage a crypto fund. \r\n                                  Investors: Invest into top performing funds using on chain data.\r\n\r\nHigh Interest Savings: Gain high interest on your stable coins.\r\n \r\nCurated Crypto Indexes: Invest into Indexes curated by our team.\r\n\r\nDashboard: Users can track and manage their assets efficiently using following integrations via our protocol,\r\nUniswap (swap, Liquidity provision)\r\nAave (Lend/Borrow)\r\nBeefy Finance(Yield farming)\r\n\r\nDeFiverse Token will incentivize users who actively participate in the protocol. The token will have utilities such as governance, staking rewards, reduction in fees and more.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"A lot of the existing protocols that offer similar features fail to consolidate the best dApps under one platform. Given our prior knowledge and experience in the crypto space, we created DeFiverse to help users get exposure to curated Defi applications like Asset management, High interest stable coin savings and crypto indexes under one roof. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"Investing in crypto/defi can be complicated and risky, especially for new users entering the market. Not to mention the technical knowledge required to maneuver across multiple protocols. DeFiverse aims to be the go to platform for users looking to grow their investments by allowing access to various curated defi applications such as Asset management, Stable coin interest and crypto indexes all under one platform. We also allow users to track and monitor their wallet history along with functionalities like swap, borrow/lend, provide liquidity and yield farm. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"275\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1KZWP7kt-Mnkj-Wts8otHtylfAbxEuqGk/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Zapper, Enzyme, Zerion, dHedge, Orion money.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Our target audience are all users looking to diversify and grow their wealth. This can be users who have little to no knowledge about the crypto space or ones who have been in the space and are looking to easily manage and invest their assets into defi.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:573:\"The reason we chose to build DeFiverse is to help individuals looking to diversify and grow their wealth in the crypto space. Primarily we are a crypto fund management company from Bangalore called AB Nexus. We\'ve been in the crypto space since 2017 and we currently handle investments of about $2,000,000. Not only did we notice this gap in the market but it was a necessary tool for us to use as well since we interact with many decentralized applications on multiple blockchains. Which is why we decided to build a platform which provides these services under one roof. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"DeFiVerse is a Suite of Defi Products. Users will be able to view, manage and \r\ninvest their assets using our curated defi applications i.e. Asset management, High interest savings and Curated crypto indexes. Through the DeFiVerse Dashboard, Users can Swap, Provide Liquidity, Yield farm and Borrow/Lend Crypto via the best Defi Integrations.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"77\";s:8:\"revision\";s:3:\"112\";s:4:\"uuid\";s:36:\"a5bb089d-4940-4f7a-9a79-ba837e8e70d1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DeFiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.175,1,'entity_field_info node_values','1586'),('values:node:770',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"770\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"877\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a65bb2c9-7f2b-4791-904b-f1c74fc8ea25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658299323\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by tendertrumpet on 07/24/2022 - 18:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658299323\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689194\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6092:\"<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6092:\"<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6092:\"<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n\";}}}s:24:\"field_updates_pivot_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6092:\"<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6092:\"<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6092:\"<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6092:\"<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n\";}}}s:26:\"field_updates_vouches_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6092:\"<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"770\";s:8:\"revision\";s:3:\"877\";s:4:\"uuid\";s:36:\"a65bb2c9-7f2b-4791-904b-f1c74fc8ea25\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by tendertrumpet on 07/24/2022 - 18:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"877\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.403,1,'entity_field_info node_values','1582'),('values:node:772',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"879\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cddc3508-c4a6-4c22-b82b-3bcfa12d74e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658299329\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:32:\"Levlen: Pharmacy Norlevo Rx Sale\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658299329\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658299329\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:5982:\"<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next levlen</li>\n<li>levlen costumes order dance swansea</li>\n<li>discount levlen contraception</li>\n<li>price levonorgestrel levlen drug uk</li>\n<li>cheap levlen next day shipping</li>\n<li>order norgestrel levlen tabs</li>\n<li>discount levlen overnight delivery jcb</li>\n<li>buy cod levlen store pharmaceutical</li>\n<li>can i buy levlen</li>\n<li>purchasing levlen quick delivery</li>\n<li>generic levlen online find</li>\n<li>levlen no script rhode island</li>\n<li>buy cod levlen drug fedex</li>\n<li>how to purchase levlen</li>\n<li>discounted levlen discount pill</li>\n<li>buy cod levlen without script</li>\n<li>price postinor levlen lisburn</li>\n<li>can i purchase levlen</li>\n<li>cheap levlen cheapest tablet</li>\n<li>purchase levlen levonorgestrel priority mail</li>\n<li>levlen online no prescription fedex</li>\n<li>where to order next levlen</li>\n<li>order levlen pregnancy</li>\n<li>how to buy levlen</li>\n<li>levlen legally cost</li>\n<li>buy legitimate levlen in glasgow</li>\n<li>generic levlen idaho</li>\n<li>canada levlen no prescription</li>\n<li>buy levlen in internet medicine</li>\n<li>pharmacy norlevo levlen rx sale</li>\n<li>prescription postinor usual levlen 1</li>\n<li>pharmacy levlen western union austria</li>\n<li>buy in online levlen jcb</li>\n<li>no prescription levlen pennsylvania</li>\n<li>order levlen birth control</li>\n<li>cost levlen overnight</li>\n<li>cheap norlevo levlen medicine order</li>\n<li>pharmacy levlen ach overnight usa</li>\n<li>where to buy levlen bars</li>\n<li>want to order levlen</li>\n<li><a href=\"http://drugmedsapp.top/levlen\">how to order levlen</a></li>\n<li>legally buy levlen overnight delivery</li>\n<li>pharmacy levlen online no doctors</li>\n<li>buy lo levlen 28</li>\n<li>discount levlen fast delivery usa</li>\n<li>generic levlen saturday delivery iowa</li>\n<li>levonelle levlen purchase jcb</li>\n<li>can i buy levlen 0</li>\n<li>levlen women\'s health saturday delivery</li>\n<li>no script norlevo levlen overnight</li>\n<li>cheapest levlen internet overnight delivery</li>\n<li>want to buy levlen</li>\n<li>levlen no prior script</li>\n<li>no script levlen usa</li>\n<li>without prescription levlen medicine usa</li>\n<li>cost levonorgestrel levlen</li>\n<li>where to buy next levlen</li>\n<li>levlen otc commercial prescription tartrate</li>\n<li>want to purchase levlen</li>\n<li>can i buy levlen amex</li>\n<li>cheap levlen fast delivery</li>\n<li>cost levlen</li>\n<li>norgestrel levlen saturday delivery ohio</li>\n<li>order levlen in boise</li>\n<li>cheap generic levlen in usa</li>\n<li>prescription strength levlen non 1</li>\n<li>where to buy levlen women</li>\n<li>can i order levlen</li>\n<li>online levlen cod pharmacy</li>\n<li>norgestrel levlen medicine no script</li>\n<li>pharmacy levonelle levlen malaysia</li>\n<li>buy online postinor levlen otc</li>\n<li>levlen discount saturday shipping</li>\n<li>price levlen without script</li>\n<li>low cost levlen pills fast</li>\n<li>best price postinor levlen drug</li>\n<li>low cost levlen no prescription</li>\n<li>where can i buy levlen</li>\n<li>levlen generic no rx arkansas</li>\n<li>levlen overnight cod no prescription</li>\n<li>levlen review</li>\r\n<br>\r\n<p>A degree will require no less than two years for completion, while a career training program can be completed in a matter of few months.  powerful vision statement is an essential part of your business.  Another good reason that many pharmacists give a lot value to pharmacy technician certification happens because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nI use Walmart just as one example because that is where I get my prescriptions, however the same could be done at any pharmacy which offers discounted generics.  More importantly, detecting early-stage NSCLC has now become easier with all the help of malignancy-risk gene signatures.  A pharmacy specialist certification permits that you cultivate social abilities and frame of mind in shaping an individual\'s self to become best specialist.  \r\n\r\nThey usually work the identical hours since the pharmacist, since the pharmacy technician works under close supervision of the pharmacist.  Don\'t think that you have no access to fresh medicinal herbs.  Also, learning various medical names, actions of medications, uses, and doses.  \r\n\r\nAlso, look for that bargain table nearby the front from the store filled with items up to 50 percent off the regular price.  Before taking any exams necessary for their state, they need to pass the Foreign Pharmacy Graduate Equivalency examination (FPGEE), Test of English as a Foreign Language (TOEFL) and Test of Spoken English (TSE) exams.  An person that finds work with this profession can certainly be a radiology technician if his competency qualifies him to perform work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images how the latter use as bases because of their diagnoses.  \r\n\r\nThis kind of offerings is shown at the second site the POI Directory.  They strategized with their new venture by coming up using a unique name and symbol.  In addition to stopping you moving forward hydrated you are able to use h2o for other things.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"772\";s:8:\"revision\";s:3:\"879\";s:4:\"uuid\";s:36:\"cddc3508-c4a6-4c22-b82b-3bcfa12d74e4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Levlen: Pharmacy Norlevo Rx Sale\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"879\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.276,1,'entity_field_info node_values','1578'),('values:node:773',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"773\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db4da89c-5fc2-40d8-80ef-8a80305a1401\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658299333\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:29:\"Advair Diskus: Cheapest Order\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658299333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658299333\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:6560:\"<div style=\"text-align:center\"><br><br><h4> Looking for a advair diskus? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/advair diskus\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>mail order advair diskus online</li>\n<li>discount advair diskus sales online</li>\n<li>advair diskus cheap fast order</li>\n<li>generic brand advair diskus buy</li>\n<li>want to buy advair diskus</li>\n<li>generic advair diskus fluticasone</li>\n<li>no prescription advair diskus trois</li>\n<li>cheapest advair diskus online buy</li>\n<li>want to order advair diskus</li>\n<li>maryland buy cheap advair diskus</li>\n<li>where to order next advair diskus</li>\n<li>generic online buy advair diskus</li>\n<li>idaho buy cheap advair diskus</li>\n<li>order advair diskus overnight</li>\n<li>buy cheapest advair diskus</li>\n<li>order advair diskus without prescription</li>\n<li>pharmacy online advair diskus</li>\n<li>buy advair diskus in charlotte</li>\n<li>order brand advair diskus online</li>\n<li>cheap advair diskus buy online</li>\n<li>advair diskus california order online</li>\n<li>buy advair diskus tablets</li>\n<li><a href=\"http://drugmedsmedia.top/advair diskus\">buy advair diskus no prescription</a></li>\n<li>buy advair diskus overnight</li>\n<li>where to buy next advair diskus</li>\n<li>want to purchase advair diskus</li>\n<li>cheapest advair diskus online</li>\n<li>united pharmacy cheap advair diskus</li>\n<li>how to order advair diskus</li>\n<li>buy advair diskus usa online</li>\n<li>how to purchase advair diskus</li>\n<li>can i buy advair diskus</li>\n<li>cheap online buy advair diskus</li>\n<li>cheap advair diskus on line</li>\n<li>take cheap advair diskus usa</li>\n<li>order advair diskus cod overnight</li>\n<li>discount advair diskus billigaste apoteket</li>\n<li>how to buy advair diskus</li>\n<li>generic prescription advair diskus without</li>\n<li>advair diskus shipped cod</li>\n<li>order cheap brand advair diskus</li>\n<li>buy canada advair diskus</li>\n<li>maryland advair diskus cod order</li>\n<li>prescription brand advair diskus</li>\n<li>buy advair diskus with cod</li>\n<li>order no prescription advair diskus</li>\n<li>ohio advair diskus order online</li>\n<li>lipitor online pharmacy advair diskus</li>\n<li>cheap advair diskus best buy</li>\n<li>no prescription advair diskus idaho</li>\n<li>purchase advair diskus cod</li>\n<li>advair diskus medication online cheap</li>\n<li>order advair diskus in detroit</li>\n<li>advair diskus buy on line</li>\n<li>order advair diskus fedex shipping</li>\n<li>can i purchase advair diskus</li>\n<li>can i order advair diskus</li>\n<li>advair diskus generic brand name</li>\n<li>cheapest order advair diskus</li>\n<li>buy cheapest advair diskus cod</li>\n<li>where can i buy advair diskus</li>\n<li>buy advair diskus utah online</li>\n<li>cheap brand advair diskus</li>\n<li>take advair diskus online cheap</li>\n<li>cheap advair diskus online overnight</li>\n<li>purchase advair diskus</li>\n<li>advair diskus united online pharmacy</li>\n<li>buy cheap discounted advair diskus</li>\n<li>advair diskus purchase uk</li>\n<li>buy cheap advair diskus easily</li>\n<li>order advair diskus in england</li>\n<li>louisiana buy cheap advair diskus</li>\n<li>advair diskus canadian pharmacy</li>\n<li>cheap advair diskus usa online</li>\n<li>where to purchase next advair diskus</li>\n<li>advair diskus best buy</li>\r\n<br>\r\n<p>Control Bronchial Asthma by Taking Advair Diskus\r\n\r\nFinacea Gel can be a prescription medicine which is often used for that treatment of skin problem or diseases, including acne and rosacea. It is consisting of Azelaic Acid. Azelaic Acid is found naturally in rye, barley and wheat and have inflammatory ans antibacterial properties. Finacea ie also used for the treatments for redness on the face. hard pimples and pus-filled pimples. Some people use finacea to raise their hair growth. As it can be a prescription medicine so it should be taken as long as experts recommend by the doctor or medical professional. \r\n\r\n\"Sadly, Americans are more knowledgeable about names like Abilify, Nexium, Humira, Plavix, Crestor, Advair Diskus, Enbrel, and Cymbalta, the very best selling drugs of Big Pharma, than  names like Aloe barbadensis, Curcuma longa, Allium sativum, Moringa oleifera, Vitis vinifera L, all indigenous plants which may have healed millions worldwide,\" the report says.\r\n\r\nLong-term control medications include inhaled corticosteroids, leukotriene modifiers, long-acting beta agonists, combination inhalers, theophylline, and methylxanthines. Quick relief medications include short-acting bronchodilator inhalers, anticholinergics, and oral and intravenous corticosteroids. With extrinsic asthma, allergies are a possible trigger, which is the reason allergy medicine is utilized to treat allergy-induced asthma. Allergy medications include immunotherapy allergy shots, oral and nasal spray antihistamines, decongestants, and corticosteroid nasal sprays. Bronchial thermoplasty is an additional treatment that is utilized in situations where asthma is severe and traditional medications are ineffective. Lastly in instances where patients have a problem with inhalers, an asthma nebulizer ought to be used.\r\n\r\nPlavix or cloplidogrel could be the third medication. This drug is employed in humans to prevent clot formation and helps to prevent strokes. It is not generally utilized in veterinary medicine. Luckily this drug can be considered to be quite safe if accidentally ingested by a pet. Again, mild vomiting and diarrhea could possibly be seen.\r\n\r\nIt is therefore important to comprehend how asthma might be controlled effectively and also how COPD might be treated. It is evident that symptoms may arise either as a result of hereditary reasons or inflicted upon oneself as sometimes happens in the case of COPD. In either case Advair Diskus 250/50 made available from Canadian pharmacies has proved to be an excellent drug at prevention and power over airway spasms.</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=advair diskus\"></script>\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"773\";s:8:\"revision\";s:3:\"880\";s:4:\"uuid\";s:36:\"db4da89c-5fc2-40d8-80ef-8a80305a1401\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Advair Diskus: Cheapest Order\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"880\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.277,1,'entity_field_info node_values','1578'),('values:node:775',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"775\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"882\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2974493-ee19-450a-9c5d-34007ef86ae2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658303819\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Loop Ventures, NEAR, Big Brain Holdings & Angels\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658303819\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658303819\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"775\";s:8:\"revision\";s:3:\"882\";s:4:\"uuid\";s:36:\"f2974493-ee19-450a-9c5d-34007ef86ae2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Loop Ventures, NEAR, Big Brain Holdings & Angels\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"882\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.222,1,'entity_field_info node_values','1586'),('values:node:778',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"778\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"885\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9b68eac-e1d8-4273-bd5b-56b099e61882\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658308553\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Foresight Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658308553\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658900024\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"323\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"139\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"545\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/ForesightVen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.foresightventures.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"0\";s:2:\"to\";s:1:\"1\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/company/foresight-ven/mycompany/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"50\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"325\";}i:1;a:1:{s:9:\"target_id\";s:3:\"326\";}i:2;a:1:{s:9:\"target_id\";s:3:\"327\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"400\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}i:3;a:1:{s:5:\"value\";s:8:\"series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"328\";}i:1;a:1:{s:9:\"target_id\";s:3:\"329\";}i:2;a:1:{s:9:\"target_id\";s:3:\"330\";}i:3;a:1:{s:9:\"target_id\";s:3:\"331\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:7:\"Passion\";}i:1;a:1:{s:5:\"value\";s:4:\"Team\";}i:2;a:1:{s:5:\"value\";s:10:\"Creativity\";}i:3;a:1:{s:5:\"value\";s:14:\"Business Sense\";}i:4;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"100000\";s:2:\"to\";s:7:\"5000000\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"https://www.foresightventures.com/research-1-1.html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"778\";s:8:\"revision\";s:3:\"885\";s:4:\"uuid\";s:36:\"a9b68eac-e1d8-4273-bd5b-56b099e61882\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Foresight Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"885\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.223,1,'entity_field_info node_values','1586'),('values:node:779',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"779\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca85fe63-a1b7-4f3d-a1fb-3b92136c09e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658310701\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Round 1 raised by Yugal on 08/12/2022 - 05:58\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658310701\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660283886\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"500000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"779\";s:8:\"revision\";s:3:\"886\";s:4:\"uuid\";s:36:\"ca85fe63-a1b7-4f3d-a1fb-3b92136c09e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Round 1 raised by Yugal on 08/12/2022 - 05:58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"886\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283886.628,1,'entity_field_info node_values','1582'),('values:node:78',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"78\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648127341\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"inery\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648113141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648127341\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/prem-inery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"38\";s:18:\"target_revision_id\";s:2:\"45\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"news\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://inery.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:985:\"In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:996:\"Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://inery.gitbook.io/whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Mysql, mngodb etc\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:899:\"In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"78\";s:8:\"revision\";s:3:\"113\";s:4:\"uuid\";s:36:\"8a11b319-aca3-4017-b353-77dd43bf6298\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"inery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"113\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.176,1,'entity_field_info node_values','1586'),('values:node:780',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"780\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"TickEth\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658310361\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658311366\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/yuvanarvind/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:157:\"https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/KtHzQ5_sRjY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/ticketh-io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/8D4JQ6sBCy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"547\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"332\";}i:1;a:1:{s:9:\"target_id\";s:3:\"280\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ticketh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:821:\"TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:267:\"Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Metapass, NFTAccess, GET protocol, ComeTogether\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Existing ticketing companies in web2. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Seamless NFT Ticketing platform \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"780\";s:8:\"revision\";s:3:\"887\";s:4:\"uuid\";s:36:\"53f167a8-b3d5-4c34-b8cd-4354292319a9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"TickEth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"887\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.366,1,'entity_field_info node_values','1586'),('values:node:781',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"781\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"888\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298938\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660206292\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"649\";}i:1;a:1:{s:9:\"target_id\";s:3:\"647\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}i:4;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twitter \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/W84dPKXdEc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"544\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1192\";s:6:\"height\";s:3:\"364\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"285\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}i:3;a:1:{s:9:\"target_id\";s:3:\"333\";}i:4;a:1:{s:9:\"target_id\";s:3:\"308\";}i:5;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/socllyhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:815:\"Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:794:\"We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:751:\"What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1826:\"1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:335:\"People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:606:\"We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:732:\"SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"781\";s:8:\"revision\";s:3:\"888\";s:4:\"uuid\";s:36:\"4ea0b854-df7e-4552-8ed2-b3c33b5509c3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"888\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.367,1,'entity_field_info node_values','1586'),('values:node:782',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"782\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"889\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d7125d0-7688-49ff-a108-d00e6f0b96eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658311911\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Test_jacob\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658311911\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658311911\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"782\";s:8:\"revision\";s:3:\"889\";s:4:\"uuid\";s:36:\"3d7125d0-7688-49ff-a108-d00e6f0b96eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Test_jacob\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"889\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.223,1,'entity_field_info node_values','1586'),('values:node:783',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"783\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"890\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6418ce0-41ee-4f8c-a05f-073936c33b9a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658312746\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Trial Fund Profile\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658312746\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658312864\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dao\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"783\";s:8:\"revision\";s:3:\"890\";s:4:\"uuid\";s:36:\"f6418ce0-41ee-4f8c-a05f-073936c33b9a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Trial Fund Profile\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"890\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.224,1,'entity_field_info node_values','1586'),('values:node:785',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:29:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"785\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"892\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"A Startup\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317656\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318032\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"None\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Myself a Physicist. No wonder this seems to be a very needed thing to me.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"785\";s:8:\"revision\";s:3:\"892\";s:4:\"uuid\";s:36:\"fec3fad5-1fb0-485c-8518-8b9ef92d40df\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"A Startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"892\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.368,1,'entity_field_info node_values','1586'),('values:node:786',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"786\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"893\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"STEM Edutech\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319816\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658320493\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"333\";}i:2;a:1:{s:9:\"target_id\";s:3:\"301\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"User research, community building \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Community powered Tokenized Learning Objects\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:379:\"There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Neoliberalism in the Education Sector \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"24\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"DoEdu (Lisk Grant Program)\r\nEdverse\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Faced the satire of these problems myself\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Decentralized Academia\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"786\";s:8:\"revision\";s:3:\"893\";s:4:\"uuid\";s:36:\"b5e36902-60e8-483f-8f0b-4c1361f2f103\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"STEM Edutech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"893\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.368,1,'entity_field_info node_values','1586'),('values:node:787',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"787\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"894\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55ccad50-1c33-4fd0-ab73-1da3b98882d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658320508\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Test VC\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658320508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658320527\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1980-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"dao\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"787\";s:8:\"revision\";s:3:\"894\";s:4:\"uuid\";s:36:\"55ccad50-1c33-4fd0-ab73-1da3b98882d8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Test VC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"894\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304628.814,1,'entity_field_info node_values','1586'),('values:node:788',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"788\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"895\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"The Brand Global \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658319175\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658857595\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/thebrandglobaltv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Theusibc/theusibc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/pc9gEYYs2J\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"549\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"180\";s:6:\"height\";s:3:\"180\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"335\";}i:3;a:1:{s:9:\"target_id\";s:3:\"228\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/thebrandglobal_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://thebrandglobal.com/our-culture/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"We\'ve 1300+ users paid for the services \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Yes. We\'ve around 300 paid users and 1000+ brand users \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"A web3 platform for content distribution and creators economy! \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Regulatory aspects of acceptance and technology adoption \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:219:\"Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://thebrandglobal.com/who-we-are/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"mirror.xyz \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Policy Makers, Entrepreneurs , Investors, Creators and Brands \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A content distribution platform powered by blockchain! \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"788\";s:8:\"revision\";s:3:\"895\";s:4:\"uuid\";s:36:\"496f23f5-7c9d-4c8e-a54e-b71447d8d286\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Brand Global \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"895\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.369,1,'entity_field_info node_values','1586'),('values:node:789',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"896\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"068f141b-52c7-40ac-a4a3-fc6dfeba1094\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658322091\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"vdv\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322091\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658322091\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"789\";s:8:\"revision\";s:3:\"896\";s:4:\"uuid\";s:36:\"068f141b-52c7-40ac-a4a3-fc6dfeba1094\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"vdv\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"896\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.224,1,'entity_field_info node_values','1586'),('values:node:79',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"79\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648313736\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Kyndr\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648284032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657699566\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/kyndr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"39\";s:18:\"target_revision_id\";s:2:\"48\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"On twitter.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://kyndr.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:411:\"Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1743:\"We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1157:\"Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:550:\"Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"GiveIndia, Binance Charity, Impact Market\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:632:\"Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1972:\"The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"79\";s:8:\"revision\";s:3:\"117\";s:4:\"uuid\";s:36:\"3e93a2e8-600e-4aa7-8021-14268473118f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Kyndr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"117\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.177,1,'entity_field_info node_values','1586'),('values:node:790',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"897\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:26:\"World Micro Stock Exchange\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658842996\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/fuwJPJ11aJc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"email buidlers@buidlerstribe.com\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"551\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"953\";s:6:\"height\";s:3:\"469\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"http://www.worldmicrostockexchange.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:956:\"Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1005:\"\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1187:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.linkedin.com/in/worldmicrostockexchange-antiquebank\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N/A\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Make earth poverty & unemployment free for the world\'s common masses,  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"790\";s:8:\"revision\";s:3:\"897\";s:4:\"uuid\";s:36:\"51ac8910-9550-4b40-a23a-8e656786c14d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"World Micro Stock Exchange\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"897\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.369,1,'entity_field_info node_values','1586'),('values:node:791',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"791\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"898\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323818\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659547581\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://calendly.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:165:\"https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CarboniteClub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/JAA4Jdu6MV\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"554\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"336\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://mobile.twitter.com/carboniteclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.carbonite.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:564:\"An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Build your on-chain anonymous identity based on Proof of Tasks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"791\";s:8:\"revision\";s:3:\"898\";s:4:\"uuid\";s:36:\"40b0f2ac-a9af-4f67-ac7d-fc72ec95236e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Carbonite.Club\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"898\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.370,1,'entity_field_info node_values','1586'),('values:node:792',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"792\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"899\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"CryptoStein \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659354965\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/CryptoStein\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"66\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"LinkedIn\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"556\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"216\";s:6:\"height\";s:2:\"53\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/stein_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.cryptostein.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:459:\"Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:125:\"We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Roosto: crypto trading application\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"792\";s:8:\"revision\";s:3:\"899\";s:4:\"uuid\";s:36:\"e6ec348e-ef92-4534-93fd-146783d4627d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"CryptoStein \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"899\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.370,1,'entity_field_info node_values','1586'),('values:node:794',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"794\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"901\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"EQ8\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391401\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659691323\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:182:\"https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://apps.apple.com/in/app/eq8-network/id1596723599\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/EQ8-Network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"740\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}i:4;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Direct Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"571\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3751\";s:6:\"height\";s:4:\"2318\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"339\";}i:2;a:1:{s:9:\"target_id\";s:3:\"193\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/EQ8_NETWORK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.eq8.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-02-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:108:\"https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:140:\"Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:610:\"Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3837:\"EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2451:\"Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"65\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}i:3;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Ontology, Kleros, Aragon and Samudai\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1087:\"We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"794\";s:8:\"revision\";s:3:\"901\";s:4:\"uuid\";s:36:\"a78c1c5b-4c8f-4ff4-99a8-aae7914711a3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"EQ8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"901\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.371,1,'entity_field_info node_values','1586'),('values:node:795',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"795\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"902\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"MyriadFlow\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658393837\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660044378\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/shachindra/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://demo.myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/MyriadFlow\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}i:5;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Prime Ventures Meetup, Bangalore\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/38jktRtuY7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"572\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"287\";s:6:\"height\";s:3:\"331\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://myriadflow.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:591:\"We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:772:\"We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1150:\"We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1441:\"Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:580:\"We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:9:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"21\";}i:5;a:1:{s:9:\"target_id\";s:3:\"340\";}i:6;a:1:{s:9:\"target_id\";s:2:\"89\";}i:7;a:1:{s:9:\"target_id\";s:2:\"13\";}i:8;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:260:\"Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"795\";s:8:\"revision\";s:3:\"902\";s:4:\"uuid\";s:36:\"eff88462-e574-4294-aa5c-74d1f9c174e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"MyriadFlow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"902\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.372,1,'entity_field_info node_values','1586'),('values:node:796',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"796\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"903\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:1:\"s\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660304579\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"308\";}i:3;a:1:{s:9:\"target_id\";s:3:\"276\";}i:4;a:1:{s:9:\"target_id\";s:3:\"216\";}i:5;a:1:{s:9:\"target_id\";s:3:\"107\";}i:6;a:1:{s:9:\"target_id\";s:3:\"129\";}i:7;a:1:{s:9:\"target_id\";s:3:\"287\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"796\";s:8:\"revision\";s:3:\"903\";s:4:\"uuid\";s:36:\"48554f91-9402-4937-ba0a-1142cecd914a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:1:\"s\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"903\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304580.765,1,'entity_field_info node_values','1586'),('values:node:797',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"797\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"ARC Finance\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658409194\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659966898\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/tobiadetunji/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"649\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"575\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"260\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/arc_financeHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:946:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:944:\"\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:178:\"An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:701:\"ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"BONSAI which is a US based startup but in Africa we have no direct competitor.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Gig workers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:454:\"A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"ARC is a financial administration and accounting assistance tool for contractual workers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"797\";s:8:\"revision\";s:3:\"904\";s:4:\"uuid\";s:36:\"59e4ad97-2e7f-4669-b067-11b3d996f1db\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"ARC Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"904\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.373,1,'entity_field_info node_values','1586'),('values:node:798',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"798\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b4de85c-2e62-41ab-bc33-e221ab180c30\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658424639\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 07/24/2022 - 18:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658424639\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689190\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"FTX Exchange is fully functional and live. We onboarded 3 clients on FTX.\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"564\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}i:1;a:1:{s:9:\"target_id\";s:3:\"123\";}i:2;a:1:{s:9:\"target_id\";s:3:\"119\";}i:3;a:1:{s:9:\"target_id\";s:3:\"124\";}i:4;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Annkur Agarwal, Gave his value-able 1hr to help us refine the pitch deck and had some inputs around how we should approach moving to UAE.\r\n\";}}}s:24:\"field_updates_pivot_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:142:\"In the last week, we had stopped Indian efforts. This week, we setup a automation suite for email and linkedin to reach out to people in Gulf.\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"Kraken and KUCoin are still facing some issues, thus we\'re still testing them.\r\nThe website is now live with the flow where user can signup, submit api keys and his account is live.\r\nAlong with the same, we give basic analytics of profit/loss trade history in a dashboard of sypto.xyz\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"How do we acquire more customers? The people we\'ve onboarded, absolutely love this. But it\'s difficult to get that trust\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:292:\"A couple High profile investors reached out as they wanted ot try out sypto. They have some concerns around the legality. Need to see how this plays out.\r\nIn the automation setup, People responded with interested and not interested. The team will try to onboard the interested ones this week.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"798\";s:8:\"revision\";s:3:\"905\";s:4:\"uuid\";s:36:\"0b4de85c-2e62-41ab-bc33-e221ab180c30\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 07/24/2022 - 18:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"905\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.405,1,'entity_field_info node_values','1582'),('values:node:799',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"906\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"mentor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"656a2f8a-1e61-4142-9e7c-4deb171cac6f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658430507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"DK2\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658430507\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658430507\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_mentor_company_working\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DKDK\";}}}s:24:\"field_mentor_designation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DKDK\";}}}s:29:\"field_mentor_expert_connector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}i:1;a:1:{s:5:\"value\";s:9:\"connector\";}}}s:32:\"field_mentor_years_of_experience\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:27:\"field_mentors_calendly_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"http://example.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_mentors_chain_connections\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"262\";}}}s:30:\"field_mentors_connects_network\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}i:1;a:1:{s:5:\"value\";s:6:\"chains\";}i:2;a:1:{s:5:\"value\";s:18:\"other_partnerships\";}}}s:29:\"field_mentors_field_expertise\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"99\";}i:1;a:1:{s:9:\"target_id\";s:3:\"317\";}}}s:32:\"field_mentors_functional_industr\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}i:1;a:1:{s:5:\"value\";s:8:\"industry\";}}}s:30:\"field_mentors_key_achievements\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:20:\"anan;oanc;sa cacna;o\";}i:1;a:1:{s:5:\"value\";s:11:\"amac;akcnak\";}}}s:31:\"field_mentors_minimum_followers\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:29:\"field_mentors_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:29:\"field_mentors_minimum_vouches\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:31:\"field_mentors_monthly_time_comm\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:29:\"field_mentors_no_of_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:31:\"field_mentors_no_of_warm_intros\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_mentors_other_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"110\";}}}s:21:\"field_mentors_sectors\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:31:\"field_mentors_stage_involvement\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"47\";}i:1;a:1:{s:9:\"target_id\";s:2:\"49\";}}}s:30:\"field_mentors_terms_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mentors_value_adds\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"250\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"mentor_profile\";s:2:\"id\";s:3:\"799\";s:8:\"revision\";s:3:\"906\";s:4:\"uuid\";s:36:\"656a2f8a-1e61-4142-9e7c-4deb171cac6f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"DK2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"906\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660248523.042,1,'entity_field_info node_values','1578'),('values:node:80',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"80\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"116\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648308147\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"The Mechaverse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304558\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648308147\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://darth.themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://github.com/abchauh/TheMechasNFT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"First from a friend, then PolygonLeap\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://themechasnft.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:245:\"I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"NFT & Metaverses audience\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1345:\"1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Utility and interactive NFT ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"80\";s:8:\"revision\";s:3:\"116\";s:4:\"uuid\";s:36:\"236fb0a1-a11c-4db9-b98f-8c1ad50c6c53\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"The Mechaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"116\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.178,1,'entity_field_info node_values','1586'),('values:node:800',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"907\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Guilder\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658461203\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658461251\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"800\";s:8:\"revision\";s:3:\"907\";s:4:\"uuid\";s:36:\"a9c0560b-92a3-44ab-9c24-7728220a7e7c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Guilder\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"907\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.374,1,'entity_field_info node_values','1586'),('values:node:802',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"802\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"910\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c162552-88b7-4ca4-92b3-f65ac0b4793f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658471248\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by eqxforbusiness on 07/24/2022 - 18:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658471248\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689187\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"We were approaching different VCs this week. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"764\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"802\";s:8:\"revision\";s:3:\"910\";s:4:\"uuid\";s:36:\"9c162552-88b7-4ca4-92b3-f65ac0b4793f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by eqxforbusiness on 07/24/2022 - 18:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"910\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.406,1,'entity_field_info node_values','1582'),('values:node:804',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"912\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Virtualitics Museum\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658474184\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660118142\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"By Facing my problem. I think it\'s a very good idea that\'s solving a problem.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"804\";s:8:\"revision\";s:3:\"912\";s:4:\"uuid\";s:36:\"88593e46-5832-47a5-8e66-e9a98078f071\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Virtualitics Museum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"912\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.375,1,'entity_field_info node_values','1586'),('values:node:805',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"913\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Equidei\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658495757\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658840401\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/vatsalaarora-contact\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/bZj2uEYnzwM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://github.com/equidei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Social media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/tSeU5jp4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"588\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1606\";s:6:\"height\";s:4:\"2083\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"http://twitter.com/equidei_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://equidei.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"A Decentralised Finance protocol for SME financing. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}i:3;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:83:\"https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Banks, NBFCs and FinTech competitors (pitchdeck) \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Small and Medium enterprises \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:375:\"The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Bringing together accumulators and demanders of capital to generate equitable wealth for all. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"805\";s:8:\"revision\";s:3:\"913\";s:4:\"uuid\";s:36:\"302a98f4-1468-4b6e-bed0-d34e9b9b0318\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Equidei\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"913\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.375,1,'entity_field_info node_values','1586'),('values:node:806',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"914\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf55d382-ec40-4b15-9e73-e16c9db985a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658548535\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:20:\"High Exposure Funds \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658548535\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658548535\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"806\";s:8:\"revision\";s:3:\"914\";s:4:\"uuid\";s:36:\"bf55d382-ec40-4b15-9e73-e16c9db985a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"High Exposure Funds \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"914\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.225,1,'entity_field_info node_values','1586'),('values:node:807',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"807\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"915\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Women In Blockchain\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557929\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658843536\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/shanzayshabir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"youtube ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"NFT collection \";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Investment\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Worldofwomen and Womenrisenft\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"NFT collectors and a long term active community.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"It will be successful growth in NFT space. As Woman will have their blocks in blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Women In blockchain can save their blocks.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"807\";s:8:\"revision\";s:3:\"915\";s:4:\"uuid\";s:36:\"8970687b-dadf-4a72-a776-e80d2ae0b623\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Women In Blockchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"915\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.376,1,'entity_field_info node_values','1586'),('values:node:808',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"916\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"COCO\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658558003\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660060003\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"31\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Growth School \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:285:\"Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"All Web3 users\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:456:\"I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"COCO aims to give users complete control of their digital assets.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"808\";s:8:\"revision\";s:3:\"916\";s:4:\"uuid\";s:36:\"7c55c017-8b18-4cfb-9681-1184c56b5273\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"COCO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"916\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.377,1,'entity_field_info node_values','1586'),('values:node:809',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"809\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"917\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Ifix \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658839874\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-04-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Telecommunications \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"The problem of fixing telecommunications \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Everyone \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Because it has always been my dream\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"809\";s:8:\"revision\";s:3:\"917\";s:4:\"uuid\";s:36:\"afe11f4f-471e-40d2-9c77-af683561fd5d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Ifix \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"917\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.377,1,'entity_field_info node_values','1586'),('values:node:81',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648362081\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"Brú Finance  \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648361877\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660282966\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://gitlab.com/abhib.work/brufinanceopen.git\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:462:\"Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:449:\"The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Aave, Compound, and Centrifuge.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:161:\"Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"DeFi lending platform facilitating lending against real-world assets\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"81\";s:8:\"revision\";s:3:\"118\";s:4:\"uuid\";s:36:\"62cb1f03-ce92-46d6-b239-d177e78ec39a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Brú Finance  \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"118\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.179,1,'entity_field_info node_values','1586'),('values:node:810',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"GOFLOAT\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584770\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658896682\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/sarangbora/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"647\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"611\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"343\";}i:1;a:1:{s:9:\"target_id\";s:3:\"344\";}i:2;a:1:{s:9:\"target_id\";s:3:\"345\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-02-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:516:\"The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"810\";s:8:\"revision\";s:3:\"918\";s:4:\"uuid\";s:36:\"525d36bf-2319-4279-8870-45d157debbbc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"GOFLOAT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"918\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.378,1,'entity_field_info node_values','1586'),('values:node:812',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"812\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"920\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"XyzSwap\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658588466\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658811303\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"already existing proven models in other industries (from restaurants to films) \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yes, survey, \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Swap exchange\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"can\'t share :-), \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"enable liquidity in non-liquid tokens by creating swaps\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"32\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Uniswap\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"people holding crypto tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"every body holding non-liquid tokens\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Swap non liquid tokens\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"812\";s:8:\"revision\";s:3:\"920\";s:4:\"uuid\";s:36:\"97afe6b6-9751-45ef-addb-59e17a2455f9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"XyzSwap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"920\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.378,1,'entity_field_info node_values','1586'),('values:node:813',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"921\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Trading Cafe in web 3\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658815803\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"647\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"AI / AUTOMATED method of Trading\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Creating an alternative method for trading with web 3 tech\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"For future Ai trading\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"A trading platform for future\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"813\";s:8:\"revision\";s:3:\"921\";s:4:\"uuid\";s:36:\"274d81a8-8cf3-4818-82c6-a2b0be1832ed\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Trading Cafe in web 3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"921\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.379,1,'entity_field_info node_values','1586'),('values:node:814',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"814\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"922\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:26:\"EV enthusiasts & producers\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658660762\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"25\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"word of mouth \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"619\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.ibentenergy.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:124:\"We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Electric Two Wheelers for the time being \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"EV enthusiasts & producers \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"814\";s:8:\"revision\";s:3:\"922\";s:4:\"uuid\";s:36:\"82b2b3ca-bc14-4339-bbde-9075994af0ab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"EV enthusiasts & producers\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"922\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.379,1,'entity_field_info node_values','1586'),('values:node:815',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"815\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"923\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"NFTicker\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658895914\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"59\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}i:1;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/2tYKWjCjph\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"624\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/NFT_Ticker\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://chain-reality.gitbook.io/nfticker/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"815\";s:8:\"revision\";s:3:\"923\";s:4:\"uuid\";s:36:\"ea769f98-3f62-4132-9765-2aba6989716b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"NFTicker\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"923\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.380,1,'entity_field_info node_values','1586'),('values:node:816',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"816\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"924\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Interlynk Network\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658661001\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660280421\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"88\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"From Pareen\'s Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"270\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/interlynk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.interlynk.space/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:422:\"Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:352:\"Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:502:\"The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"816\";s:8:\"revision\";s:3:\"924\";s:4:\"uuid\";s:36:\"cc3e81ab-4372-475c-99f5-691823237c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Interlynk Network\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"924\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.380,1,'entity_field_info node_values','1586'),('values:node:817',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"817\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"925\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"833dc028-aeff-489a-a2f7-c0434b2ab2b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658672952\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Zanaflex: Cost Spasticity\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658672952\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658672952\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6228:\"<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6228:\"<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"817\";s:8:\"revision\";s:3:\"925\";s:4:\"uuid\";s:36:\"833dc028-aeff-489a-a2f7-c0434b2ab2b7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Zanaflex: Cost Spasticity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"925\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.226,1,'entity_field_info node_values','1586'),('values:node:818',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"818\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"926\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eeb0e8c8-e4a1-4410-8746-a55047139c25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658672956\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:16:\"Famvir: Buy Easy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658672956\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658672956\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5756:\"<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5756:\"<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"818\";s:8:\"revision\";s:3:\"926\";s:4:\"uuid\";s:36:\"eeb0e8c8-e4a1-4410-8746-a55047139c25\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Famvir: Buy Easy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"926\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.227,1,'entity_field_info node_values','1586'),('values:node:819',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"819\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"927\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658680074\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660307652\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/shanzilx101/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/DyOgUM6NKTc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"86\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay jain\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/aVwNzw6STS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"631\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"9584\";s:6:\"height\";s:4:\"3089\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"126\";}i:2;a:1:{s:9:\"target_id\";s:3:\"171\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ratofyDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ratofyverse.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:487:\"We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:506:\"Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"A community driven web3 social media platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"819\";s:8:\"revision\";s:3:\"927\";s:4:\"uuid\";s:36:\"ca4c74de-b6ac-4884-9046-8ec4b01ec367\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ratofy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"927\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660307653.914,1,'entity_field_info node_values','1586'),('values:node:82',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"82\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"138\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649150688\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648367731\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660148231\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"40\";s:18:\"target_revision_id\";s:2:\"62\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"82\";s:8:\"revision\";s:3:\"138\";s:4:\"uuid\";s:36:\"e6b5ed58-4dde-408c-bfba-ae195e4ac6d9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"ㅤ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"138\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.180,1,'entity_field_info node_values','1586'),('values:node:820',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"820\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"928\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"832555ff-10a8-4f4e-bbe2-1dde42a92ee2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658681295\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Round 1 raised by shanzilx101@gmail.com on 07/24/2022 - 16:48\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658681295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658681295\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"1200000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"8000000\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"820\";s:8:\"revision\";s:3:\"928\";s:4:\"uuid\";s:36:\"832555ff-10a8-4f4e-bbe2-1dde42a92ee2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Round 1 raised by shanzilx101@gmail.com on 07/24/2022 - 16:48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"928\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.591,1,'entity_field_info node_values','1586'),('values:node:821',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"821\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658678384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660225664\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/nalnda/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/Z2NEpKzyXK\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"816\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.nalnda.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://about.nalnda.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:384:\"We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:521:\"It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:614:\"Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://docs.nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Readers, Authors and Publishers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Decentralized marketplace for NFT based eBooks\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"821\";s:8:\"revision\";s:3:\"929\";s:4:\"uuid\";s:36:\"0657c593-676d-4c6f-b450-98b99fc04fdb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Nalnda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"929\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.382,1,'entity_field_info node_values','1586'),('values:node:822',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"930\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2824e359-7d4a-45f8-bd28-be6006a91dd8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658682470\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:07\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658682470\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658682470\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"We have successfully completed our MVP with community building features\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"822\";s:8:\"revision\";s:3:\"930\";s:4:\"uuid\";s:36:\"2824e359-7d4a-45f8-bd28-be6006a91dd8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"930\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.492,1,'entity_field_info node_values','1586'),('values:node:823',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"931\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cda7e124-9ee7-477d-a602-bc9b4c5e6070\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658682535\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:08\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658682535\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658682535\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Added DAO launch as our partners\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Added Seiya from DAOlaunch as our partners\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"823\";s:8:\"revision\";s:3:\"931\";s:4:\"uuid\";s:36:\"cda7e124-9ee7-477d-a602-bc9b4c5e6070\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:08\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"931\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.494,1,'entity_field_info node_values','1586'),('values:node:824',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"824\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"932\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6b5f4f6-224e-4e5b-a3b9-7210b4ff8327\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658682597\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:09\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658682597\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658682597\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Have added 13+ partners in total including fugu nations\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"824\";s:8:\"revision\";s:3:\"932\";s:4:\"uuid\";s:36:\"a6b5f4f6-224e-4e5b-a3b9-7210b4ff8327\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:09\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"932\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.494,1,'entity_field_info node_values','1586'),('values:node:825',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"933\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed22faa6-3348-44c2-86ad-36385793488a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658682667\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Joe takayama\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658682667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658682667\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"825\";s:8:\"revision\";s:3:\"933\";s:4:\"uuid\";s:36:\"ed22faa6-3348-44c2-86ad-36385793488a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Joe takayama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"933\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.747,1,'entity_field_info node_values','1586'),('values:node:826',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"826\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"934\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"funding_commit\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9614b4c6-90dc-4417-8c36-97e3541cba72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658682667\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:35:\"Funding type $20000 by Joe takayama\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658682667\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658682667\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"field_commit_to_funding_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"820\";}}}s:13:\"field_funding\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"commit\";}}}s:20:\"field_funding_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"20000\";}}}s:19:\"field_investor_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"825\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"funding_commit\";s:2:\"id\";s:3:\"826\";s:8:\"revision\";s:3:\"934\";s:4:\"uuid\";s:36:\"9614b4c6-90dc-4417-8c36-97e3541cba72\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Funding type $20000 by Joe takayama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"934\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.721,1,'entity_field_info node_values','1586'),('values:node:829',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"829\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"937\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Dimension\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658689916\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658917840\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vineetranka03\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/Dimension-Finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"from Co-Founder \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"634\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"133\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"291\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:349:\"Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:312:\"1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://aman-kaushik.gitbook.io/dimension-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"yieldnodes.com\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"829\";s:8:\"revision\";s:3:\"937\";s:4:\"uuid\";s:36:\"56db4a97-271e-4082-9ada-f8649006ab6b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Dimension\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"937\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.382,1,'entity_field_info node_values','1586'),('values:node:83',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648438558\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Naanayam\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648437868\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657634008\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/naanayam\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.naanayam.org/campaigns\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://github.com/naanayamdigitalservices/NNM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"41\";s:18:\"target_revision_id\";s:2:\"50\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://token.naanayam.org\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Users are slowly growing Day by day\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:329:\"We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:181:\"Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:322:\"Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://token.naanayam.org/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"Fundraising platforms like Impactguru, Kickstarter, Ketto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:69:\"Individual, organization, Foundation, Non-profits ,NGO and Charities \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Referred Many research Papers and collaborated with  developers and built the platform\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"83\";s:8:\"revision\";s:3:\"120\";s:4:\"uuid\";s:36:\"a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Naanayam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"120\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.180,1,'entity_field_info node_values','1586'),('values:node:830',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Wow Comic Store\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658721227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658830753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/awkquarian/30min?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/gangsofapecity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"From Aishwary (Polygon)\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"638\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/wow_comic\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:113:\"Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:291:\"A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Huxley Saga \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:444:\"I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"830\";s:8:\"revision\";s:3:\"938\";s:4:\"uuid\";s:36:\"ebfbd94e-4840-4216-bef4-ab2e6da9d752\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Wow Comic Store\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"938\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.383,1,'entity_field_info node_values','1586'),('values:node:832',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"832\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"942\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2c1d292-5da5-49c3-bd5d-394268c41b61\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658729183\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 07/25/2022 - 06:06\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658729183\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658729183\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"1. Focusing more on the analytics part\r\n2. Announced partnership with MeanFi, where they committed 10,000 MEAN tokens to everyone who interacts with Truts\r\n3. Featured in Yahoo finance article of umbria network as a partner\r\n4. Partnership with Chainlink announced\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"435\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"123\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"832\";s:8:\"revision\";s:3:\"942\";s:4:\"uuid\";s:36:\"b2c1d292-5da5-49c3-bd5d-394268c41b61\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 07/25/2022 - 06:06\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"942\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.409,1,'entity_field_info node_values','1582'),('values:node:834',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"944\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"teststartup\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742181\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660230824\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"834\";s:8:\"revision\";s:3:\"944\";s:4:\"uuid\";s:36:\"d366d9d0-fa9b-4056-a6d1-2c5826d61bc4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"teststartup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"944\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.384,1,'entity_field_info node_values','1586'),('values:node:835',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"945\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9faf0d96-fac9-4a91-9aa2-1afaf4dc73dc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Digitata\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658755065\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2021-01-01\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/DigitataCapital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://digitata.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:1:\"3\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://www.linkedin.com/company/digitata-capital/mycompany/verification/?viewAsMember=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"117\";}i:1;a:1:{s:9:\"target_id\";s:3:\"346\";}i:2;a:1:{s:9:\"target_id\";s:3:\"347\";}i:3;a:1:{s:9:\"target_id\";s:3:\"348\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"private\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"249\";}i:1;a:1:{s:9:\"target_id\";s:3:\"215\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Team\";}i:1;a:1:{s:5:\"value\";s:15:\"Professionalism\";}i:2;a:1:{s:5:\"value\";s:8:\"Recourse\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"50000\";s:2:\"to\";s:7:\"1000000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"835\";s:8:\"revision\";s:3:\"945\";s:4:\"uuid\";s:36:\"9faf0d96-fac9-4a91-9aa2-1afaf4dc73dc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Digitata\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"945\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.228,1,'entity_field_info node_values','1586'),('values:node:836',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"836\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eef6a99a-4730-4335-8d27-9b026bd28563\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658757903\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by eqxforbusiness on 07/25/2022 - 14:05\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658757903\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658757903\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"We have setup a dedicated support system to help enterprising teams to organise their business ideas, pool in funds (in cryptos), raise capital using Project subscription dapp (one of the dapp we have developed).\r\n\r\nThis is one of the use case also for Equinox Application. \r\n\r\nLink to the telegram group: https://t.me/daofinventures\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"764\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"836\";s:8:\"revision\";s:3:\"946\";s:4:\"uuid\";s:36:\"eef6a99a-4730-4335-8d27-9b026bd28563\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by eqxforbusiness on 07/25/2022 - 14:05\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"946\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.409,1,'entity_field_info node_values','1582'),('values:node:837',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"837\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a8a10782-568d-4b63-9084-9b70b7efabd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658758050\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Meet Ahya\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658758050\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658758050\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"837\";s:8:\"revision\";s:3:\"947\";s:4:\"uuid\";s:36:\"a8a10782-568d-4b63-9084-9b70b7efabd2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Meet Ahya\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"947\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.228,1,'entity_field_info node_values','1586'),('values:node:839',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"839\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"949\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ed3c2e0-7ca7-470b-944a-b9885f802a2a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658758188\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Mr. Bhushan\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658758188\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658758188\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"839\";s:8:\"revision\";s:3:\"949\";s:4:\"uuid\";s:36:\"0ed3c2e0-7ca7-470b-944a-b9885f802a2a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Mr. Bhushan\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"949\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.229,1,'entity_field_info node_values','1586'),('values:node:84',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"84\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648710532\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"The Phoenix Guild\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648462290\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648710532\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Meet Up\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"At present we have ~210 women in our community.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. \";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Our Target are any organization who are looking to hire females in the Web3 space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:465:\"Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"A guild by women for women in Web3. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"84\";s:8:\"revision\";s:3:\"128\";s:4:\"uuid\";s:36:\"c27366fa-095b-4374-b525-f955105b4f1c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"The Phoenix Guild\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"128\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.181,1,'entity_field_info node_values','1586'),('values:node:841',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80da1468-b880-46ee-b4a3-25ac9d8323ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658761239\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by eqxforbusiness on 07/25/2022 - 15:00\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658761239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658761239\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"Started development to import custom tokens right from Assets Management section. With this feature team can Import tokens into their Treasury for hassle free transactions. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"764\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"841\";s:8:\"revision\";s:3:\"951\";s:4:\"uuid\";s:36:\"80da1468-b880-46ee-b4a3-25ac9d8323ac\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by eqxforbusiness on 07/25/2022 - 15:00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"951\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.409,1,'entity_field_info node_values','1582'),('values:node:842',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:21:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"842\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"952\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea031433-dab0-4761-9e94-a3d7984013e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658761555\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by eqxforbusiness on 07/25/2022 - 15:05\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658761555\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658761555\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"We have creates our Treasury on Equinox Business to manage Assets collectively. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"764\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"842\";s:8:\"revision\";s:3:\"952\";s:4:\"uuid\";s:36:\"ea031433-dab0-4761-9e94-a3d7984013e3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by eqxforbusiness on 07/25/2022 - 15:05\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"952\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.410,1,'entity_field_info node_values','1582'),('values:node:843',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"953\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"DiverseHQ\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658767970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660045669\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/devenrathodrd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/VillageHall/diversehq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Twittter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/TPmVgperuP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"225\";}i:1;a:1:{s:9:\"target_id\";s:3:\"130\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/useDiverseHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://diversehq.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:276:\"Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:293:\"Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:257:\"Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:435:\"Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"A Community based open Media Platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"843\";s:8:\"revision\";s:3:\"953\";s:4:\"uuid\";s:36:\"834037e0-f368-489c-8b0a-d678a31c01e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"DiverseHQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"953\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.384,1,'entity_field_info node_values','1586'),('values:node:844',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Diverse hq\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658773387\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659978859\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"844\";s:8:\"revision\";s:3:\"954\";s:4:\"uuid\";s:36:\"4346a141-c3e2-46ba-b243-e42b3659caf1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Diverse hq\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"954\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.385,1,'entity_field_info node_values','1586'),('values:node:845',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"845\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"955\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02505303-a114-4e1a-b00d-7e2c6ebf1720\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658775141\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 07/25/2022 - 18:52\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658775122\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658775141\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Made prototype of the website\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"845\";s:8:\"revision\";s:3:\"955\";s:4:\"uuid\";s:36:\"02505303-a114-4e1a-b00d-7e2c6ebf1720\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 07/25/2022 - 18:52\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"955\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.495,1,'entity_field_info node_values','1586'),('values:node:846',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"846\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"956\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26a2b84e-d506-4bcf-9f87-b57a3d688cb5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658775181\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 07/25/2022 - 18:53\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658775153\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658775181\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"https://youtu.be/Jl0QeVJ9e0M full website prototype completed\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"846\";s:8:\"revision\";s:3:\"956\";s:4:\"uuid\";s:36:\"26a2b84e-d506-4bcf-9f87-b57a3d688cb5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 07/25/2022 - 18:53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"956\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.500,1,'entity_field_info node_values','1586'),('values:node:847',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"847\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d1929327-0a03-4002-a5b0-9efa76274706\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658835184\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 07/26/2022 - 11:33\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658833817\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658835184\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"- Signed LOI with Metawin Media for consuming our infra for membership\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"- Completed Membership mint NFT for EVM compatible chain but yet to work on front-end integration\r\n- Component UI is completed and data fetching is a work in progress\r\n- Rust code migration to Anchor completed\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"847\";s:8:\"revision\";s:3:\"957\";s:4:\"uuid\";s:36:\"d1929327-0a03-4002-a5b0-9efa76274706\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 07/26/2022 - 11:33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"957\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.411,1,'entity_field_info node_values','1582'),('values:node:848',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Meta Eyes\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659521725\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/tushar-singhal/30mins\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"26\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"649\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1500\";s:6:\"height\";s:4:\"1500\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://metaeyes.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1410:\"The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Meta Eyes is an AI-based Generative Wearable Brand\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"848\";s:8:\"revision\";s:3:\"958\";s:4:\"uuid\";s:36:\"eaa1d99c-b8be-4a25-93af-2377c3eee6c4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Meta Eyes\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"958\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.385,1,'entity_field_info node_values','1586'),('values:node:849',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"849\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"959\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:35:\"Tarisa Technologies Private Limited\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659858397\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"47\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"794\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.tarisa.tk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Financial institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\"SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"849\";s:8:\"revision\";s:3:\"959\";s:4:\"uuid\";s:36:\"6c050794-64af-4953-8c8d-82e90904f174\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Tarisa Technologies Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"959\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.386,1,'entity_field_info node_values','1586'),('values:node:85',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"85\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648479595\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"TalkEarn Platform\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648473707\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648479595\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/tintariandrei/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/talkearn/talkearn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"42\";s:18:\"target_revision_id\";s:2:\"52\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Near Certified Entrpreneur program\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:451:\"During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:166:\"Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:247:\"Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://docs.talkearn.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:453:\"Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"85\";s:8:\"revision\";s:3:\"123\";s:4:\"uuid\";s:36:\"56285adb-348a-47e3-85f3-dacc5125334c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"TalkEarn Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"123\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.181,1,'entity_field_info node_values','1586'),('values:node:850',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"850\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"FACT \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658826873\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660283881\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/fact_mgmt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/FactDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"From a team member responsible for Business Development\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"647\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1868\";s:6:\"height\";s:4:\"1868\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"229\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"170\";}i:3;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/factPlatform\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:597:\"We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:547:\"The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"257\";}i:3;a:1:{s:9:\"target_id\";s:3:\"306\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"850\";s:8:\"revision\";s:3:\"960\";s:4:\"uuid\";s:36:\"7477dd97-2061-438a-8586-358ea91fa0fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"FACT \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"960\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.386,1,'entity_field_info node_values','1586'),('values:node:851',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"851\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"TavaMitraW3\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846889\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659348467\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/deepakghadge9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=ntYNIQMYvII\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}i:1;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:189:\"We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:555:\"We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:712:\"We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:935:\"One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:698:\"One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Practo, Docon, Ziffyheath, mfine, and few more.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:265:\"Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:599:\"This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"851\";s:8:\"revision\";s:3:\"961\";s:4:\"uuid\";s:36:\"6de2285e-aeba-4581-8b1b-61f2d061b2d5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"TavaMitraW3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"961\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.387,1,'entity_field_info node_values','1586'),('values:node:853',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"853\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64262c9f-9e26-4dfd-a5ff-7b8ab5404d1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859807\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:35:\"Grifulvin: Need Coupon Cod Accepted\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658859807\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5681:\"<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5681:\"<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"853\";s:8:\"revision\";s:3:\"963\";s:4:\"uuid\";s:36:\"64262c9f-9e26-4dfd-a5ff-7b8ab5404d1b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:35:\"Grifulvin: Need Coupon Cod Accepted\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"963\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.230,1,'entity_field_info node_values','1586'),('values:node:854',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c96687ff-029f-4bbb-b115-46fe59675736\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859812\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:31:\"Emsam: Buying In Internet China\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658859812\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5573:\"<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5573:\"<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"854\";s:8:\"revision\";s:3:\"964\";s:4:\"uuid\";s:36:\"c96687ff-029f-4bbb-b115-46fe59675736\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:31:\"Emsam: Buying In Internet China\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"964\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.231,1,'entity_field_info node_values','1586'),('values:node:855',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Gang\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658859930\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660306307\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://calendly.com/rohitchillar/office-hours\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"140\";}i:1;a:1:{s:9:\"target_id\";s:3:\"350\";}i:2;a:1:{s:9:\"target_id\";s:3:\"351\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:876:\"The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1156:\"We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:825:\"Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:61:\"All Discord Communities,\r\nAll Communities with NFTs or Tokens\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"855\";s:8:\"revision\";s:3:\"965\";s:4:\"uuid\";s:36:\"e8411d6c-cd5d-41a8-a364-154a7b4dc845\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"965\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306308.729,1,'entity_field_info node_values','1586'),('values:node:856',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:33:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"856\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"966\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"AX!S\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894039\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659354971\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"290\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"As these trends are surely the future of the world thus everyone needs to adopt\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"AI \r\nIOT\r\nWeb 3.0\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"crypto\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Anyone\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"To get the competence in new tech\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"It based on the new DAY\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"856\";s:8:\"revision\";s:3:\"966\";s:4:\"uuid\";s:36:\"57c5c277-af0a-4174-88ab-3b9bafb4c1e8\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"AX!S\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"966\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.388,1,'entity_field_info node_values','1586'),('values:node:858',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"858\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"968\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Metars\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658894478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658898476\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://calendly.com/praveench_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"656\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:3:\"699\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"no\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"A community from zero\'s to hero\'s bringing back love, hope, desire\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Emotional and Mental illness\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"who seeks alternative realities\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"based on personal life\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Meet people in alternative realities\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"858\";s:8:\"revision\";s:3:\"968\";s:4:\"uuid\";s:36:\"a93118d3-3c72-4599-b3a6-a40d140ee465\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Metars\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"968\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.389,1,'entity_field_info node_values','1586'),('values:node:859',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"859\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"969\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895333\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659860094\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/fandora/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"661\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"318\";s:6:\"height\";s:2:\"80\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://fandora.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:275:\"I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:297:\"Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"352\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"listed.fans\r\nrally.io\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Creators - and eventually any outstanding talents across any industrial domains\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"859\";s:8:\"revision\";s:3:\"969\";s:4:\"uuid\";s:36:\"726515f0-a689-418f-af19-436d067929b9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fandora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"969\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.389,1,'entity_field_info node_values','1586'),('values:node:86',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"86\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648607563\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Nifty Talent \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648606625\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648607563\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/rrachfor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/79425595859b494abea936ec96aeeadf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/MelvinManni/nifty\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"NEAR Certified Entrepreneur course \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://nifty-talent-test.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Our product is not live yet \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"27\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:508:\"Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Job seekers and employers looking to hire.  \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"86\";s:8:\"revision\";s:3:\"125\";s:4:\"uuid\";s:36:\"d6eedbbb-2073-484b-8337-5ba8aea84481\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Nifty Talent \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"125\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.182,1,'entity_field_info node_values','1586'),('values:node:860',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Crypto Silver\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659354991\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://Calendly.com/cm_singh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/TXrCGJWR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"662\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"499\";s:6:\"height\";s:3:\"499\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"Controling the high risk of cryptocurrencies and loss to investors due to high volatility. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"89\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not any\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Businesses, retail investors, new startups\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:641:\"This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"860\";s:8:\"revision\";s:3:\"970\";s:4:\"uuid\";s:36:\"046b0129-5a0f-4400-96aa-0072f64c20cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Crypto Silver\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"970\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.390,1,'entity_field_info node_values','1586'),('values:node:861',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Mantra-Fi\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896905\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660312586\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.mantra-fi.com/contact-us.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://notepad.ltd/mantrafimvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.instagram.com/mantrafi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"We have received a mail from many platforms.\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"664\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"562\";s:6:\"height\";s:3:\"562\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"230\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mantra_fi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mantra-fi.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:490:\"Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2729:\"Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:356:\"The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2189:\"In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.mantracurrency.com/p/whitepaper.html\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"There Are No Competitors In Our Space Currently Because Our Idea Is Unique.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:167:\"Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:324:\"We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"861\";s:8:\"revision\";s:3:\"971\";s:4:\"uuid\";s:36:\"26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Mantra-Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"971\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312588.478,1,'entity_field_info node_values','1586'),('values:node:862',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"862\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"IO Studios\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658900525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658905413\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/ishtyaqk/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"665\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"FrameStore\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Media and entertainment filed\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"862\";s:8:\"revision\";s:3:\"972\";s:4:\"uuid\";s:36:\"e8ec5887-76cb-43a8-a572-b32262b0072d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"IO Studios\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"972\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.391,1,'entity_field_info node_values','1586'),('values:node:863',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"973\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed68172a-c8b9-4cf1-a317-c55991ab6cb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658905043\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by amanintech on 07/27/2022 - 06:57\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658904886\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658905043\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"1.  Created discord server ( obvious )\r\n2. Improved pitch deck\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"701\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"122\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"1. Started build in public document https://bip.so/@research3\r\n2. Started WhitePaper Draft - https://bip.so/@research3/Whitepaper-idNZF\r\n3. Launched landing page https://research3.xyz/ \";}}}s:26:\"field_updates_vouches_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"1. Idea discussed  -  10\r\n2. Pitches done - 0\r\n3. Members added - 0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"863\";s:8:\"revision\";s:3:\"973\";s:4:\"uuid\";s:36:\"ed68172a-c8b9-4cf1-a317-c55991ab6cb7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by amanintech on 07/27/2022 - 06:57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"973\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299310.999,1,'entity_field_info node_values','1586'),('values:node:864',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"864\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658906740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658906774\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"864\";s:8:\"revision\";s:3:\"974\";s:4:\"uuid\";s:36:\"cef7e16b-b56c-456f-b5ec-d8809396f760\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"trial\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"974\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.392,1,'entity_field_info node_values','1586'),('values:node:865',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"865\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"975\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Deific\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658907799\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659510326\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/deific/connect\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"29\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}i:4;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"188\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"353\";}i:3;a:1:{s:9:\"target_id\";s:3:\"225\";}i:4;a:1:{s:9:\"target_id\";s:3:\"292\";}i:5;a:1:{s:9:\"target_id\";s:3:\"234\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes, We have used this concept in our local bikers community\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"No, But we have tested this out on our testing group with 50-100 members\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:241:\"Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:150:\"3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:354:\"We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"We are entering into new market, Customer acquisition is our main competition\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:470:\"We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"865\";s:8:\"revision\";s:3:\"975\";s:4:\"uuid\";s:36:\"f88317a2-5116-4c34-b599-a3b2c90efb5b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Deific\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"975\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.392,1,'entity_field_info node_values','1586'),('values:node:866',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"866\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"976\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893108\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659354985\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"61\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"653\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"awdqd\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"sdfihjoh\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"hohlhl\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"866\";s:8:\"revision\";s:3:\"976\";s:4:\"uuid\";s:36:\"0014fa2d-c3c6-48ae-8ea1-42eccf0f573c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"976\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.392,1,'entity_field_info node_values','1586'),('values:node:867',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"867\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"977\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Medismo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911735\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659489609\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"GS\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Idea stage right now. \r\nStarted to build the App bootstrapped way \";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Siloed medical knowledge\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Sermo.com\r\nCurofy.com\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"6 Lac active Doctors in India and later abroad.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"Private Stackoverflow for Doctors to democratize medical knowledge for patient success.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"867\";s:8:\"revision\";s:3:\"977\";s:4:\"uuid\";s:36:\"5e4bb1ef-4893-4992-bcea-6f7e3461ac3e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Medismo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"977\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.393,1,'entity_field_info node_values','1586'),('values:node:868',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Swaraj Labs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911643\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659344010\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/prithvi_sankar/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Email from GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/TKDGn5PAhb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"668\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"132\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/swarajprojekt\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:261:\"We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:409:\"We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:654:\"Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://swaraj-labs.gitbook.io/swaraj-whitepaper/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:134:\"Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We are currently targeting fine art NFT collectors globally for the first set of IPs\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:294:\"We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"868\";s:8:\"revision\";s:3:\"979\";s:4:\"uuid\";s:36:\"b6f0b966-5f7e-4259-b509-3ae2ddb32180\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Swaraj Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"979\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.393,1,'entity_field_info node_values','1586'),('values:node:869',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"869\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"725f17be-300a-4c7a-a3d2-01a46dc699ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658914199\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 07/27/2022 - 09:29\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658913871\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658914199\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Zeus (Long/short) strategy development work started\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"564\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"124\";}i:3;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:305:\"Antler came into the play. 1 initial meeting done. They\'re interested. Will mostly have a call next week.\r\nLater figured that I had a connect to Nithin, who lead\'s Antler India. Now approaching him for fast-tracking the process.\r\n\r\nKG from Alchemy group showed interest, have a meeting with him next week.\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:301:\"Razorpay shut us down. All this weeks work of making a seamless payment integration fell apart.\r\nZeus work started on Binance Test-Net and FTX futures, this might take long, but once this is live. We would truly have an amazing strategy. The backtesting of zeus strategy has yielded some crazy results\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"No actual solution yet, to speeding up the prospecting and lead generation process of Dubai. Can someone help here?\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Onboarded 2 clients worth $500 each\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"869\";s:8:\"revision\";s:3:\"980\";s:4:\"uuid\";s:36:\"725f17be-300a-4c7a-a3d2-01a46dc699ba\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 07/27/2022 - 09:29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"980\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.412,1,'entity_field_info node_values','1582'),('values:node:87',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648652634\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Ephemeris\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648638329\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659712015\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/zdravko-dimitrov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://app.homeport.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/SferaTechnologies/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"63\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"43\";s:18:\"target_revision_id\";s:2:\"53\";}i:1;a:2:{s:9:\"target_id\";s:2:\"44\";s:18:\"target_revision_id\";s:2:\"54\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"292\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:8:\"Hardware\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:4;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:5;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://twitter.com/0xEPH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://ephprotocol.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:259:\"Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:683:\"Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:559:\"We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}i:1;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:581:\"Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1076:\"The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"275\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:282:\"We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Ephemeris will bring space exploration to everyone by democratizing access to space processes, assets and benefits.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"87\";s:8:\"revision\";s:3:\"126\";s:4:\"uuid\";s:36:\"d84874ea-faf7-48e0-aa36-ecfba2b7233d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Ephemeris\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"126\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.183,1,'entity_field_info node_values','1586'),('values:node:870',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"870\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"981\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Vain\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658923795\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659385358\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/mhrishik99/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:201:\"https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"28\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"GrowthSchool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/DDCb2VpagP\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"688\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"386\";s:6:\"height\";s:3:\"386\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:391:\"Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:592:\"We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Casual & competitive gamers between 16-40 on console, pc & mobile.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:284:\"As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"One place for everything gaming - a super app for all interactions with community.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"870\";s:8:\"revision\";s:3:\"981\";s:4:\"uuid\";s:36:\"09b13bab-87d9-466e-ac66-09056ed234e0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Vain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"981\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.394,1,'entity_field_info node_values','1586'),('values:node:871',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"871\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"982\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"INTERMETA \";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658926850\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659699818\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://calendly.com/saumitra_jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:39:\"Through friends and random networking. \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"691\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"864\";s:6:\"height\";s:3:\"864\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"289\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.intermeta.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:252:\"We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:382:\"We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:225:\"No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:611:\"I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"871\";s:8:\"revision\";s:3:\"982\";s:4:\"uuid\";s:36:\"cc6d030d-701d-4784-9b97-574873c44357\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"INTERMETA \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"982\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.395,1,'entity_field_info node_values','1586'),('values:node:872',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"872\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Glocalz\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658929888\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659978427\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:99:\"https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Growth School\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"694\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1540\";s:6:\"height\";s:3:\"336\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"166\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:210:\"Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Ground-level challenges faced in the fresh produce supply chain. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Solving the supply chain inefficiency in fresh produce ecosystem\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Consumers and producers (Farmers)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"872\";s:8:\"revision\";s:3:\"983\";s:4:\"uuid\";s:36:\"e2380b1c-b216-4991-ab99-cbd2c5866f7f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Glocalz\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"983\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.395,1,'entity_field_info node_values','1586'),('values:node:873',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:35:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Talent3\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659424107\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"From growth school\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"I am not yet validated. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Early Stage DAOs who require some leaders who are already in Web 3\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:62:\"Just yesterday.. As there was a session in Growth School. \r\n\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Talent and acquisition for DAOs\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"873\";s:8:\"revision\";s:3:\"984\";s:4:\"uuid\";s:36:\"cd4cdaa5-77f4-4a60-a071-a881eeed4f9d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Talent3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"984\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.396,1,'entity_field_info node_values','1586'),('values:node:874',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Riteit\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658941866\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660306095\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://calendly.com/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/satyanpadhy/riteit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"48\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}i:4;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"GrowthSchool Web 3.0  Discord Community \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kUKZtg44\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"697\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"659\";s:6:\"height\";s:3:\"409\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"253\";}i:1;a:1:{s:9:\"target_id\";s:3:\"128\";}i:2;a:1:{s:9:\"target_id\";s:3:\"302\";}i:3;a:1:{s:9:\"target_id\";s:3:\"271\";}i:4;a:1:{s:9:\"target_id\";s:3:\"276\";}i:5;a:1:{s:9:\"target_id\";s:3:\"193\";}i:6;a:1:{s:9:\"target_id\";s:3:\"230\";}i:7;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Riteit2\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:76:\"https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Still in the Prototype phase.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:163:\"Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Transparent ecosystem for content creators. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:889:\"- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Sigle.io, mirror.xyz ,  steemit.com\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:388:\"-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:376:\"Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"We spotlight your words.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"874\";s:8:\"revision\";s:3:\"985\";s:4:\"uuid\";s:36:\"426a2520-837b-42cf-8f97-05f99fff6c25\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Riteit\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"985\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306096.469,1,'entity_field_info node_values','1586'),('values:node:875',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"875\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658942510\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660295963\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://academy.battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/battlebrains/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FPnqQwcjEX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"699\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"333\";}i:1;a:1:{s:9:\"target_id\";s:3:\"276\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/battlebrains_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://battlebrains.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3368:\"We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"89\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:366:\"We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Our target audience is Web3 non-native and non-technical learners. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:615:\"We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"875\";s:8:\"revision\";s:3:\"986\";s:4:\"uuid\";s:36:\"39faca8b-e52a-4406-af5f-77f635339a45\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"BattleBrains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"986\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.397,1,'entity_field_info node_values','1586'),('values:node:876',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"876\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Azap\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943273\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659354960\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/ashirvadh352/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"354\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"153\";}i:3;a:1:{s:9:\"target_id\";s:3:\"334\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Still in the ideation stage.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:242:\"A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"297\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Medicalchain, isolve\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"The users who want to organise and take control of theior user data.\r\n Medical institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"876\";s:8:\"revision\";s:3:\"987\";s:4:\"uuid\";s:36:\"be5c4802-7b7b-45d6-986d-bae0aeeb0b48\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Azap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"987\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.397,1,'entity_field_info node_values','1586'),('values:node:877',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"877\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Scribble\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658943461\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659340692\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://calendly.com/chaalpritam/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://github.com/blockbasedev/scribble-hacker-house\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}i:1;a:1:{s:9:\"target_id\";s:3:\"740\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Your Twitter Handle\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/qpa3srbk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"700\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"160\";s:6:\"height\";s:3:\"160\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"154\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/scribble_town\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.scribble.town/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"We are still building the prototype.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Making a better environment for people to connect and engage within the metaverse world.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}i:2;a:1:{s:9:\"target_id\";s:3:\"160\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Any dating or metaverse application where people get together and engage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Anyone who is using dating applications or people who are into metaverse application and exploring it.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"Metaverse dating application, Which is built with Voxel 3D environment.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"877\";s:8:\"revision\";s:3:\"988\";s:4:\"uuid\";s:36:\"fc964711-00e6-4285-86e1-7d2fac5df1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Scribble\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"988\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.559,1,'entity_field_info node_values','1586'),('values:node:878',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"878\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"989\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Getcertify\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946531\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660233870\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Discord growthschool\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"171\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"2 customers providing service.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Yes. By survey we understood there is huge gap in the space.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Secured web3 eco-system\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Types of audit is non standard \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Security and code audit of smart contracts\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Ether authority, expelee and many more\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Web3 companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:85:\"Lot of people wish to move to web3. We help them to build better and secured solution\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Write smart contract with minimal error. We help you to get credibility \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"878\";s:8:\"revision\";s:3:\"989\";s:4:\"uuid\";s:36:\"f4cccee7-1056-4ca0-a35f-02b34aae4507\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Getcertify\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"989\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.560,1,'entity_field_info node_values','1586'),('values:node:879',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"879\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"990\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aacb14c2-ec72-4fe7-9e61-4aebc284d664\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658949057\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Arcana Grants Program\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658949057\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660045290\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:3658:\"<p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\r\n\r\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\r\n\r\n<p>The rewards &amp; requirements under the grants program are as follows -&nbsp;<br />\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n<strong>1. Integration with Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1,000 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant<br />\r\n<br />\r\n<strong>2. 4 Weekly updates + 3 Vouches: &nbsp;</strong><br />\r\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\r\n\r\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>3. Give a detailed feedback on Arcana docs: &nbsp;</strong>&nbsp;<br />\r\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\r\n<br />\r\n<strong>4. Hosting a Twitter Space with Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\r\n<br />\r\n<strong>5. Hosting a Discord AMA Session with Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\r\n<br />\r\n<strong>6. Write a blog on how you are using Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\r\n\r\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>7. Get 500+ users authenticated to your dApp using Arcana auth: &nbsp;</strong> &nbsp;<br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\r\n<br />\r\n<strong>8. Use Arcana Storage to host 5GB+ user data: &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\r\n<br />\r\n<strong>9. Built private NFTs on Arcana (at least 100 NFTs): &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\r\n<br />\r\n<strong>10. Use Arcana Access to manage data sharing permissions and access: &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant</p>\r\n\r\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>11. Host a private NFTs (hosted on Arcana) giveaway for your early adopters and community: &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000 </strong>Credits on Arcana Network + <strong>$1,500 </strong>Grant<br />\r\n<br />\r\n<strong>12. Partner with Arcana to manage your Auth, Storage and Access (Applicable only for funded products): &nbsp;&nbsp;</strong><br />\r\n<strong>$2,500 </strong>Credits on Arcana Network +<strong> $1,000</strong> Grant<br />\r\n<br />\r\n<strong>13. Cohost hackathon, event or invite only developer initiatives (Applicable only for developer facing startups):&nbsp; &nbsp;<br />\r\n$2,500 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"793\";}i:1;a:1:{s:9:\"target_id\";s:4:\"1294\";}i:2;a:1:{s:9:\"target_id\";s:4:\"1295\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"809\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-07-28\";s:9:\"end_value\";s:10:\"2023-07-28\";}}}s:25:\"field_program_eligibility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Integration with Arcana\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:17:\"developer_support\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"upto $17K \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"879\";s:8:\"revision\";s:3:\"990\";s:4:\"uuid\";s:36:\"aacb14c2-ec72-4fe7-9e61-4aebc284d664\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Arcana Grants Program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"990\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.929,1,'entity_field_info node_values','1586'),('values:node:88',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"88\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648660804\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:34:\"Bharatiya EV (OPC) Private Limited\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648660097\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658392008\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"72\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"647\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"45\";s:18:\"target_revision_id\";s:2:\"55\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Email from suzana.joel@lumoslabs.co\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"337\";}i:1;a:1:{s:9:\"target_id\";s:3:\"338\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://www.bharatiyaev.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:334:\"By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Existing & New Buyers of Passenger Cars in India (and the world)\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"88\";s:8:\"revision\";s:3:\"127\";s:4:\"uuid\";s:36:\"a435c929-95e7-49ba-b784-36aed065ff0f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Bharatiya EV (OPC) Private Limited\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"284\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"127\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.184,1,'entity_field_info node_values','1586'),('values:node:880',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Unicohub\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658985271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659519968\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/karata/unicohub?month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/MFTqYw_7pZs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:2;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"701\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2680\";s:6:\"height\";s:4:\"2584\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"135\";}i:1;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://mobile.twitter.com/unicohub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.unicohub.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:481:\"We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:601:\"We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1242:\"They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1192:\"They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:180:\"Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:368:\"Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"880\";s:8:\"revision\";s:3:\"991\";s:4:\"uuid\";s:36:\"aefe1502-5078-4133-bba6-e8c65c3c482a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Unicohub\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"991\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.561,1,'entity_field_info node_values','1586'),('values:node:881',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Vennverse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658987042\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659429980\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://calendly.com/shubhamdubey/30min?back=1&month=2022-07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=qCJLgD9YlW0\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://github.com/Vennverse?tab=repositories\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"702\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"356\";}i:2;a:1:{s:9:\"target_id\";s:3:\"293\";}i:3;a:1:{s:9:\"target_id\";s:3:\"295\";}i:4;a:1:{s:9:\"target_id\";s:3:\"266\";}i:5;a:1:{s:9:\"target_id\";s:3:\"314\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://vennverse.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:286:\"Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"We have validaed the market by aking surveys from people also by taking feedbacks from our intial users\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2369:\"We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:568:\"1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1131:\"The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"319\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\"I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:309:\"Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"881\";s:8:\"revision\";s:3:\"992\";s:4:\"uuid\";s:36:\"152a4901-740a-4cd0-b893-53b02b8ce5cf\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Vennverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"992\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.561,1,'entity_field_info node_values','1586'),('values:node:883',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:42:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"883\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:15:\"Basketo Finance\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658992123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660233877\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/bhavishramaswamy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://github.com/Basketo-finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"24\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"740\";}i:1;a:1:{s:9:\"target_id\";s:3:\"649\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xBasketo\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}i:2;a:1:{s:9:\"target_id\";s:1:\"2\";}i:3;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:177:\"1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"883\";s:8:\"revision\";s:3:\"994\";s:4:\"uuid\";s:36:\"86c10e07-77a8-4f3a-a61b-77320423dc4a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Basketo Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"994\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.562,1,'entity_field_info node_values','1586'),('values:node:885',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"885\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37ecbe74-9ee9-4c4b-8bf5-9d16d7a57c04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659009486\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:13:\"Unfold - 2022\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659008915\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660195127\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1282:\"Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. \r\n\r\nQ. Can I attend the event in a virtual capacity?\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. \r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"in_person\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"629\";}i:2;a:1:{s:9:\"target_id\";s:3:\"781\";}i:3;a:1:{s:9:\"target_id\";s:4:\"1173\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"719\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-08-02\";s:9:\"end_value\";s:10:\"2022-08-12\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}}s:31:\"field_program_rewards_fund_pool\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:7:\"1000000\";s:2:\"to\";s:7:\"1000000\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"upto $25K via BeliefDAO grants\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"885\";s:8:\"revision\";s:3:\"996\";s:4:\"uuid\";s:36:\"37ecbe74-9ee9-4c4b-8bf5-9d16d7a57c04\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Unfold - 2022\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"996\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.929,1,'entity_field_info node_values','1586'),('values:node:886',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"886\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Wize\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028896\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660307733\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/sauravx/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"33\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"649\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"740\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Emailer\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"708\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"154\";}i:1;a:1:{s:9:\"target_id\";s:3:\"218\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xWize\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://wize.ws\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:107:\"SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:249:\"most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:3:\"164\";}i:2;a:1:{s:9:\"target_id\";s:3:\"357\";}i:3;a:1:{s:9:\"target_id\";s:3:\"358\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:523:\"We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:58:\"Plug and Play NFT Infrastructure for Creators and Business\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"886\";s:8:\"revision\";s:3:\"998\";s:4:\"uuid\";s:36:\"61ed4c64-c6c4-4859-926e-e786a397a906\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Wize\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"998\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660307735.189,1,'entity_field_info node_values','1586'),('values:node:887',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"887\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Grumpy Gang\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032259\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659510376\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/yajay4512/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"710\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1637\";s:6:\"height\";s:4:\"1637\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.grumpygang.co/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.grumpygang.co/general-5\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"We are building a decentralized Freelancing platform currently at the MVP stage. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:363:\"We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:80:\"https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Freelancing Industry\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:464:\"Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"887\";s:8:\"revision\";s:3:\"999\";s:4:\"uuid\";s:36:\"768cba35-89ce-4366-b1a3-d283deabf8ef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Grumpy Gang\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"999\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.563,1,'entity_field_info node_values','1586'),('values:node:888',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"888\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1000\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eaeb75c2-8374-4b84-a944-2f1376b27b1b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659073592\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by amanintech on 07/29/2022 - 05:46\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659073592\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659073592\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"1. Idea discussed - 6\r\n2. Pitches done - 1\r\n3. Members added - 0\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"701\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"Got feedback and direction from an elite leader in web3 -\r\nGabriel Anderson - Managing Director, Tachyon Accelerator (ConsenSys )\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"1. Completed first draft of whitepaper \r\n2. Started working on tokenomics model \r\n3. Setup Discord community \r\n4. Explored Discovery engine prototype\r\n\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:151:\"Question Answered - 1 \r\nHow we prove truthfulness of data -\r\nAns - https://bip.so/@research3/Solution-bGEEl/public#86f41d50-7651-4195-a72c-9094de4eb343\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"888\";s:8:\"revision\";s:4:\"1000\";s:4:\"uuid\";s:36:\"eaeb75c2-8374-4b84-a944-2f1376b27b1b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by amanintech on 07/29/2022 - 05:46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1000\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299310.999,1,'entity_field_info node_values','1586'),('values:node:889',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"889\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1001\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d2f0791b-0efb-4d53-8d09-741a22a9dc50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659105341\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 07/29/2022 - 14:35\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659105341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659105341\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:237:\"- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:160:\"Spoke with 5-10 other web3 founders this week, some who are operating in similar verticals - to explore partnership, networks, and learn from others\' experience\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"- Met with Art Blocks & Ledger as potential customers. Scheduled second meeting with both of them.\r\n- Aligned on pricing with Art Blocks - discussing integration logistics\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"889\";s:8:\"revision\";s:4:\"1001\";s:4:\"uuid\";s:36:\"d2f0791b-0efb-4d53-8d09-741a22a9dc50\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 07/29/2022 - 14:35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1001\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.745,1,'entity_field_info node_values','1586'),('values:node:89',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:39:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649041346\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Wepoker/\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648808678\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658208938\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/tarangp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"275\";}i:3;a:1:{s:9:\"target_id\";s:3:\"303\";}i:4;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"-Virtue.poker\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"DAPP of Poker Wepoker/\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"89\";s:8:\"revision\";s:3:\"132\";s:4:\"uuid\";s:36:\"589b36be-dae3-4c22-88be-2b54c78cb9b6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Wepoker/\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"132\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.185,1,'entity_field_info node_values','1586'),('values:node:890',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"890\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1002\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"149e5f01-8e05-42d3-bbc9-186a27ba5237\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659116712\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by nurtureme on 07/29/2022 - 17:45\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659116712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659116712\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"1. Created the Pitch-Deck\r\n2. Started the Wire-Frame\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"874\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:319:\"Q) Help content writers in monetizing their content?\r\nA) Let users read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\nQ) Help creator and reader for an intuitive experience?\r\nA) Allow creators to create content swiftly and efficiently using a well-defined interface and structure.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"890\";s:8:\"revision\";s:4:\"1002\";s:4:\"uuid\";s:36:\"149e5f01-8e05-42d3-bbc9-186a27ba5237\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by nurtureme on 07/29/2022 - 17:45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1002\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299195.286,1,'entity_field_info node_values','1586'),('values:node:891',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"891\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1003\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eb26fe59-281c-4b86-95ba-fef1db1f130d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659145198\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by dkmajumder on 07/30/2022 - 01:39\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659145198\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659145198\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:141:\"Creating a scalable database design to allow concurrent heavy-reads and ensure apps loads fast. \r\n\r\nDeadline is tomorrow. Heads down and work\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"867\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"891\";s:8:\"revision\";s:4:\"1003\";s:4:\"uuid\";s:36:\"eb26fe59-281c-4b86-95ba-fef1db1f130d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by dkmajumder on 07/30/2022 - 01:39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1003\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.414,1,'entity_field_info node_values','1582'),('values:node:892',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"892\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1004\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"73dbab35-5c8c-4100-b423-0a69c187da04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659155956\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:39\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659155956\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659155956\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:474:\"Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy\r\n\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community\r\n\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! \r\n\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"886\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"1 new partnership and look forward to working with the TPH team for greater integrations\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"892\";s:8:\"revision\";s:4:\"1004\";s:4:\"uuid\";s:36:\"73dbab35-5c8c-4100-b423-0a69c187da04\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1004\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.754,1,'entity_field_info node_values','1586'),('values:node:893',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"893\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1005\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"555d8ba4-e3e5-4289-8db0-1fe65032f0f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659156071\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:41\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659156071\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659156071\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"We are now part of the Nasscom DeepTech Club \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"886\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"https://twitter.com/nasscom_product/status/1552613055237726208?s=12\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"893\";s:8:\"revision\";s:4:\"1005\";s:4:\"uuid\";s:36:\"555d8ba4-e3e5-4289-8db0-1fe65032f0f7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1005\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.755,1,'entity_field_info node_values','1586'),('values:node:894',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"894\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c51d85d-64eb-4404-bd70-c704e6dd4262\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659156163\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:42\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659156163\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659156163\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:146:\"Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"886\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Launched our NFT Ticketing Solution with Bulk Minting\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"894\";s:8:\"revision\";s:4:\"1006\";s:4:\"uuid\";s:36:\"1c51d85d-64eb-4404-bd70-c704e6dd4262\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1006\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.756,1,'entity_field_info node_values','1586'),('values:node:895',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"895\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1007\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a819826a-f329-482b-8486-48c462b821f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659156297\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:44\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659156297\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659156297\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:148:\"1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"886\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Wize now provides a single click switch from testnet to maintnet for minting NFT tokens.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"895\";s:8:\"revision\";s:4:\"1007\";s:4:\"uuid\";s:36:\"a819826a-f329-482b-8486-48c462b821f4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:44\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1007\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.756,1,'entity_field_info node_values','1586'),('values:node:896',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"896\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1008\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"184f0a81-3f71-4e84-a0bd-b9459728ac21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659156395\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:46\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659156395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659156395\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"886\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"121\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Looking forward to sharing the \";}}}s:28:\"field_updates_mentoring_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"a candid discussion at Nasscom DeepTech Confluence with Dexter Capitals for focussing on the essentials of fundraising in web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"896\";s:8:\"revision\";s:4:\"1008\";s:4:\"uuid\";s:36:\"184f0a81-3f71-4e84-a0bd-b9459728ac21\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1008\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.757,1,'entity_field_info node_values','1586'),('values:node:897',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"897\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1009\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57ba4c00-1825-45b2-a355-2e81eba13cfc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659156557\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:49\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659156557\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659156557\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"886\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"122\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"897\";s:8:\"revision\";s:4:\"1009\";s:4:\"uuid\";s:36:\"57ba4c00-1825-45b2-a355-2e81eba13cfc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:49\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1009\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.757,1,'entity_field_info node_values','1586'),('values:node:898',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"898\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d636fc30-8627-4356-894b-bf037cb32944\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659156766\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:52\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659156766\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659156766\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:182:\"Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building\r\n\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"886\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}i:1;a:1:{s:9:\"target_id\";s:3:\"122\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Application of NFTs in Education, Work Credentials, IP Protection, Shipping, Creators Economy, Retail\";}}}s:26:\"field_updates_vouches_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"https://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"898\";s:8:\"revision\";s:4:\"1010\";s:4:\"uuid\";s:36:\"d636fc30-8627-4356-894b-bf037cb32944\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 04:52\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1010\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.758,1,'entity_field_info node_values','1586'),('values:node:899',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"899\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1011\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee151c70-0fda-4194-94d3-23305dac09db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659157343\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 05:02\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659157343\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659157343\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"886\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"As next steps, we share the implementation steps and execution plans over next weeks\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"899\";s:8:\"revision\";s:4:\"1011\";s:4:\"uuid\";s:36:\"ee151c70-0fda-4194-94d3-23305dac09db\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 05:02\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1011\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.758,1,'entity_field_info node_values','1586'),('values:node:90',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"90\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1648983357\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"CommandLine\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648982155\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648983357\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://calendly.com/qed-1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/CommandLineHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"NEAR Certified Entrepreneur \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:1;a:1:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";}i:2;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://commandline.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:195:\"A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:109:\"Making it easy for web developers to build on the blockchain without having to learn new languages and tools.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Developers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:351:\"Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"90\";s:8:\"revision\";s:3:\"130\";s:4:\"uuid\";s:36:\"9a9efa32-5add-490e-8c6b-1226283b93fc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"CommandLine\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.186,1,'entity_field_info node_values','1586'),('values:node:900',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"900\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1012\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"26eca70f-af5d-4be3-9ce2-be4232e722e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659157396\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 05:03\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659157396\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659157396\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"886\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"initial discussions are well and we are in bangalore to discuss implementation steps\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"900\";s:8:\"revision\";s:4:\"1012\";s:4:\"uuid\";s:36:\"26eca70f-af5d-4be3-9ce2-be4232e722e1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 05:03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1012\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.759,1,'entity_field_info node_values','1586'),('values:node:901',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"901\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1013\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"642f4db6-cb0d-4295-8df3-d2deb72a8027\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659157608\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 05:06\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659157608\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659157608\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Promoted on the Nasscom DeepTech socials: \r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"886\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"122\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"901\";s:8:\"revision\";s:4:\"1013\";s:4:\"uuid\";s:36:\"642f4db6-cb0d-4295-8df3-d2deb72a8027\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by sauravraaj on 07/30/2022 - 05:06\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1013\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.759,1,'entity_field_info node_values','1586'),('values:node:902',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"902\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1014\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bea6b7a6-6bae-4602-8dbf-d0a6e9ac1462\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659178069\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:36:\"Protonix: Buy Brand American Express\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659178069\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659178069\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4558:\"\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4558:\"\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"902\";s:8:\"revision\";s:4:\"1014\";s:4:\"uuid\";s:36:\"bea6b7a6-6bae-4602-8dbf-d0a6e9ac1462\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:36:\"Protonix: Buy Brand American Express\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1014\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.232,1,'entity_field_info node_values','1586'),('values:node:903',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"903\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1015\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4553387e-7b84-4b18-b33c-cd0ef560f1be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659178073\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:18:\"Lunesta: Buy Fedex\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659178073\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659178073\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4672:\"\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4672:\"\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"903\";s:8:\"revision\";s:4:\"1015\";s:4:\"uuid\";s:36:\"4553387e-7b84-4b18-b33c-cd0ef560f1be\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Lunesta: Buy Fedex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1015\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.233,1,'entity_field_info node_values','1586'),('values:node:904',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1016\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c3493ed1-f5e0-4da5-9e4c-352c65a8a07d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659190833\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 07/30/2022 - 14:20\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659190833\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659190833\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:228:\"1. Closing working with the testing and development team to improve the user interface and bugs.\r\n\r\n2. Started Marketing campaign along with Bizthon 2.0.\r\n\r\n3. Selected as Panel speaker at AIBC Summit in Belgrade in August 2022.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"1. Modifying the concept of funding proposals to private and public rounds, to enable projects to raise funds from their community with preset milestones verified and vetted by guardians of CR Square Eco system.\r\n\r\n2. Finalised on the Wire Frame and UI, next week the team is going to work on the front end and back end integration.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"904\";s:8:\"revision\";s:4:\"1016\";s:4:\"uuid\";s:36:\"c3493ed1-f5e0-4da5-9e4c-352c65a8a07d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 07/30/2022 - 14:20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1016\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.418,1,'entity_field_info node_values','1582'),('values:node:905',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1017\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dcaaa93-15ce-4b0b-ae60-2543cd7c1b4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659203078\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by nurtureme on 07/30/2022 - 17:44\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659203078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659203078\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"Made the Twitter Account active and posted the First tweet about it with Comming Soon Post.\r\n\r\nStarted Assigning the Roles based on the tech and non-tech background of an individual within the team.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"874\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:299:\"Q) Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\nA) By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\nQ) Optimize and enhance the reader viewing experience\r\nA) Optimize and enhance the reader viewing experience\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"905\";s:8:\"revision\";s:4:\"1017\";s:4:\"uuid\";s:36:\"2dcaaa93-15ce-4b0b-ae60-2543cd7c1b4f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by nurtureme on 07/30/2022 - 17:44\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1017\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299195.287,1,'entity_field_info node_values','1586'),('values:node:906',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"906\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1018\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"306dc112-a299-4c6a-b231-00aa0ec03cd9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659203098\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by eqxforbusiness on 07/30/2022 - 17:44\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659203098\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659203098\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"2 investors vouched for us\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"764\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"122\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"906\";s:8:\"revision\";s:4:\"1018\";s:4:\"uuid\";s:36:\"306dc112-a299-4c6a-b231-00aa0ec03cd9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by eqxforbusiness on 07/30/2022 - 17:44\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1018\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.418,1,'entity_field_info node_values','1582'),('values:node:907',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"907\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1019\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1c814b4-c7bc-4a62-8aba-8d1341b1c069\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659236263\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"Plendil: Cod For Saturday\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659236263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659236263\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3718:\"\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3718:\"\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"907\";s:8:\"revision\";s:4:\"1019\";s:4:\"uuid\";s:36:\"f1c814b4-c7bc-4a62-8aba-8d1341b1c069\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Plendil: Cod For Saturday\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1019\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.234,1,'entity_field_info node_values','1586'),('values:node:908',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"908\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1020\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"925fd883-45f3-4c31-a001-d401650e2f85\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659236267\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"Effexor: Order Generic\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659236267\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659236267\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4768:\"\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n\";}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4768:\"\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"908\";s:8:\"revision\";s:4:\"1020\";s:4:\"uuid\";s:36:\"925fd883-45f3-4c31-a001-d401650e2f85\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Effexor: Order Generic\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1020\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.235,1,'entity_field_info node_values','1586'),('values:node:909',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"909\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1021\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"455ce1fa-65f0-44db-a5a9-5049d504cb67\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659267995\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:66:\"Startup Update by theraushansharma@gmail.com on 07/31/2022 - 11:46\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659267995\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659267995\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"- Won 1st prize and runner up in two tracks of Polygon Hackathon\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"594\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"- Selected in 3-month accelerator (12 of 70+) by the web3-focused fund - Scale Together\r\n\r\n- Received positive feedback on mock pitches\r\n\r\n- Collated a list of 1,300+ VCs. Planning to reach out as soon as we have 5 influencers on board\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:500:\"- Managed to connect with 8 experts/Influencers with 15k+ followers. (approaching influencers daily)\r\n\r\n- Revised MVP to speed up user onboarding and community building. Front-end revision complete. Smart-contract revision and integration in progress.\r\n\r\n- Working on launching a platform where influencers can start interacting with their followers at the earliest. Trading implementation was slower and more resource intensive.\r\n\r\n- Simultaneously, we are also building the copy trading feature\r\n\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"909\";s:8:\"revision\";s:4:\"1021\";s:4:\"uuid\";s:36:\"455ce1fa-65f0-44db-a5a9-5049d504cb67\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:66:\"Startup Update by theraushansharma@gmail.com on 07/31/2022 - 11:46\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1021\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.419,1,'entity_field_info node_values','1582');
INSERT INTO `bdta_cache_entity` VALUES ('values:node:91',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"91\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649021933\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Augmio\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649020311\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649021933\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/augmio/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"46\";s:18:\"target_revision_id\";s:2:\"56\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://augmio.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:211:\"Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:513:\"We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:240:\"People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:302:\"Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"Augmio is the Youtube for AR experiences, where creators truly own their content\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"91\";s:8:\"revision\";s:3:\"131\";s:4:\"uuid\";s:36:\"166c4c2f-f7bd-4861-bb95-ff72a8e9ed12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Augmio\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"131\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.187,1,'entity_field_info node_values','1586'),('values:node:910',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"910\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1022\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"66b27eda-eaa9-4d38-88d3-5de0d67b5a17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659283140\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by mp800 on 07/31/2022 - 15:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659283140\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659283140\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"initial audit process document prepared\r\nsmart contracts audit for new token on pink.finance.\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"878\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"910\";s:8:\"revision\";s:4:\"1022\";s:4:\"uuid\";s:36:\"66b27eda-eaa9-4d38-88d3-5de0d67b5a17\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by mp800 on 07/31/2022 - 15:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1022\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274264.419,1,'entity_field_info node_values','1582'),('values:node:911',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1023\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c3373f6-59a6-4fd6-9814-91d0232deb2c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659301507\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by nurtureme on 07/31/2022 - 21:05\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659301507\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659301507\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"1. Added more frames in Wire-Frame.\r\n2. Defined Roles and Responsibility.\r\n3. Started strategies for organic visitors.\r\n4. Started to RnD on Tokenomics. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"874\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"911\";s:8:\"revision\";s:4:\"1023\";s:4:\"uuid\";s:36:\"6c3373f6-59a6-4fd6-9814-91d0232deb2c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by nurtureme on 07/31/2022 - 21:05\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1023\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299195.288,1,'entity_field_info node_values','1586'),('values:node:912',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"912\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1024\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:14:\"mentor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd83cf23-1bba-4441-8bd2-2de9bcebe3ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659338124\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Manan Shah\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659338124\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659338124\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_mentor_company_working\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:24:\"field_mentor_designation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Founders\' Office\";}}}s:29:\"field_mentor_expert_connector\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}i:1;a:1:{s:5:\"value\";s:9:\"connector\";}}}s:32:\"field_mentor_years_of_experience\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:30:\"field_mentors_connects_network\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}i:1;a:1:{s:5:\"value\";s:6:\"chains\";}}}s:32:\"field_mentors_functional_industr\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}i:1;a:1:{s:5:\"value\";s:8:\"industry\";}}}s:31:\"field_mentors_minimum_followers\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:29:\"field_mentors_minimum_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:29:\"field_mentors_minimum_vouches\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:31:\"field_mentors_monthly_time_comm\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:29:\"field_mentors_no_of_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:31:\"field_mentors_stage_involvement\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"47\";}i:1;a:1:{s:9:\"target_id\";s:2:\"48\";}i:2;a:1:{s:9:\"target_id\";s:2:\"51\";}}}s:30:\"field_mentors_terms_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:24:\"field_mentors_value_adds\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"249\";}i:1;a:1:{s:9:\"target_id\";s:3:\"258\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"mentor_profile\";s:2:\"id\";s:3:\"912\";s:8:\"revision\";s:4:\"1024\";s:4:\"uuid\";s:36:\"dd83cf23-1bba-4441-8bd2-2de9bcebe3ef\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Manan Shah\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1024\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304628.907,1,'entity_field_info node_values','1586'),('values:node:913',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"913\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"822274cb-df77-44f8-84ba-a2790fbfc397\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659371187\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 08/01/2022 - 16:26\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659371187\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659371187\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:230:\"1. Partnership announced with Solrazr, Indigg, huddle01\r\n2. In talks with collaboration with Axie Infinity and Mahadao\r\n3. Integrated SOLR on solana and UMBR on polygon for tipping\r\n4. Got featured organically in superteam podcast\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"435\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:93:\"1. DAU/MAU - 4%\r\n\r\nWe are monitoring to improve this and take it above 10% in next 1-2 months\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"913\";s:8:\"revision\";s:4:\"1025\";s:4:\"uuid\";s:36:\"822274cb-df77-44f8-84ba-a2790fbfc397\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:60:\"Startup Update by rajkaria67@gmail.com on 08/01/2022 - 16:26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1025\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.958,1,'entity_field_info node_values','1582'),('values:node:914',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"914\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1026\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c339dcb9-3923-4107-828e-a2ceb8609b12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659379225\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:67:\"Startup Update by rushikeshkardile9@gmail.com on 08/01/2022 - 18:40\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659379225\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659379225\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:427:\"During the Last 10 days the team has added a feature to let the creators put AD banners on their stream & Schedule an upcoming livestream.\r\n\r\nWork on V2 for UI is pacing up, the build time has been reduced to 2:40Mins, V1 currently takes 5-6mins. This will drastically reduce load time for app.\r\n\r\n25 July Monday, talked to a VC for collecting critics on the product. Helped with some possible fine tuning in the business model\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"751\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"This\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"914\";s:8:\"revision\";s:4:\"1026\";s:4:\"uuid\";s:36:\"c339dcb9-3923-4107-828e-a2ceb8609b12\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:67:\"Startup Update by rushikeshkardile9@gmail.com on 08/01/2022 - 18:40\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1026\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.959,1,'entity_field_info node_values','1582'),('values:node:915',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"915\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1027\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfad5fcd-e1fd-4169-9755-d0217a2a33bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659380513\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"growX\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659380513\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659380513\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"107\";}i:2;a:1:{s:9:\"target_id\";s:3:\"232\";}i:3;a:1:{s:9:\"target_id\";s:3:\"355\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"915\";s:8:\"revision\";s:4:\"1027\";s:4:\"uuid\";s:36:\"cfad5fcd-e1fd-4169-9755-d0217a2a33bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"growX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1027\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.236,1,'entity_field_info node_values','1586'),('values:node:916',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"916\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dedac428-4df9-40ed-88dd-f7b7b1f38e9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659387829\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by nurtureme on 08/01/2022 - 21:03\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659387829\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659387829\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"We started research on our competitors.\r\nWe are adding more wireframes for the website.\r\nWe are planning more strategies to gamify the user experience.\r\nWe are synchronizing all the collected data to make a proof of work.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"874\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"916\";s:8:\"revision\";s:4:\"1028\";s:4:\"uuid\";s:36:\"dedac428-4df9-40ed-88dd-f7b7b1f38e9f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by nurtureme on 08/01/2022 - 21:03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1028\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299195.288,1,'entity_field_info node_values','1586'),('values:node:917',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"917\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1029\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f90086a1-540d-400b-bc7d-e2e19bf1e288\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1179\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659412790\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1179\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:32:\"Bromazepam: Lowest Cost Pharmacy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659412790\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659412790\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:4659:\"\r\n\r\n Looking for a bromazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/bromazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbromazepam fast delivery no doctors\ncheap bromazepam free fedex shipping\nbuy cheap bromazepam without prescription http://simplerx.top/bromazepam\nbromazepam without prescription mexico\nbuy bromazepam health solutions network\nbuy bromazepam san francisco\nbuy bromazepam visa without prescription\ncheap bromazepam without prescription\nbromazepam no rx overnight\nbuy bromazepam us online\ncheapest plrice bromazepam\nbuy bromazepam online without membership\nbuy bromazepam review\nbromazepam free saturday delivery\ncan i purchase bromazepam\nfedex bromazepam online cod\nprescription for bromazepam\nbuy prescription bromazepam\nbromazepam no prescription bargain\nbuy bromazepam in costa rica\ncod bromazepam no rx\nbuy bromazepam amex without prescription\nbuy bromazepam in spain\nwhere to buy next bromazepam\ncheap discount bromazepam\nbromazepam overnight delivery saturday\norder bromazepam first class shipping\nbuy bromazepam in south australia\nbuy online bromazepam\nbromazepam cheap collect on delivery\nbromazepam overnight delivery only\nbuy cheap bromazepam in australia\nbuy bromazepam in the us\norder bromazepam argentina\ncheap bromazepam cod\nbromazepam cod delivery\nbromazepam without rx saturday delivery\nbromazepam online cash on delivery\nbromazepam no script overnight\norder bromazepam 3mg 7\nlowest cost bromazepam pharmacy\nbuy cheap bromazepam without prescriptin\ncan i buy bromazepam\ncod bromazepam\nbuy bromazepam.org\nbromazepam cod saturday delivery fedex\nbuy bromazepam bromazepam\norder ipratropium ..\nprescription pain meds bromazepam\nwant to buy bromazepam\nbuy bromazepam mastercard\nbuy bromazepam overseas without prescription\nwhere can i buy bromazepam\nbromazepam buy without prescription\nwant to purchase bromazepam\nwhere to order next bromazepam\nhow to buy bromazepam\ngood websites to buy bromazepam\nbromazepam without prescription or membership\nhow to order bromazepam\norder bromazepam 1 day delivery\nhow to purchase bromazepam\ncheap bromazepam cheap at washington\npurchase discount bromazepam no rx\nwhere to purchase next bromazepam\nwant to order bromazepam\nbromazepam online without a prescription\nbuy bromazepam legally online\nbuy 2mg bromazepam bars\nbromazepam online without prescription\nbuy bromazepam in ohio\npurchase bromazepam no prescription\nbromazepam overnight fedex no prescription\nbuy bromazepam drug\nbromazepam purchased online without prescription\ncan i order bromazepam\nbuy bromazepam bars\ncheap bromazepam cod delivery\r\nNow enter your shipping address (for those who have just created your money) and give the amount due.  These employees can finally keep their own health condition private and continue with their jobs whenever they use pharmacy finder.  Such people from remote areas can order medicines online.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to make certain that they are accurate, preparing prescription labels, filing and organizing prescription orders, caring for customer transactions and insurance related issues, and a lot more.  How much sure you might be to take an exam, will still be betterto benefit yourself from preparing a lot more than ready to allow the very best as a way to pass the examination.  Terms may change every now and then so it allows you double-check with your provider on this matter just before treatment.  \r\n\r\nYou will either receive a call reely will happen.  This is how a lots of problems are encountered however it is important to remember it\'s almost always never the pharmacy\'s fault that the claim has become rejected.  In the situation of pharmacy specialist jobs, giving an unacceptable prescription could be the widespread error that is certainly certainly mostly documented.  \r\n\r\nBy giving your pharmacy the actual name of your medication you are able to better safe guard your health.  The holding, the transfers, the modern rules as well as the mail-order requirements.  Use those outlines like a roadmap to aid you study to the pharmacy tech certification test.  \r\n\r\nYou can get website links below more information about both of those exams.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you significant amounts of money, and a lot are relatively easy to find and manage.  Several brands of natural cleaners might be found at most large stores, including Bio - Kleen and Seventh Generation.  \r\n\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"917\";s:8:\"revision\";s:4:\"1029\";s:4:\"uuid\";s:36:\"f90086a1-540d-400b-bc7d-e2e19bf1e288\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Bromazepam: Lowest Cost Pharmacy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1179\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1179\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1029\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.279,1,'entity_field_info node_values','1578'),('values:node:918',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1030\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:12:\"startup_asks\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f2143ea-b9ff-40df-b042-1d8ac9a7fef2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1179\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659412793\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1179\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Risperdal: Price Consta Antipsychotic Medications\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659412793\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659412793\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:4536:\"\r\n\r\n Looking for a risperdal? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/risperdal    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nlooking for discount on risperdal\ncod risperdal no prescription\nbuy cheap risperdal 0\nwithout prescription risperdal pills\nmexican risperdal order online\ncan i buy risperdal\nbuy risperdal tab fedex\nprijzen risperdal order now\nrisperdal prescriptions buy nldva\nlicensed pharmacy for risperdal\nwellbutrin no prescription risperdal\nrisperdal cheap india pharmacy\nbuy easy risperdal in southampton\nfind buy risperdal cod saturday\nonline risperdal price jcb\ncan i order risperdal\nrisperdal 1mg paypal no script\ndiscount risperdal prescription drug\nwhere to buy next risperdal\npurchase risperdal nevada\nwant to buy risperdal tennessee\nrisperdal generic lowest price\ncheap risperdal online risperdal\nhow to purchase risperdal\nwhen does risperdal go generic\nwant to purchase risperdal\nhow to buy risperdal pharmaceutical\nbuy cheap risperdal without pre\nbuy risperdal in kansas\nrisperdal sr prescriptions buy\ngeneric risperdal online store michigan\norder risperdal citrate express courier\nno prescription risperdal store\nwant to order risperdal\ncan i purchase risperdal\nbest place buy risperdal\nbuy risperdal in peru\nrisperdal discount pharmacy fast shipping\norder risperdal from canada\nrisperdal hydrocortisone canada buy neo\nlow cost risperdal online 1dlwe\ncheap risperdal epilepsy online tablets\nno prescription risperdal boston http://drugmedsmedia.top/risperdal\npurchase risperdal medication without rx\nfast shipping no prescription risperdal\nbuy risperdal with masterc\ndiscount risperdal orde\napotheke order risperdal generic cheapest\novernight risperdal cod on\nwant to buy risperdal\nwhere to buy risperdal lassen\ncheap risperdal express courier\nrisperdal us pharmacy no prescription\norder the cheapest risperdal online\nsinequan no prescription risperdal\nbuy risperdal europe no prescription\nrisperdal shipped cod only\norder risperdal at lowest\nbuy risperdal overnightdoes risperdal expire\nwhere to order next risperdal\nto buy risperdal otc\nprice risperdal consta antipsychotic medications\nrisperdal or generic\nwhere to purchase next risperdal\npurchase risperdal delivery\nno prescription risperdal online tablet\nwhere can i buy risperdal\nrisperdal 2mg tablets fedex delivery\norder risperdal online can you\nno prescription risperdal visa\nbest buy online risperidone risperdal\npharmacy no prescription risperdal\nnon presciption risperdal no script\nhow to order risperdal\nbuy risperdal overnight free delivery\nhow to buy risperdal\r\nHe earned his business management degree at the Ateneo de Manila University, one with the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians raises by 32 percent inside the 2010-20 decade.  Another reason many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nHave you checked to determine if you happen to be eligible for public medical insurance programs.  Therefore, online transactions regarding the medicine becomes the order with the day that\'s why believe that an immediate need to possess a pharmacy merchant card account.  Part of this improvement in national health originates from conscious adjustments to lifestyle ,but some is also attributable on the availability of health enhancing medications.  \r\n\r\nShop and compare the offered when compared to the local pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  The unsolicited email on this image includes a link with a pharmacy website.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Screaming, yelling, demanding things, or being rude can\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nA reputable company such as Canada Drug Center won\'t divulge your personal information to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  Their recommendations about medicines and dosages needs to be adopted on, that they can need to get acquainted with medicines and that is certainly consequences.  \r\n\r\n\";s:7:\"summary\";s:0:\"\";s:6:\"format\";s:10:\"basic_html\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:12:\"startup_asks\";s:2:\"id\";s:3:\"918\";s:8:\"revision\";s:4:\"1030\";s:4:\"uuid\";s:36:\"4f2143ea-b9ff-40df-b042-1d8ac9a7fef2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Risperdal: Price Consta Antipsychotic Medications\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1179\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1179\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1030\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233446.279,1,'entity_field_info node_values','1578'),('values:node:919',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"919\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1031\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:22:\"test_jacob_bdt_startup\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415966\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660280504\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"715\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1893\";s:6:\"height\";s:4:\"3475\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2025-08-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"323\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Testing\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"919\";s:8:\"revision\";s:4:\"1031\";s:4:\"uuid\";s:36:\"20e278a5-d73d-4139-8d00-ea23fc997342\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"test_jacob_bdt_startup\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1031\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.564,1,'entity_field_info node_values','1586'),('values:node:92',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649058166\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"FLAQ\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649055608\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1649058166\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://calendly.com/goutham-sg/30min?month=2022-04\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://github.com/d3fkon/flaq-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://whitepaper.flaq.club/token-launch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"We have currently 3017 signups on our website\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:212:\"Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:417:\"Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://whitepaper.flaq.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Our closest competitor is StormX which operates only in the online space in the USA.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:432:\"We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Flaq rewards you crypto every time you make a paymentT\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"92\";s:8:\"revision\";s:3:\"133\";s:4:\"uuid\";s:36:\"0b7522ad-6924-46a7-81ba-8faeb7f39fce\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"FLAQ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"133\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.189,1,'entity_field_info node_values','1586'),('values:node:920',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"920\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1032\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c7dc842-f777-4e5d-8538-5e3006d35450\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659416356\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by test_jacob_bdt_startup on 08/02/2022 - 04:59\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659416356\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659416356\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"1. Upgraded the testnet\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"919\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"920\";s:8:\"revision\";s:4:\"1032\";s:4:\"uuid\";s:36:\"4c7dc842-f777-4e5d-8538-5e3006d35450\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by test_jacob_bdt_startup on 08/02/2022 - 04:59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1032\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.960,1,'entity_field_info node_values','1582'),('values:node:921',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"921\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1033\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f759e20-cbfe-41d5-8737-46248652a5b2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659416422\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by test_jacob_bdt_startup on 08/02/2022 - 05:00\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659416422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659416422\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Cross-chain integration\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"919\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"921\";s:8:\"revision\";s:4:\"1033\";s:4:\"uuid\";s:36:\"4f759e20-cbfe-41d5-8737-46248652a5b2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by test_jacob_bdt_startup on 08/02/2022 - 05:00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1033\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.960,1,'entity_field_info node_values','1582'),('values:node:922',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"922\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1034\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7b8effb0-801c-4291-b203-f2f81d34497d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659419669\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 08/02/2022 - 05:54\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659419669\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659419669\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:249:\"We just got featured in an article by @Tde_Fi\r\n on @TechTimes_News 🚀🚀🚀\r\n\r\nTDeFi Aims to Mitigate Crypto Market Risks with its Incubated Project Leading Financial Transparency in Web3\r\n\r\n▶️ Read full Article Here - https://bit.ly/3cZ11HX\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"922\";s:8:\"revision\";s:4:\"1034\";s:4:\"uuid\";s:36:\"7b8effb0-801c-4291-b203-f2f81d34497d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by sarma@crsquare.finance on 08/02/2022 - 05:54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1034\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.961,1,'entity_field_info node_values','1582'),('values:node:923',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"923\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1035\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a6b3746-0e15-4dd9-9901-4612e58e441e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659423171\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:52\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659423171\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659423171\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Designed new message screens prototype\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"923\";s:8:\"revision\";s:4:\"1035\";s:4:\"uuid\";s:36:\"0a6b3746-0e15-4dd9-9901-4612e58e441e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:52\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1035\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.506,1,'entity_field_info node_values','1586'),('values:node:924',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"924\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1036\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ea8fcdf-74de-44a5-b7e6-b697e367e9dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659423227\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:53\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659423227\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659423227\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Onboarded 2 communities\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"924\";s:8:\"revision\";s:4:\"1036\";s:4:\"uuid\";s:36:\"8ea8fcdf-74de-44a5-b7e6-b697e367e9dd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:53\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1036\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.507,1,'entity_field_info node_values','1586'),('values:node:925',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"925\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1037\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"661f5f01-e675-49b3-8789-d19204a1e534\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659423262\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:54\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659423262\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659423262\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Integrated streamr network\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"925\";s:8:\"revision\";s:4:\"1037\";s:4:\"uuid\";s:36:\"661f5f01-e675-49b3-8789-d19204a1e534\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:54\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1037\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.514,1,'entity_field_info node_values','1586'),('values:node:926',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"926\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"73b7fa37-ed14-47f0-8dc9-76626fda5f2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659426906\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by trevpery on 08/02/2022 - 07:55\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659426906\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659426906\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"I have been trying to set up a team to work on the product. I managed to present my idea to a few developers and shortlisted a co-founding team member. Yay!\r\nAnother round of presentations and I will have a team set up to create a PoC. \r\nWe will be meeting this week to trash out Phase 1 of the development. Till then Ciao!\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"808\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"926\";s:8:\"revision\";s:4:\"1038\";s:4:\"uuid\";s:36:\"73b7fa37-ed14-47f0-8dc9-76626fda5f2b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by trevpery on 08/02/2022 - 07:55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1038\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.963,1,'entity_field_info node_values','1582'),('values:node:927',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"927\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1039\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4d51e8fa-79b7-47ac-b1eb-998c3a571b07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659430138\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by test_jacob_bdt_startup on 08/02/2022 - 08:48\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659430138\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659430138\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"150K traction.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"919\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"Want to raise 1M at 6M evaluation.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"927\";s:8:\"revision\";s:4:\"1039\";s:4:\"uuid\";s:36:\"4d51e8fa-79b7-47ac-b1eb-998c3a571b07\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Startup Update by test_jacob_bdt_startup on 08/02/2022 - 08:48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1039\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.963,1,'entity_field_info node_values','1582'),('values:node:928',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"928\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1040\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ea313e0-693c-4f3e-a86d-5f1260c77aab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659433130\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"GBV Capital\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659433130\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659433294\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2020-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"718\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/gbvofficial\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.gbv.capital/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"200\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://www.gbv.capital/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"928\";s:8:\"revision\";s:4:\"1040\";s:4:\"uuid\";s:36:\"5ea313e0-693c-4f3e-a86d-5f1260c77aab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"GBV Capital\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1040\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.236,1,'entity_field_info node_values','1586'),('values:node:929',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1041\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"731e38bb-1262-42d6-99bb-865ec8dcd5fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659489466\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by nurtureme on 08/03/2022 - 01:17\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659489263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659489466\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"-Discussing the best option based on the research acquired from the competitor\'s website.\r\n- Creating a timeline for website version-1 launch.\r\n- Grinding our brains for different color pallets for the website.\r\n- Having a deep dive into the UI-UX field for a better experience.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"874\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"929\";s:8:\"revision\";s:4:\"1041\";s:4:\"uuid\";s:36:\"731e38bb-1262-42d6-99bb-865ec8dcd5fa\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by nurtureme on 08/03/2022 - 01:17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1041\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299195.289,1,'entity_field_info node_values','1586'),('values:node:93',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"93\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649064291\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Impowery\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649063644\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633705\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/impowery/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"47\";s:18:\"target_revision_id\";s:2:\"58\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"google search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DeFi\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://sites.google.com/view/cryptoservices/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"N\\a\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Easy to use and high-yield MetaFi digital Web3 platform\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:218:\"I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:478:\"THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"seashell.com\r\nflint.money\r\nhttps://revix.com/\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Any person who can use web or mobile app and has a minimum $50 amount to invest\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"Easy to use and high-yield MetaFi digital platform\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"93\";s:8:\"revision\";s:3:\"135\";s:4:\"uuid\";s:36:\"e8e7eceb-6f66-47e2-a7f0-3c1572584f1f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Impowery\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.190,1,'entity_field_info node_values','1586'),('values:node:930',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"930\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1042\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f17206e-34de-4837-ab31-0b988c4fae1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659508169\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/03/2022 - 06:29\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507822\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659508169\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:193:\"- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain \r\n- Had 2 Investors call\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"602\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"- Mint method integration is done for the Solana contract\r\n- Token ID is solved and started looking into dynamic data handling on the front-end\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"930\";s:8:\"revision\";s:4:\"1042\";s:4:\"uuid\";s:36:\"5f17206e-34de-4837-ab31-0b988c4fae1a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Yugal on 08/03/2022 - 06:29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1042\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.964,1,'entity_field_info node_values','1582'),('values:node:931',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"931\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1043\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c5142cc-b47a-49ad-a70a-77261c9ed80b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659509716\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by shryasbhurat.ae19@rvce.edu.in on 08/03/2022 - 06:55\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659509596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659509716\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"We started Interviewing a lot of folks in our community, to understand their needs and build further on.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"419\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:126:\"We are community focused product, building according to the needs to our consumers. We are currently streamlining our discord.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"931\";s:8:\"revision\";s:4:\"1043\";s:4:\"uuid\";s:36:\"5c5142cc-b47a-49ad-a70a-77261c9ed80b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:69:\"Startup Update by shryasbhurat.ae19@rvce.edu.in on 08/03/2022 - 06:55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1043\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.965,1,'entity_field_info node_values','1582'),('values:node:932',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"932\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1044\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ddc90d79-23f3-41c0-b4b1-cdeb445a019c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659510222\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:73:\"Startup Update by zdravko.dimitrov@homeport.network on 08/03/2022 - 07:03\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659510100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659510222\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"Wrapping up design of a pilot to supply EO data to decentralized insurance projects.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"932\";s:8:\"revision\";s:4:\"1044\";s:4:\"uuid\";s:36:\"ddc90d79-23f3-41c0-b4b1-cdeb445a019c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:73:\"Startup Update by zdravko.dimitrov@homeport.network on 08/03/2022 - 07:03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1044\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.965,1,'entity_field_info node_values','1582'),('values:node:933',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:32:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"933\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1045\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Exa Protocol\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660234037\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"723\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://exaprotocol.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"359\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:156:\"https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"We are building a distributed file system using mobile devices.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"933\";s:8:\"revision\";s:4:\"1045\";s:4:\"uuid\";s:36:\"2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Exa Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1045\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.564,1,'entity_field_info node_values','1586'),('values:node:934',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:31:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"934\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1046\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Food  Chain\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659514051\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:365:\"People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:357:\"After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"934\";s:8:\"revision\";s:4:\"1046\";s:4:\"uuid\";s:36:\"dd02733d-9123-4949-8d1c-cf8476f9d2c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Food  Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1046\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.565,1,'entity_field_info node_values','1586'),('values:node:935',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:36:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1047\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8980b52d-b5ef-4010-b9ff-3b4d46183b70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659523061\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"100X.VC\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659523061\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:8:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:3:\"361\";}i:2;a:1:{s:9:\"target_id\";s:3:\"362\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:3:\"139\";}i:5;a:1:{s:9:\"target_id\";s:3:\"355\";}i:6;a:1:{s:9:\"target_id\";s:3:\"363\";}i:7;a:1:{s:9:\"target_id\";s:3:\"364\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2019-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"729\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4000\";s:6:\"height\";s:4:\"4000\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"aif\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/100x_vc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://100x.vc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"5\";s:2:\"to\";s:2:\"10\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://in.linkedin.com/company/100x-vc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"100\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://www.100x.vc/portfolio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:10:{i:0;a:1:{s:9:\"target_id\";s:3:\"211\";}i:1;a:1:{s:9:\"target_id\";s:3:\"215\";}i:2;a:1:{s:9:\"target_id\";s:3:\"246\";}i:3;a:1:{s:9:\"target_id\";s:3:\"269\";}i:4;a:1:{s:9:\"target_id\";s:2:\"57\";}i:5;a:1:{s:9:\"target_id\";s:3:\"365\";}i:6;a:1:{s:9:\"target_id\";s:3:\"366\";}i:7;a:1:{s:9:\"target_id\";s:3:\"331\";}i:8;a:1:{s:9:\"target_id\";s:3:\"367\";}i:9;a:1:{s:9:\"target_id\";s:3:\"368\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:6:\"Market\";}i:1;a:1:{s:5:\"value\";s:8:\"Founders\";}i:2;a:1:{s:5:\"value\";s:7:\"Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Business Model\";}i:4;a:1:{s:5:\"value\";s:4:\"Moat\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:6:\"160000\";s:2:\"to\";s:6:\"160000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"935\";s:8:\"revision\";s:4:\"1047\";s:4:\"uuid\";s:36:\"8980b52d-b5ef-4010-b9ff-3b4d46183b70\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"100X.VC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1047\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.237,1,'entity_field_info node_values','1586'),('values:node:936',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1048\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Sharpe\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659525275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659527948\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/sharpe-ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https:app.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Sumit\'s Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/tFAvMTw6Hx\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"730\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"87\";}i:1;a:1:{s:9:\"target_id\";s:3:\"369\";}i:2;a:1:{s:9:\"target_id\";s:3:\"370\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/sharpe_ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://www.sharpe.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-09-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:221:\"In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:308:\"Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:389:\"We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:672:\"Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Institutions\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:561:\"We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:442:\"Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"936\";s:8:\"revision\";s:4:\"1048\";s:4:\"uuid\";s:36:\"ba94a59e-2ac6-4edb-96c0-41b32319976f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Sharpe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1048\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.565,1,'entity_field_info node_values','1586'),('values:node:937',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"937\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1049\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"90523735-bf3c-41fd-8a24-3b49aa712a7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659542049\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"growX\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659542049\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659542128\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"web2_and_web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"732\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"302\";s:6:\"height\";s:3:\"220\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"lp-gp\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"937\";s:8:\"revision\";s:4:\"1049\";s:4:\"uuid\";s:36:\"90523735-bf3c-41fd-8a24-3b49aa712a7d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"growX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1049\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.238,1,'entity_field_info node_values','1586'),('values:node:938',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:30:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"938\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1050\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"RaindropsX\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577440\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660233882\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"733\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"276\";s:6:\"height\";s:3:\"275\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://Www.raindropsx.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"938\";s:8:\"revision\";s:4:\"1050\";s:4:\"uuid\";s:36:\"d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"RaindropsX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1050\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.566,1,'entity_field_info node_values','1586'),('values:node:939',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1051\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Pry3\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592265\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660233883\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"939\";s:8:\"revision\";s:4:\"1051\";s:4:\"uuid\";s:36:\"7ac429fa-0ebf-49dd-a330-2be77ba310b4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Pry3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1051\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.566,1,'entity_field_info node_values','1586'),('values:node:94',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"94\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1651157051\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Caliburland\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649097572\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633211\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/caliburland\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"649\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:2:\"48\";s:18:\"target_revision_id\";s:2:\"78\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Cointelegraph\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://caliburland.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://docs.caliburland.com/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Not Yet\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:145:\"Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Goa Buidlers Place\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:154:\"As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1407:\"Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"31\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://docs.caliburland.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:164:\"None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Gamers, Traders, Creators\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:143:\"\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"94\";s:8:\"revision\";s:3:\"180\";s:4:\"uuid\";s:36:\"3b74fe4a-a516-4e3c-a81b-b58eb31c997a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Caliburland\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"180\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.191,1,'entity_field_info node_values','1586'),('values:node:940',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1052\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ee0c570-7f00-4448-8c06-3ecf27b9c2b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659592892\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Round 1 raised by test_jacob_bdt_startup on 08/04/2022 - 06:01\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592892\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659592892\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"10000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"919\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"500000\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"940\";s:8:\"revision\";s:4:\"1052\";s:4:\"uuid\";s:36:\"5ee0c570-7f00-4448-8c06-3ecf27b9c2b0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Round 1 raised by test_jacob_bdt_startup on 08/04/2022 - 06:01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1052\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280505.511,1,'entity_field_info node_values','1582'),('values:node:941',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"941\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1053\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18d163de-b11f-47a3-887e-daf81766ae81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659592953\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:62:\"Round 2 raised by test_jacob_bdt_startup on 08/04/2022 - 06:02\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592953\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659592953\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"100000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"919\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"5000000\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-09-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"941\";s:8:\"revision\";s:4:\"1053\";s:4:\"uuid\";s:36:\"18d163de-b11f-47a3-887e-daf81766ae81\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Round 2 raised by test_jacob_bdt_startup on 08/04/2022 - 06:02\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1053\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280505.512,1,'entity_field_info node_values','1582'),('values:node:942',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"942\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1054\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:9:\"Kana Labs\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659594491\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660233884\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://calendly.com/ns-karthik/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Ad\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/CrqCaQ45kZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"736\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1464\";s:6:\"height\";s:3:\"617\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"312\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kanalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:461:\"Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:738:\"We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:586:\"we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:736:\"Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"371\";}i:3;a:1:{s:9:\"target_id\";s:3:\"372\";}i:4;a:1:{s:9:\"target_id\";s:3:\"373\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:131:\"https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"1inch and Jupiter but they are tied to single chains\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:963:\"Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:118:\"DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"942\";s:8:\"revision\";s:4:\"1054\";s:4:\"uuid\";s:36:\"a7481021-c383-4187-9582-efb5519e4c8b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Kana Labs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1054\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.566,1,'entity_field_info node_values','1586'),('values:node:943',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"943\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1055\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Kyte.One\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596326\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660134578\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://calendly.com/airlyft-by-kyte/60min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:116:\"https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"19\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/YEjyBCDyTs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"738\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}i:1;a:1:{s:9:\"target_id\";s:3:\"153\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:2:\"87\";}i:4;a:1:{s:9:\"target_id\";s:3:\"360\";}i:5;a:1:{s:9:\"target_id\";s:3:\"285\";}i:6;a:1:{s:9:\"target_id\";s:3:\"374\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/kyteone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:500:\"We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1161:\"To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2538:\"At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1335:\"Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2577:\"PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:15:{i:0;a:1:{s:9:\"target_id\";s:2:\"21\";}i:1;a:1:{s:9:\"target_id\";s:3:\"160\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"65\";}i:4;a:1:{s:9:\"target_id\";s:3:\"340\";}i:5;a:1:{s:9:\"target_id\";s:3:\"375\";}i:6;a:1:{s:9:\"target_id\";s:1:\"9\";}i:7;a:1:{s:9:\"target_id\";s:3:\"376\";}i:8;a:1:{s:9:\"target_id\";s:3:\"377\";}i:9;a:1:{s:9:\"target_id\";s:2:\"32\";}i:10;a:1:{s:9:\"target_id\";s:3:\"378\";}i:11;a:1:{s:9:\"target_id\";s:3:\"379\";}i:12;a:1:{s:9:\"target_id\";s:3:\"380\";}i:13;a:1:{s:9:\"target_id\";s:3:\"381\";}i:14;a:1:{s:9:\"target_id\";s:3:\"382\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.kyte.one/papers/whitepaper.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:127:\"Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:507:\"We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2327:\"With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:172:\"At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"943\";s:8:\"revision\";s:4:\"1055\";s:4:\"uuid\";s:36:\"9dc18c2a-bfc8-43f7-b5c8-90955947bc41\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Kyte.One\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1055\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.567,1,'entity_field_info node_values','1586'),('values:node:944',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"944\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1056\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a151d33f-2358-4298-b1d5-a159e3042727\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659597712\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by CBS_cryptonaut on 08/04/2022 - 07:21\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659597712\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659597712\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1253:\"We\'re excited to inform you that in the next few weeks we would be doing a number of enhancements on how the KTE Token is managed.\r\n1. Creating remaining vestings\r\n2. Publicly releasing wallet addresses\r\n3. Council\r\n4. Renouncing Ownership\r\n5. Coingecko, CMC\r\n\r\n\r\nWe would be minting tokens & creating vesting schedules for advisors, team tokens, marketing tokens, company reserves and other remaining allocations. Please note all these tokens will remain LOCKED & will just be added to the vesting contract as per tokenomics.\r\n\r\nThe team would be releasing important contract addresses for transparency \r\n\r\nThe team will be minting ecosystem tokens to a council wallet, and would be increasing the council members gradually. We are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way.\r\n\r\nOnce the above tasks are done, we would be renouncing ownership of the KTE Token Contract to ensure security for all our token holders. \r\n\r\nWhile we perform these enhancements, you might see some discrepancies on third-party platforms like Coingecko, CMC and others. The team will straight away request them to update the correct values like the Total Supply,Circulating Supply etc\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"943\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"944\";s:8:\"revision\";s:4:\"1056\";s:4:\"uuid\";s:36:\"a151d33f-2358-4298-b1d5-a159e3042727\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by CBS_cryptonaut on 08/04/2022 - 07:21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1056\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.966,1,'entity_field_info node_values','1582'),('values:node:945',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"945\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1057\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"programs\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5eba2780-ec81-4357-8a36-5b6439fa524a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1213\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659601125\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1213\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:21:\"Axelar Grants Program\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659601125\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660227907\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:100:\"<p>Grant and mentoring program for promising web3 startups building cross-chain.<br />\r\n&nbsp;</p>\r\n\";s:6:\"format\";s:10:\"basic_html\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"740\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1920\";s:6:\"height\";s:4:\"1080\";}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2022-08-05\";s:9:\"end_value\";s:10:\"2022-12-16\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}i:1;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}i:2;a:1:{s:5:\"value\";s:17:\"developer_support\";}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"upto $20k\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"programs\";s:2:\"id\";s:3:\"945\";s:8:\"revision\";s:4:\"1057\";s:4:\"uuid\";s:36:\"5eba2780-ec81-4357-8a36-5b6439fa524a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Axelar Grants Program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1213\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1213\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1057\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299310.562,1,'entity_field_info node_values','1586'),('values:node:949',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"949\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Agaamin\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614940\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660299258\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/agaamin\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"12\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/vXKCJYDgvE\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"741\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2166\";s:6:\"height\";s:4:\"1775\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"364\";}i:1;a:1:{s:9:\"target_id\";s:3:\"302\";}i:2;a:1:{s:9:\"target_id\";s:3:\"126\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/AgaaminT\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://agaamin.in\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:341:\"We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:742:\"6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:216:\"We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:560:\"Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"383\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:238:\"B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:624:\"Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"Identity solution for Web 3 specifically and the internet in general. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"949\";s:8:\"revision\";s:4:\"1061\";s:4:\"uuid\";s:36:\"0535ee5e-d644-4f9c-aeb2-086b26a7d7a5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Agaamin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1061\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299259.998,1,'entity_field_info node_values','1586'),('values:node:95',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:40:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"95\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"137\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649114803\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"IGTech Soft\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649114358\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"49\";s:18:\"target_revision_id\";s:2:\"60\";}i:1;a:2:{s:9:\"target_id\";s:2:\"50\";s:18:\"target_revision_id\";s:2:\"61\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Friend \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"Doing private beta tests . Reviews are great \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"Free Online Rummy platform to begin with.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://m.youtube.com/watch?v=BNfVLgIGsKI\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"None as of now. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Anyone above 18+ , without any geographical boundaries.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Online Gaming Solutions for Next generation \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"95\";s:8:\"revision\";s:3:\"137\";s:4:\"uuid\";s:36:\"197ef864-6650-4228-9049-5d0416c0281e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"IGTech Soft\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"137\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.192,1,'entity_field_info node_values','1586'),('values:node:950',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"950\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1062\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f39b53e1-d7ff-46b8-baa5-904ca99ccd4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659622753\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Sajan on 08/04/2022 - 14:19\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659622384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659622753\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"So Daakia is here ! \r\n\r\nWe are developing this service that will allow users of smart names to use their names for personalised emails. \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"949\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:287:\"Daakia apart from english also supports vernacular scripts. So now folks can have email ids in devanagri, arabic, persian russian, japanese etc. \r\n\r\nWe saved the juiciest bit for the last. We also support Emoticons. So you can now have an email that looks like  this 🔥@❤️.🤘🏼\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"950\";s:8:\"revision\";s:4:\"1062\";s:4:\"uuid\";s:36:\"f39b53e1-d7ff-46b8-baa5-904ca99ccd4d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by Sajan on 08/04/2022 - 14:19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1062\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299259.344,1,'entity_field_info node_values','1586'),('values:node:951',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1063\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:25:\"LYNC - Let Your NFT Clash\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659620849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660314018\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://calendly.com/vishnft/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/mw8vnwfvu8ie9eb6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"33\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"879\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"745\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1240\";s:6:\"height\";s:4:\"1240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"106\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Lyncworld\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://lync.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:497:\"Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:548:\"Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}i:1;a:1:{s:9:\"target_id\";s:2:\"21\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:2:\"13\";}i:4;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Galaxy fight club \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:477:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:170:\"LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"951\";s:8:\"revision\";s:4:\"1063\";s:4:\"uuid\";s:36:\"32827ce8-45fe-4bb2-95d6-338d8e38b07e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"LYNC - Let Your NFT Clash\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1063\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660314019.314,1,'entity_field_info node_values','1586'),('values:node:952',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"952\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1064\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a90a2418-aa1b-4534-9bbb-4a2f3ef70174\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659622882\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Round 1 raised by Sajan on 08/04/2022 - 14:22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659622882\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659622928\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"8000000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"949\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"80\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"952\";s:8:\"revision\";s:4:\"1064\";s:4:\"uuid\";s:36:\"a90a2418-aa1b-4534-9bbb-4a2f3ef70174\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Round 1 raised by Sajan on 08/04/2022 - 14:22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1064\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299259.400,1,'entity_field_info node_values','1586'),('values:node:953',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"953\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1065\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"876985c6-79fc-4839-ae54-22f8ea1f5724\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659622918\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Round 1 raised by vishnft on 08/04/2022 - 14:21\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659622918\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659622918\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"1000000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"951\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"953\";s:8:\"revision\";s:4:\"1065\";s:4:\"uuid\";s:36:\"876985c6-79fc-4839-ae54-22f8ea1f5724\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Round 1 raised by vishnft on 08/04/2022 - 14:21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1065\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300476.102,1,'entity_field_info node_values','1586'),('values:node:954',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1066\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"28b5f4a4-5e67-4a2d-9706-c27afa5dd7e9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659624278\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:58:\"Startup Update by Nimit_GirnaarNodes on 08/04/2022 - 14:44\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659624075\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659624278\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:223:\"Designed the subscription program\r\nIdentified a few exchanges I want to speak with.\r\nSecond call with Abra done. \r\n\r\nGoal to start user interviews on subscription program next week.\r\nReach out to exchanges (B2B) right away.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"730\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"One VC has now promised a TS next week. Let\'s see.\r\nContinued pitches.\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"We started building. The litepaper design is now going into building\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"954\";s:8:\"revision\";s:4:\"1066\";s:4:\"uuid\";s:36:\"28b5f4a4-5e67-4a2d-9706-c27afa5dd7e9\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:58:\"Startup Update by Nimit_GirnaarNodes on 08/04/2022 - 14:44\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1066\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.967,1,'entity_field_info node_values','1582'),('values:node:955',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:47:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"955\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"Simplr\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659631451\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659987035\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://calendly.com/mihirsinh/call-with-mihirsinh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://app.simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://github.com/chain-labs/simplr-collection-dapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Google\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/fRZNADp43W\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"747\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1200\";s:6:\"height\";s:4:\"1200\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/simplrhq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://simplrcollection.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-12-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:313:\"Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We haven\'t fully validated the market, but all of the users have found the product helpful.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1105:\"Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:179:\"Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:131:\"Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"No-code API-enabled infrastructure for NFT ecosystem.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"955\";s:8:\"revision\";s:4:\"1067\";s:4:\"uuid\";s:36:\"5c81124c-b182-4252-b0a4-55f6162933eb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Simplr\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1067\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.569,1,'entity_field_info node_values','1586'),('values:node:956',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"956\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1068\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"68afe42c-9eca-4e6a-ba02-2ad3a04679cc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659633273\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by harsh on 08/04/2022 - 17:14\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659633040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659633273\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:361:\"1. Cricinshots won the \'most promising startup\' award at Metadecrypt (Partners: @Woodstockfund @khaleejtimes @Tde_Fi  @YoshiMarketsLtd @BuidlersTribe.)\r\n2. Gameplay contender number 1️⃣ is in place, and we are building it forward for a small closed launch, and then a closed early access this month.\r\n3. We are part of TegroX, the very first cohort by Tegro\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"510\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"122\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_updates_vouches_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"We are now a part of TegroX, the very first cohort by Tegro\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"956\";s:8:\"revision\";s:4:\"1068\";s:4:\"uuid\";s:36:\"68afe42c-9eca-4e6a-ba02-2ad3a04679cc\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Startup Update by harsh on 08/04/2022 - 17:14\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1068\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.967,1,'entity_field_info node_values','1582'),('values:node:957',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1069\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa456aa9-ec36-41ad-bf26-47b316980686\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659680785\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by amanintech on 08/05/2022 - 06:26\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659680224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659680785\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. 🥳\r\n2. Got into finalist for web3 Conf, Next stop Goa 🎉\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"701\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"1. Completed the tokenomics model \r\n2. Improvement to the website \r\n3. Did problem statement validation and fact gathering \r\n4. Updated whitepaper with the facts \r\n5. Setup-ed DeWork for core work and Initial tasks, delegating it to community members. \r\n6. In talk on collaboration with DeSci Labs \";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"New community members - 8\r\nIdea discussed - 3\r\nPitches done - 1\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"957\";s:8:\"revision\";s:4:\"1069\";s:4:\"uuid\";s:36:\"aa456aa9-ec36-41ad-bf26-47b316980686\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:50:\"Startup Update by amanintech on 08/05/2022 - 06:26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1069\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299311.000,1,'entity_field_info node_values','1586'),('values:node:958',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:34:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1070\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a14485ce-2245-494a-a4fb-93f745adac00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659684336\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Hillrise Ventures\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684336\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684486\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2019-01-01\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"759\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1600\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"cooporate-venture-arm\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/hillrisegroup\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"http://hillrise.group/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"2\";s:2:\"to\";s:1:\"5\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/company/hillrisegroup/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"token_equity\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"20\";}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://ventures.hillrise.group/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:11:\"early_stage\";}i:1;a:1:{s:5:\"value\";s:7:\"private\";}i:2;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:5:\"10000\";s:2:\"to\";s:6:\"500000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"958\";s:8:\"revision\";s:4:\"1070\";s:4:\"uuid\";s:36:\"a14485ce-2245-494a-a4fb-93f745adac00\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Hillrise Ventures\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1070\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.238,1,'entity_field_info node_values','1586'),('values:node:959',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"959\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1071\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"969ff76d-cb5d-4cc1-9043-a5752b306a4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659684512\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 08/05/2022 - 07:28\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684237\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684512\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"Alpaca Integration finished, Now taking it forward for promotional partnership with Alpaca.\r\nFTX.US integration completed, now we can onboard users from the United states.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"564\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"Antler 2 calls done this week. 2 more would be in-line in the coming 2 weeks. Overall Positive response.\r\nAlchemy group and Guardianink responded with positive interest, 1 call done with each.\r\nKalaari unresponsive.\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"Some bugs were identified in the portfolio which were hampering data updation, fixing them this week.\r\nFTX.US integration completed\r\nZEUS strategy first version completed, Now working on making it robust.\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:258:\"FTX.US exchange onboarded 3 users\r\nGot revenue from profits made in the last month from users.\r\nApproached 3 UHNI for investments with sypto strategy ATHENA, might take time to close as they have too many concerns around crypto but have the intent to invest.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"959\";s:8:\"revision\";s:4:\"1071\";s:4:\"uuid\";s:36:\"969ff76d-cb5d-4cc1-9043-a5752b306a4d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Startup Update by abhi_kuch on 08/05/2022 - 07:28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1071\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.968,1,'entity_field_info node_values','1582'),('values:node:96',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649161230\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649160249\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"51\";s:18:\"target_revision_id\";s:2:\"63\";}i:1;a:2:{s:9:\"target_id\";s:2:\"52\";s:18:\"target_revision_id\";s:2:\"64\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Media \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"We are at MVP stage. \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:139:\"Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"We are building Crypto exchange platform. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"We can\'t say like that.. Have many plans to different and unique from others. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:162:\"We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"29\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"Wazir X, Coin Switch, Coin DCX \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"From 18 years to 35 years \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:171:\"As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"96\";s:8:\"revision\";s:3:\"139\";s:4:\"uuid\";s:36:\"401cb020-defb-44cd-9555-d3fe4d2199fd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:45:\"Coin HFA - A crypto Trading Exchange Platform\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"139\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.193,1,'entity_field_info node_values','1586'),('values:node:960',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1072\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"XR Couture\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684891\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659689704\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:72:\"https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Search Engine\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/SReuhkyBcq\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"760\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"106\";}i:1;a:1:{s:9:\"target_id\";s:3:\"172\";}i:2;a:1:{s:9:\"target_id\";s:3:\"187\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/XRCouture\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://nft.xrcouture.com/metadrip\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:196:\"Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:273:\" A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:491:\"Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:204:\"3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:50:\"DressX, Artisant.io, The Fabricant, Tribute Brand.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Gen Z, gamers, tech and fashion enthusisats\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:740:\"Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"960\";s:8:\"revision\";s:4:\"1072\";s:4:\"uuid\";s:36:\"e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"XR Couture\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1072\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.570,1,'entity_field_info node_values','1586'),('values:node:961',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"961\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1073\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Snap Protocl\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659686885\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039896\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/0xhardik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://github.com/DappCoderr/Snap-Protocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Buidl Tribe, Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"762\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2880\";s:6:\"height\";s:4:\"1800\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"87\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://snap-protocol.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:327:\"Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:565:\"NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"173\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Investors, NFT Collector, Gamers\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:186:\"To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Liquidity protocol for illiquide asssets\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"961\";s:8:\"revision\";s:4:\"1073\";s:4:\"uuid\";s:36:\"ae5d0f9c-b060-4037-b6c1-123d596a826c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Snap Protocl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1073\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.570,1,'entity_field_info node_values','1586'),('values:node:962',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"962\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1074\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"21595f4a-9e7e-4359-91b4-0c831fd559f5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659691564\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:59:\"Startup Update by het@interlynk.space on 08/05/2022 - 09:26\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659691510\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659691564\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Built a MVP during hackathon \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"816\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"962\";s:8:\"revision\";s:4:\"1074\";s:4:\"uuid\";s:36:\"21595f4a-9e7e-4359-91b4-0c831fd559f5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:59:\"Startup Update by het@interlynk.space on 08/05/2022 - 09:26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1074\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.969,1,'entity_field_info node_values','1582'),('values:node:963',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1075\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24344424-a9db-4a2b-ba3d-1577d61e2f59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659691612\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:59:\"Startup Update by het@interlynk.space on 08/05/2022 - 09:26\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659691574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659691612\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"Pitched at Ciie , IIM ahmedabad \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"816\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"963\";s:8:\"revision\";s:4:\"1075\";s:4:\"uuid\";s:36:\"24344424-a9db-4a2b-ba3d-1577d61e2f59\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:59:\"Startup Update by het@interlynk.space on 08/05/2022 - 09:26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1075\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.969,1,'entity_field_info node_values','1582'),('values:node:964',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1076\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"gameplex\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659955606\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://calendly.com/vipulsanjay/30-minute-meeting-clone\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"770\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"172\";}i:1;a:1:{s:9:\"target_id\";s:3:\"106\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.gameplex.games/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"Yeah, we got a nice response for our hackathon project. we hackathon winners. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"blockchain game launcher \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"why will i say it loud  :)\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:253:\"making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Gamers, Gamblers, NFT \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"one stop for blockchain games.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"964\";s:8:\"revision\";s:4:\"1076\";s:4:\"uuid\";s:36:\"d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"gameplex\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1076\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.571,1,'entity_field_info node_values','1586'),('values:node:965',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"965\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1077\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:17:\"Hashstack finance\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659698121\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660295835\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://calendly.com/aris-hashstack/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:98:\"https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://testnet.hashstack.finance\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/0xHashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"21\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Builders tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"http://hashstack.community\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"773\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2251\";s:6:\"height\";s:4:\"2251\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"107\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/0xhashstack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:97:\"Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:235:\"The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:407:\"The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"386\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:3:\"387\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:101:\"https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"AAVE , Compound , Maker\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Retail economy ( but not limited to it )\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:187:\"Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:76:\"The first secure non custodial undercollateralised lending solution for all \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"965\";s:8:\"revision\";s:4:\"1077\";s:4:\"uuid\";s:36:\"8632bc9f-4786-4177-ba81-600f5e149e82\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Hashstack finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1077\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.571,1,'entity_field_info node_values','1586'),('values:node:966',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"966\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1078\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"funding_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1df1a3bc-d99e-4eb0-9c32-ee6d9856ee7c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659705164\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:49:\"Round 3 raised by Aris hash on 08/05/2022 - 13:13\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659705164\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659705197\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:28:\"field_current_round_or_past_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Current Round\";}}}s:18:\"field_raise_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"4320000\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"965\";}}}s:12:\"field_round_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_valuation\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"32\";}}}s:32:\"field_when_did_this_round_close_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-08-01\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"funding_round\";s:2:\"id\";s:3:\"966\";s:8:\"revision\";s:4:\"1078\";s:4:\"uuid\";s:36:\"1df1a3bc-d99e-4eb0-9c32-ee6d9856ee7c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:49:\"Round 3 raised by Aris hash on 08/05/2022 - 13:13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1078\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283852.634,1,'entity_field_info node_values','1582'),('values:node:967',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:10:\"Buildverse\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660334414\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://github.com/buildverse-app/buildverse-web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Discord\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/KZTF2PMr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"776\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6000\";s:6:\"height\";s:4:\"6000\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"216\";}i:1;a:1:{s:9:\"target_id\";s:3:\"363\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}i:3;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/buildverse_app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://buildverse.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:778:\"Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Buildverse. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nBuildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:967:\"The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"303\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:511:\"We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"967\";s:8:\"revision\";s:4:\"1079\";s:4:\"uuid\";s:36:\"dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Buildverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1079\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660334417.448,1,'entity_field_info node_values','1586'),('values:node:968',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:26:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"968\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1080\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fdd8713d-1255-4735-a61a-d20c7266fc8e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659717221\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/05/2022 - 16:33\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659716550\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659717221\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:136:\"- Closed first B2B customer revenue from a security consumer tool!\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"321\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}i:2;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"- $10k wire landed in the bank from Dayton Mills, founder of Branch.gg, a potential metaverse customer\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:144:\"- Anti-phishing API landing page live at getshield.xyz/anti-phishing\r\n- Building transaction simulation capability to widen our threat detection\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"- Closed first B2B customer revenue from a security consumer tool (~$80 monthly subscription similar to well-known web3 APIs)\r\n- Currently in integration testing with two platforms: Art Blocks + Sunrise\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"968\";s:8:\"revision\";s:4:\"1080\";s:4:\"uuid\";s:36:\"fdd8713d-1255-4735-a61a-d20c7266fc8e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by eudotong on 08/05/2022 - 16:33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1080\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308774.745,1,'entity_field_info node_values','1586'),('values:node:969',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"969\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34ef520c-9ba9-41c9-8d4f-109efa2024c6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659718287\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by mekhakrishnanm on 08/05/2022 - 16:51\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659717469\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659718287\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:57:\"- UX update for the product\r\n- New product feature design\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"967\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:87:\"- UI updated for the product ( not live yet )\r\n- Product design for Token management UI\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"969\";s:8:\"revision\";s:4:\"1081\";s:4:\"uuid\";s:36:\"34ef520c-9ba9-41c9-8d4f-109efa2024c6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:54:\"Startup Update by mekhakrishnanm on 08/05/2022 - 16:51\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1081\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299228.723,1,'entity_field_info node_values','1586'),('values:node:97',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:41:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"97\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"140\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649236537\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:32:\"Worlds first finance NFT Project\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649235242\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"53\";s:18:\"target_revision_id\";s:2:\"65\";}i:1;a:2:{s:9:\"target_id\";s:2:\"54\";s:18:\"target_revision_id\";s:2:\"66\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"You are help web 3 startups to get investors\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DeFi\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Gaming\";}i:4;a:1:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:132:\"We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"BeliefDAO\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"We are making one platform which allows people to make more money with us using web 3 \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:2:\"30\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Board ape yacht club,coolcat nfts\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"20 to 30 years old\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"It is worlds first finance NFT Project .\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"97\";s:8:\"revision\";s:3:\"140\";s:4:\"uuid\";s:36:\"508f7d67-9ab6-4a65-a666-daedfc530375\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:32:\"Worlds first finance NFT Project\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"140\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.194,1,'entity_field_info node_values','1586'),('values:node:970',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1082\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae590079-a9da-46cd-9d8b-9f2bd30c0b67\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659729631\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by TimbreSociety on 08/05/2022 - 20:00\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659728448\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659729631\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:278:\"- Joined LaunchHouse metaverse cohort this week, which has led to a drastic sleep schedule change\r\n- Made a launch announcement about our product on Twitter\r\n- Ran a competition on Twitter around the product waitlist\r\n- Spoke to 824 DAO (AUM = 5ETH) to onboard them to Fragments\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"598\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"124\";}i:1;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:28:\"field_updates_questions_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:270:\"- We ran into a problem on our AWS server billing and would like to get some help on AWS credits if we have a partner\r\n- We are exploring the possibility of a token for which I would like to speak with someone who can be a guiding light within the Buidl Mentor ecosystem\";}}}s:27:\"field_updates_traction_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"Twitter Traction post-launch : \r\nFollowers gained = 3500\r\nTotal impressions on tweets = 50K\r\nTotal engagements on tweet = 5000\r\nAvg engagement rate = 20%\r\n\r\nWebsite traction: \r\nWebsite clicks = 6,200+\r\nPeople opening the waitlist page = 6,000+\r\n// Waitlist signup = wallet connect + verifying twitter //\r\nSignups on the waitlist = 2,200+\r\nMaximum folks invited by a single waitlist member = 330\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"970\";s:8:\"revision\";s:4:\"1082\";s:4:\"uuid\";s:36:\"ae590079-a9da-46cd-9d8b-9f2bd30c0b67\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"Startup Update by TimbreSociety on 08/05/2022 - 20:00\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1082\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.971,1,'entity_field_info node_values','1582'),('values:node:971',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:43:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"LOUOJ\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768539\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659769039\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:135:\"https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.lovoj.com/customize/102\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Search\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"787\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2036\";s:6:\"height\";s:4:\"2036\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"187\";}i:1;a:1:{s:9:\"target_id\";s:2:\"44\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.louoj.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:116:\"Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Current competitor Cloudtailor has 10,000 active users per month\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:414:\"Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:625:\"There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:468:\"We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:342:\"80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"971\";s:8:\"revision\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6ad928f2-309f-41bc-be92-0b5ee0a1d03e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"LOUOJ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1083\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.572,1,'entity_field_info node_values','1586'),('values:node:972',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"972\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Hyperactive\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659791410\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659944092\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://calendly.com/0xhyperactive/15-minute-meeting\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/6zkjx6sykg3xhuuu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Referral\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/RNxKZVEWXU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"788\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3240\";s:6:\"height\";s:4:\"3240\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/0xhyperactive\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bxe8uz2jwguaq9fy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2036:\"Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:234:\"A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1398:\"1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:496:\"Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://docs.hyperactive.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:420:\"Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:764:\"1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:77:\"Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"972\";s:8:\"revision\";s:4:\"1084\";s:4:\"uuid\";s:36:\"6e7760af-7c20-4953-9a45-40034807b6cd\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Hyperactive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1084\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.573,1,'entity_field_info node_values','1586'),('values:node:973',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:28:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"973\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3fbae11f-06d6-4216-bf78-0585d0c11f76\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659842806\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"My fund\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659842806\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659842806\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:3:\"173\";}i:2;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"3\";s:2:\"to\";s:1:\"5\";}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:8:\"series_A\";}i:1;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Build for future\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:3:\"100\";s:2:\"to\";s:4:\"1000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"973\";s:8:\"revision\";s:4:\"1085\";s:4:\"uuid\";s:36:\"3fbae11f-06d6-4216-bf78-0585d0c11f76\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"My fund\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1085\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.239,1,'entity_field_info node_values','1586'),('values:node:974',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"TIAR\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659852499\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660051555\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/akshar-2/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"6\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Email\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/C2JJlaxWJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"218\";}i:1;a:1:{s:9:\"target_id\";s:3:\"292\";}i:2;a:1:{s:9:\"target_id\";s:3:\"234\";}i:3;a:1:{s:9:\"target_id\";s:3:\"106\";}i:4;a:1:{s:9:\"target_id\";s:3:\"241\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TIARevolution\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:14:\"http://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:159:\"Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:766:\"The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:1:\"1\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"DAZN\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:244:\"Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1212:\"The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:799:\"TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"974\";s:8:\"revision\";s:4:\"1086\";s:4:\"uuid\";s:36:\"164f7b16-6913-472a-8269-696a062e5217\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"TIAR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1086\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.574,1,'entity_field_info node_values','1586'),('values:node:976',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"976\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1088\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06f9640b-f77b-4264-802c-cce77354cab0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659856961\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by dipendub on 08/07/2022 - 07:22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659856807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659856961\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:73:\"Presented to Government of Karnataka as one of the competition finalists.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"849\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"976\";s:8:\"revision\";s:4:\"1088\";s:4:\"uuid\";s:36:\"06f9640b-f77b-4264-802c-cce77354cab0\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:48:\"Startup Update by dipendub on 08/07/2022 - 07:22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1088\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.971,1,'entity_field_info node_values','1582'),('values:node:977',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"977\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1089\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55843114-8ee1-4f1d-b606-89bee01af51b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659860093\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by fandora on 08/07/2022 - 08:14\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659860013\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659860093\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:153:\"1) We are almost ready with the launch of Phase 1\r\n2) We have started with user flows for our phase 2 (Talent Tokens) platform and are reviewing the same\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"859\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"977\";s:8:\"revision\";s:4:\"1089\";s:4:\"uuid\";s:36:\"55843114-8ee1-4f1d-b606-89bee01af51b\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by fandora on 08/07/2022 - 08:14\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1089\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.972,1,'entity_field_info node_values','1582'),('values:node:978',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:23:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1090\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b7868c4-4182-47b0-bf7e-7504efaa48c2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659864572\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/07/2022 - 09:29\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659864543\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659864572\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"Onboarded 3 more community to the waitlist\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"819\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"120\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"978\";s:8:\"revision\";s:4:\"1090\";s:4:\"uuid\";s:36:\"6b7868c4-4182-47b0-bf7e-7504efaa48c2\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/07/2022 - 09:29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1090\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304949.521,1,'entity_field_info node_values','1586'),('values:node:979',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:48:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"979\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1091\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"Root\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868711\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660041068\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://calendly.com/nitin-shaji-root/intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/6290767833300917f7600d8c\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://rootfor.xyz/naseefgafoor\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:44:\"Have met & interacted with Raghu at an event\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/RPVV94RfJA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"796\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1272\";s:6:\"height\";s:4:\"1272\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"293\";}i:1;a:1:{s:9:\"target_id\";s:3:\"225\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rootfor_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://rootfor.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:222:\"We\'ve onboarded more than 25 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:475:\"We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:609:\"Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them.\r\nNFTs will power the communities built on the blockchain, and by leveraging our NFT utility stack creators can bake in numerous benefits for the holders of their NFTs including exclusive access, raffles, lucky prizes, airdrops of demo work, and even get a peak into the creative side of the creators.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"As semi-pro creators ourselves and having a good network of creators in our circles, we get to understand the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:542:\"Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}i:4;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Rally.io\r\nHighlight.xyz\r\nCrowdpad.io\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Creators, especially digital artists, photographers & musicians\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:529:\"As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"Root is a social marketplace for creators aimed at building long lasting communities on web3 leveraging NFTs & web3\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"979\";s:8:\"revision\";s:4:\"1091\";s:4:\"uuid\";s:36:\"8aaa6fcb-e0d7-4079-a29e-becf5992e61e\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Root\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1091\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.574,1,'entity_field_info node_values','1586'),('values:node:98',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"98\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"141\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649425240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:5:\"Xubba\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649405737\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/sarveshkakkeri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/l9qYAsQl66Q\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"5\";}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"18\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:2:{i:0;a:2:{s:9:\"target_id\";s:2:\"55\";s:18:\"target_revision_id\";s:2:\"67\";}i:1;a:2:{s:9:\"target_id\";s:2:\"56\";s:18:\"target_revision_id\";s:2:\"68\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Linkedin\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:15:\"Creator Economy\";}i:2;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:3;a:1:{s:5:\"value\";s:6:\"Others\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://www.xubba.me\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:664:\"1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:400:\"We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:577:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. \";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:488:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"BIGO LIVE\r\nTANGO LIVE\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:236:\"We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:810:\"Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:471:\"Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"98\";s:8:\"revision\";s:3:\"141\";s:4:\"uuid\";s:36:\"ff4ff7fc-b188-4d48-aa10-c71cc4c1a558\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Xubba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"141\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.195,1,'entity_field_info node_values','1586'),('values:node:980',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1092\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8685ff46-ccee-4f5e-a64a-7528ec27adbb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659875769\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:65:\"Startup Update by daschandan83333@gmail.com on 08/07/2022 - 12:36\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659875744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659875769\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:45:\"We have been able to launch our Dapp on Tezos\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"326\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"https://tezosquilt.on.fleek.co/\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"980\";s:8:\"revision\";s:4:\"1092\";s:4:\"uuid\";s:36:\"8685ff46-ccee-4f5e-a64a-7528ec27adbb\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:65:\"Startup Update by daschandan83333@gmail.com on 08/07/2022 - 12:36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1092\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.973,1,'entity_field_info node_values','1582'),('values:node:981',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"981\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"96442715-391a-49d1-afac-feb92f82955c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659876190\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:66:\"Startup Update by shachindra@lazarus.network on 08/07/2022 - 12:43\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659875724\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659876190\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"1. Milestone 1 Review call with AssetMantle \r\n2. Started the design of Utility NFT App Store\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"795\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:303:\"1. https://assetmantle.notion.site/MyriadFlow-3702b3c853784aaab14411e502c5927b\r\n2. Completed:\r\n - Flow ID authentication\r\n - Custodial wallet, transfer, get wallet\r\n - Two separate modules (Sign Auth and Custodial)\r\n - Support for any chain following cosmos standards\r\n - Support for custom status codes\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"981\";s:8:\"revision\";s:4:\"1093\";s:4:\"uuid\";s:36:\"96442715-391a-49d1-afac-feb92f82955c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:66:\"Startup Update by shachindra@lazarus.network on 08/07/2022 - 12:43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1093\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.973,1,'entity_field_info node_values','1582'),('values:node:982',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:22:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"982\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1094\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef3d98c7-aed1-4ed8-82be-4e3d1d299b4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659876915\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by maadhav on 08/07/2022 - 12:55\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659876802\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659876915\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:310:\"We got selected for the Encode x Tezos Accelerator program. During this program, we plant to develop a series of games which would in return bring utility to the spheres in the marketplace.\r\n\r\nWe have completed the halfway mark of the program, and are expecting to publish a p2e game by the end of the program.\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"742\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"982\";s:8:\"revision\";s:4:\"1094\";s:4:\"uuid\";s:36:\"ef3d98c7-aed1-4ed8-82be-4e3d1d299b4f\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by maadhav on 08/07/2022 - 12:55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1094\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.974,1,'entity_field_info node_values','1582'),('values:node:983',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"983\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:6:\"RariKo\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659884474\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659955079\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://calendly.com/manikumar/web3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/yry6yiwz52wsfidb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"10\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"From Aritra Sarkhel \";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"802\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"285\";}i:1;a:1:{s:9:\"target_id\";s:3:\"234\";}i:2;a:1:{s:9:\"target_id\";s:3:\"140\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rariko_info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:122:\"We have talked to 300+ NFT degens and DAO citizens about the problem and has received a validation from 90%+ respondents. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:492:\"We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Zero-knowledge proof digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. ZK DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:217:\"Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging ZK technology to protect the user privacy and asset safety which none of our competitors are looking into. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:350:\"Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:3:\"323\";}i:3;a:1:{s:9:\"target_id\";s:1:\"2\";}i:4;a:1:{s:9:\"target_id\";s:3:\"191\";}i:5;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"GM, Joincircle, Ratofy and dropspace. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:183:\"Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:304:\"I was always disappointed with Discord since the whole NFT community frenzy started. Initially I was in a perception that it was only me and everyone else were happy with it. Then I got into a server called \"We hate Discord\" consisting of 10,000+ members and made me realize the problem actually exists. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:137:\"Rariko is an automated community manager powered by ZK digital identities. In one line, it\'s a simpler and safer alternative to Discord. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"983\";s:8:\"revision\";s:4:\"1095\";s:4:\"uuid\";s:36:\"cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"RariKo\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1095\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.575,1,'entity_field_info node_values','1586'),('values:node:984',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:27:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1096\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investor_profile\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7806fb0c-5d66-4619-b5a1-ff685a308127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659889528\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:19:\"Satyanarayan sharma\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659889528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659889957\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web3\";}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"302\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"804\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"676\";s:6:\"height\";s:4:\"1271\";}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"1\";s:2:\"to\";s:2:\"10\";}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"seed\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:4:\"from\";s:1:\"2\";s:2:\"to\";s:2:\"50\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investor_profile\";s:2:\"id\";s:3:\"984\";s:8:\"revision\";s:4:\"1096\";s:4:\"uuid\";s:36:\"7806fb0c-5d66-4619-b5a1-ff685a308127\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Satyanarayan sharma\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1096\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305830.240,1,'entity_field_info node_values','1586'),('values:node:985',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:37:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"985\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1097\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"Wallet India\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897658\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659934062\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://github.com/fj17x/wallet-india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:232:\"Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:300:\"A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1103:\"Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"If DigiLocker and NFT\'s had a love child.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"985\";s:8:\"revision\";s:4:\"1097\";s:4:\"uuid\";s:36:\"edd5460f-4c41-4394-b382-8c30a67f5dd7\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Wallet India\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1097\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.575,1,'entity_field_info node_values','1586'),('values:node:986',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"986\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"IPX\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935989\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659955065\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://calendly.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://bit.ly/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Email Newsletter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"812\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"128\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/ipxclub\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://ipx.club\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Yet to launch.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"This is work-in-progress\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:532:\"We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:598:\"Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Oracle Movies, Better Invest\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:51:\"Fans of professional entertainers and entertainment\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:332:\"Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:317:\"We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"986\";s:8:\"revision\";s:4:\"1098\";s:4:\"uuid\";s:36:\"fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"IPX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1098\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.576,1,'entity_field_info node_values','1586'),('values:node:987',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:50:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"987\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:23:\"MOI - (My Own Internet)\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660311628\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://calendly.com/balaji-20/30min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:161:\"https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"15\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://gitlab.com/sarvalabs\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:6:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:3;a:1:{s:5:\"value\";s:7:\"Product\";}i:4;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:5;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://discord.com/invite/saHD6N5R6k\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"814\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"213\";s:6:\"height\";s:3:\"186\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"334\";}i:1;a:1:{s:9:\"target_id\";s:3:\"388\";}i:2;a:1:{s:9:\"target_id\";s:3:\"389\";}i:3;a:1:{s:9:\"target_id\";s:2:\"46\";}i:4;a:1:{s:9:\"target_id\";s:3:\"170\";}i:5;a:1:{s:9:\"target_id\";s:3:\"135\";}i:6;a:1:{s:9:\"target_id\";s:2:\"87\";}i:7;a:1:{s:9:\"target_id\";s:3:\"106\";}i:8;a:1:{s:9:\"target_id\";s:3:\"390\";}i:9;a:1:{s:9:\"target_id\";s:3:\"171\";}i:10;a:1:{s:9:\"target_id\";s:3:\"391\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/moi-token\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:997:\"1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs \";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:544:\"Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:585:\"A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1268:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"392\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://info.moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:81:\"No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2229:\"Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:380:\"MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"987\";s:8:\"revision\";s:4:\"1099\";s:4:\"uuid\";s:36:\"d3d1b841-4515-46d5-82c6-7cd45000ebb6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"MOI - (My Own Internet)\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1099\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660311630.048,1,'entity_field_info node_values','1586'),('values:node:988',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"988\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1100\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:20:\"Frontier DeFi wallet\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659940427\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660021292\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://calendly.com/megha01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://docsend.com/view/bknbnmwekw97j53a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"40\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/frontierdotxyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"7\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Buidlers Tribe\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://discord.gg/FYkhaKkxuX\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"813\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"360\";}i:1;a:1:{s:9:\"target_id\";s:3:\"241\";}i:2;a:1:{s:9:\"target_id\";s:3:\"285\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://frontier.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-05-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:355:\"Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2895:\"Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1060:\"Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:692:\"The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\" DeFi users across the globe looking to simplify and streamline DeFi\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"988\";s:8:\"revision\";s:4:\"1100\";s:4:\"uuid\";s:36:\"609b5cd2-7fa8-4e43-b2b4-8ede173f6eab\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Frontier DeFi wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1100\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.577,1,'entity_field_info node_values','1586'),('values:node:989',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:25:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"989\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1101\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38f38c73-83c5-4362-ac86-8379fff4ce6c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659943342\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by vishnft on 08/08/2022 - 07:22\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659942961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659943342\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"1) Deployed game on filecoin using Spheron \r\n2) 50% of our teaser is ready\r\n3) Started working on marketplace front end \";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"951\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:2:\"92\";}i:1;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:30:\"field_updates_fundraising_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:71:\"1) Got the commitment of 300K from the family house and angel investors\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"1) Complex combat system is done \r\n2) multiplayer onboarding with their own nft avatar is done\r\n3) marketplace backend is done\r\n4) Hired react developer \r\n5) Hired environmental artist\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"989\";s:8:\"revision\";s:4:\"1101\";s:4:\"uuid\";s:36:\"38f38c73-83c5-4362-ac86-8379fff4ce6c\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:47:\"Startup Update by vishnft on 08/08/2022 - 07:22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1101\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300476.046,1,'entity_field_info node_values','1586'),('values:node:99',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:46:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:2:\"99\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:3:\"142\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1649438851\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"FanPower\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649415849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657554399\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://calendly.com/bhushanprashanth/15min\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://play.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://github.com/Meta11Team/meta11-pwa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twiiter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:1;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"NFTs\";}i:1;a:1:{s:5:\"value\";s:4:\"DAOs\";}i:2;a:1:{s:5:\"value\";s:6:\"Gaming\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.fanpower.team/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:184:\"Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:79:\"The market is already at a state of maturity with 120 million fantasy users\r\n\r\n\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"BuidlersTribe\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:251:\"80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:320:\"We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. \";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:288:\"We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:296:\"FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:2:\"99\";s:8:\"revision\";s:3:\"142\";s:4:\"uuid\";s:36:\"cc4925b0-2747-45a0-8bab-51fdc556ee65\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"FanPower\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"142\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298808.196,1,'entity_field_info node_values','1586'),('values:node:990',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"990\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1102\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"TheTokenList\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659942604\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660217906\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"4\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Early Traction\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"815\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:11:{i:0;a:1:{s:9:\"target_id\";s:3:\"276\";}i:1;a:1:{s:9:\"target_id\";s:3:\"334\";}i:2;a:1:{s:9:\"target_id\";s:3:\"166\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"188\";}i:5;a:1:{s:9:\"target_id\";s:3:\"295\";}i:6;a:1:{s:9:\"target_id\";s:3:\"360\";}i:7;a:1:{s:9:\"target_id\";s:3:\"285\";}i:8;a:1:{s:9:\"target_id\";s:3:\"170\";}i:9;a:1:{s:9:\"target_id\";s:3:\"292\";}i:10;a:1:{s:9:\"target_id\";s:3:\"293\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/thetokenlist/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://thetokenlist.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:105:\"We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:213:\"Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:202:\"We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:155:\"We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:628:\"Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:158:\"Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:277:\"We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"990\";s:8:\"revision\";s:4:\"1102\";s:4:\"uuid\";s:36:\"7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"TheTokenList\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1102\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.577,1,'entity_field_info node_values','1586'),('values:node:991',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:44:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"991\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1103\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:12:\"The Unlisted\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956648\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660217932\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=nJ0Do51QYHU\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"8\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Linkedin Post\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"817\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"423\";s:6:\"height\";s:3:\"444\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:7:{i:0;a:1:{s:9:\"target_id\";s:3:\"342\";}i:1;a:1:{s:9:\"target_id\";s:3:\"293\";}i:2;a:1:{s:9:\"target_id\";s:3:\"295\";}i:3;a:1:{s:9:\"target_id\";s:3:\"107\";}i:4;a:1:{s:9:\"target_id\";s:3:\"394\";}i:5;a:1:{s:9:\"target_id\";s:3:\"395\";}i:6;a:1:{s:9:\"target_id\";s:3:\"396\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://theunlisted.club/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:207:\"We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:192:\"We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:333:\"We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:535:\"While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:340:\"What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:214:\"US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:191:\"Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:190:\"As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. \";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"decentralised stock exchange for startups\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"991\";s:8:\"revision\";s:4:\"1103\";s:4:\"uuid\";s:36:\"5c97fb6e-02ed-4807-a28d-f10ed695d2a6\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"The Unlisted\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1103\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.578,1,'entity_field_info node_values','1586'),('values:node:992',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"992\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1104\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"RayoCity\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957920\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660110005\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://calendly.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/rayocity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"818\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"495\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"219\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/rayocitygame\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"http://rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://docs.rayocity.com/guides/tokenomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:769:\"RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:438:\"The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"192\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}i:2;a:1:{s:9:\"target_id\";s:2:\"31\";}i:3;a:1:{s:9:\"target_id\";s:2:\"21\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://docs.rayocity.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Sandbox\r\nDecentraland\r\nAxie Infinity\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:60:\"Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:536:\"As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:115:\"RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"992\";s:8:\"revision\";s:4:\"1104\";s:4:\"uuid\";s:36:\"75209065-00cd-4de6-80b6-df16da5f650a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"RayoCity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1104\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.578,1,'entity_field_info node_values','1586'),('values:node:993',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:24:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"993\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:15:\"startup_updates\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4e6cda83-d891-4551-b350-7228666fe286\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659964466\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:67:\"Startup Update by rushikeshkardile9@gmail.com on 08/08/2022 - 13:14\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659964100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659964466\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:121:\"The team is getting ready to go for the Web3Conf, Goa.\r\nTeam Tshirts have arrived co-branded with sponsors & MintFlick.\r\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"751\";}}}s:21:\"field_update_category\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}}s:19:\"field_update_morale\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"9\";}}}s:26:\"field_updates_product_only\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:256:\"Devs have fixed some minor issues resulting in a faster feed loading.\r\nV2 will now support more wallets like Brave, Metamask, Sequence, WalletConnect & Torus.\r\nHired a new content writer intern this week to work with Illustrators for Social Media buildUp. \";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:15:\"startup_updates\";s:2:\"id\";s:3:\"993\";s:8:\"revision\";s:4:\"1105\";s:4:\"uuid\";s:36:\"4e6cda83-d891-4551-b350-7228666fe286\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:67:\"Startup Update by rushikeshkardile9@gmail.com on 08/08/2022 - 13:14\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1105\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660274247.975,1,'entity_field_info node_values','1582'),('values:node:994',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:49:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1106\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660330640\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://eutopian.world/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"43\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"879\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:101:\"Young adults who want to build meaningful connections with like-minded folks while staying anonymous.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660330641.970,1,'entity_field_info node_values','1586'),('values:node:995',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"995\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1116\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:4:\"page\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20600682-5d5f-4fa4-b8b0-a8eb53bcd664\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660020558\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Partners\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659964862\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660020558\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}s:22:\"layout_builder__layout\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:7:\"section\";O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:28:\"views_block:partners-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:4:\"page\";s:2:\"id\";s:3:\"995\";s:8:\"revision\";s:4:\"1116\";s:4:\"uuid\";s:36:\"20600682-5d5f-4fa4-b8b0-a8eb53bcd664\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Partners\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1116\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296259.246,1,'entity_field_info node_values','1586'),('values:node:996',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:45:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1108\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:13:\"startup_pitch\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660207183\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.580,1,'entity_field_info node_values','1586'),('values:node:997',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"997\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1109\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0da16a00-d799-4d3f-9280-83f257721a48\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659986413\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:8:\"Biconomy\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659986408\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659986413\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"828\";s:3:\"alt\";s:8:\"Biconomy\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:3:\"997\";s:8:\"revision\";s:4:\"1109\";s:4:\"uuid\";s:36:\"0da16a00-d799-4d3f-9280-83f257721a48\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Biconomy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296217.714,1,'entity_field_info node_values','1586'),('values:node:998',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"998\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ff6cabb8-b774-444e-a99a-3a6bb5fd70f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659987275\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:3:\"AWS\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659987266\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659987275\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"829\";s:3:\"alt\";s:19:\"Amazon web services\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:3:\"998\";s:8:\"revision\";s:4:\"1111\";s:4:\"uuid\";s:36:\"ff6cabb8-b774-444e-a99a-3a6bb5fd70f1\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"AWS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296217.715,1,'entity_field_info node_values','1586'),('values:node:999',_binary 'O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:20:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:4:\"1112\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"partners\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ce6fc91-4be9-4223-b3aa-85355957e99a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659987314\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:4:\"EPNS\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659987305\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659987314\";}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"830\";s:3:\"alt\";s:27:\"Ethereum Push Notifications\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"partners\";s:2:\"id\";s:3:\"999\";s:8:\"revision\";s:4:\"1112\";s:4:\"uuid\";s:36:\"3ce6fc91-4be9-4223-b3aa-85355957e99a\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"EPNS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296217.715,1,'entity_field_info node_values','1586'),('values:paragraph:133',_binary 'O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"161\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"analysts\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99d383b3-fc85-43db-bc0c-36ebffe67ed2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660233418\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";N;}s:11:\"parent_type\";a:1:{s:9:\"x-default\";N;}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";N;}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:19:\"field_analyst_email\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"qbLmxdXQ@example.com\";}}}s:18:\"field_analyst_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:188:\"rubridicipreshedaguphuprahacluchecrephedracishovaswetolespugifrilowiwretrebruphutruphispuswawigipotileswaluvebrojuslopheswiwilacuchukaweseslisusleshupaswuphasupriswagechecrubriwrobiproslep\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"analysts\";s:2:\"id\";s:3:\"133\";s:4:\"uuid\";s:36:\"99d383b3-fc85-43db-bc0c-36ebffe67ed2\";s:8:\"revision\";s:3:\"161\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1660233418.718,1,'entity_field_info paragraph_values','1578'),('values:paragraph:134',_binary 'O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"134\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"162\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:19:\"proof_of_value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba00f9d4-7d17-4e10-aa79-b5ea581ff774\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660233418\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";N;}s:11:\"parent_type\";a:1:{s:9:\"x-default\";N;}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";N;}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:21:\"field_proof_value_add\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"367\";}}}s:18:\"field_startup_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"299\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:2:\"id\";s:3:\"134\";s:4:\"uuid\";s:36:\"ba00f9d4-7d17-4e10-aa79-b5ea581ff774\";s:8:\"revision\";s:3:\"162\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"162\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1660233418.720,1,'entity_field_info paragraph_values','1578'),('values:paragraph:135',_binary 'O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:19:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investment_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95f090ae-1d9c-4132-910b-83ab4f810c3a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660233445\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";N;}s:11:\"parent_type\";a:1:{s:9:\"x-default\";N;}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";N;}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:10:\"field_bank\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"36\";}}}s:13:\"field_commits\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"127\";}}}s:14:\"field_fundraus\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:18:\"field_round_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"241\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investment_round\";s:2:\"id\";s:3:\"135\";s:4:\"uuid\";s:36:\"95f090ae-1d9c-4132-910b-83ab4f810c3a\";s:8:\"revision\";s:3:\"163\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1660233446.442,1,'entity_field_info paragraph_values','1578'),('values:paragraph:136',_binary 'O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:17:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"136\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"164\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:8:\"founders\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9dacbdec-0652-460b-a075-93803de0eedc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660233445\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";N;}s:11:\"parent_type\";a:1:{s:9:\"x-default\";N;}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";N;}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:18:\"field_founder_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"http://www.crukidotatr.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_founder_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:185:\"suniconipephasheclirivushothohirashushiueshauubracraphaswimevonerawijunisticlavauomudrohiphohamevukoprohupheslophimowakocivocroswovavaphistobrahupheshupauashulikeclatudetrestopukoslijus\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:8:\"founders\";s:2:\"id\";s:3:\"136\";s:4:\"uuid\";s:36:\"9dacbdec-0652-460b-a075-93803de0eedc\";s:8:\"revision\";s:3:\"164\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"164\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1660233446.445,1,'entity_field_info paragraph_values','1578'),('values:paragraph:22',_binary 'O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:18:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investment_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d441d57a-d43c-4574-9350-c053d6c0bf26\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:11:\"parent_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";s:11:\"field_round\";}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_commits\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"5000000\";}}}s:14:\"field_fundraus\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:18:\"field_round_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"500000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investment_round\";s:2:\"id\";s:2:\"22\";s:4:\"uuid\";s:36:\"d441d57a-d43c-4574-9350-c053d6c0bf26\";s:8:\"revision\";s:2:\"28\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"28\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1660299882.112,1,'entity_field_info paragraph_values','1586'),('values:paragraph:63',_binary 'O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:19:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"63\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"76\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investment_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b923a2b3-60d4-42f2-87e2-757fb110ec09\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975899\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:11:\"parent_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";s:11:\"field_round\";}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}s:10:\"field_bank\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:13:\"field_commits\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_fundraus\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:18:\"field_round_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investment_round\";s:2:\"id\";s:2:\"63\";s:4:\"uuid\";s:36:\"b923a2b3-60d4-42f2-87e2-757fb110ec09\";s:8:\"revision\";s:2:\"76\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";N;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"76\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1660273977.159,1,'entity_field_info paragraph_values','1582'),('values:paragraph:72',_binary 'O:34:\"Drupal\\paragraphs\\Entity\\Paragraph\":31:{s:31:\"\0*\0unserializedBehaviorSettings\";N;s:15:\"\0*\0summaryCount\";N;s:9:\"\0*\0values\";a:18:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"72\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"96\";}s:4:\"type\";a:1:{s:9:\"x-default\";s:16:\"investment_round\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bd64684-3f04-4b4d-8e6c-f72b4004f866\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652761398\";}s:9:\"parent_id\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:11:\"parent_type\";a:1:{s:9:\"x-default\";s:4:\"node\";}s:17:\"parent_field_name\";a:1:{s:9:\"x-default\";s:11:\"field_round\";}s:17:\"behavior_settings\";a:1:{s:9:\"x-default\";s:6:\"a:0:{}\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:13:\"field_commits\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"150000\";}}}s:14:\"field_fundraus\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:18:\"field_round_amount\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"500000\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:16:\"investment_round\";s:2:\"id\";s:2:\"72\";s:4:\"uuid\";s:36:\"1bd64684-3f04-4b4d-8e6c-f72b4004f866\";s:8:\"revision\";s:2:\"96\";}s:25:\"\0*\0translatableEntityKeys\";a:4:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"96\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:9:\"paragraph\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;s:12:\"\0*\0needsSave\";b:0;}',-1,1660276163.074,1,'entity_field_info paragraph_values','1582'),('values:path_alias:112',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"10f6e574-22bf-4ddf-b6ec-74e33b93f159\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:8:\"/node/81\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:12:\"/bru-finance\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"112\";s:8:\"revision\";s:3:\"112\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"10f6e574-22bf-4ddf-b6ec-74e33b93f159\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282967.085,1,'entity_field_info path_alias_values','1582'),('values:path_alias:23',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3031ce28-6e71-440c-aa0f-33461197f6d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/128\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:10:\"/wega-labs\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:2:\"23\";s:8:\"revision\";s:2:\"23\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3031ce28-6e71-440c-aa0f-33461197f6d0\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"23\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660276163.808,1,'entity_field_info path_alias_values','1582'),('values:path_alias:25',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"25\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"25\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2618445d-f494-4f16-89c6-e0f774ee7d52\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/126\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:10:\"/cheyni-tv\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:2:\"25\";s:8:\"revision\";s:2:\"25\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"2618445d-f494-4f16-89c6-e0f774ee7d52\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"25\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299893.272,1,'entity_field_info path_alias_values','1586'),('values:path_alias:294',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04fe3ac6-c20f-44bb-9fdc-bd936a1dff47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/488\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:8:\"/veehive\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"294\";s:8:\"revision\";s:3:\"294\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"04fe3ac6-c20f-44bb-9fdc-bd936a1dff47\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"294\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299903.960,1,'entity_field_info path_alias_values','1586'),('values:path_alias:339',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"339\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"339\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7a68288c-82bc-4979-a4d0-f8760a12233a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/321\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:7:\"/shield\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"339\";s:8:\"revision\";s:3:\"339\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7a68288c-82bc-4979-a4d0-f8760a12233a\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"339\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308775.333,1,'entity_field_info path_alias_values','1586'),('values:path_alias:35',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4537e539-de66-4f81-88bf-8aecd33fe583\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/117\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:5:\"/test\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:2:\"35\";s:8:\"revision\";s:2:\"35\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4537e539-de66-4f81-88bf-8aecd33fe583\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"35\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660273978.251,1,'entity_field_info path_alias_values','1582'),('values:path_alias:368',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"368\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"368\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"24a94e79-b8e3-456d-a379-aeb5f3585575\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/510\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:12:\"/wega-labs-0\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"368\";s:8:\"revision\";s:3:\"368\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"24a94e79-b8e3-456d-a379-aeb5f3585575\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"368\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660276150.375,1,'entity_field_info path_alias_values','1582'),('values:path_alias:396',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6a02033-ca3d-4738-ad54-e6e3f345b105\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/554\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:16:\"/kandola-network\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"396\";s:8:\"revision\";s:3:\"396\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f6a02033-ca3d-4738-ad54-e6e3f345b105\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283899.877,1,'entity_field_info path_alias_values','1582'),('values:path_alias:402',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ee3881-fbe7-444f-9644-7ca0056777ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/564\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:6:\"/sypto\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"402\";s:8:\"revision\";s:3:\"402\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"99ee3881-fbe7-444f-9644-7ca0056777ea\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660285038.774,1,'entity_field_info path_alias_values','1582'),('values:path_alias:434',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84973fe6-4984-476f-bbbf-d3099807d8da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/602\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:14:\"/streammoney-0\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"434\";s:8:\"revision\";s:3:\"434\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"84973fe6-4984-476f-bbbf-d3099807d8da\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"434\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282989.876,1,'entity_field_info path_alias_values','1582'),('values:path_alias:478',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"478\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"478\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"618b8ead-abf9-475a-ad46-ebf31447cd35\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/701\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:10:\"/research3\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"478\";s:8:\"revision\";s:3:\"478\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"618b8ead-abf9-475a-ad46-ebf31447cd35\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"478\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299311.624,1,'entity_field_info path_alias_values','1586'),('values:path_alias:484',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"484\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"484\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e7500c4-4361-4686-97e0-17c7d871e919\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/712\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:11:\"/lighthouse\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"484\";s:8:\"revision\";s:3:\"484\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9e7500c4-4361-4686-97e0-17c7d871e919\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"484\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282962.986,1,'entity_field_info path_alias_values','1582'),('values:path_alias:547',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"547\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64f18934-122e-4748-bcbe-5442511a1499\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/796\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:2:\"/s\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"547\";s:8:\"revision\";s:3:\"547\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"64f18934-122e-4748-bcbe-5442511a1499\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"547\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304580.740,1,'entity_field_info path_alias_values','1586'),('values:path_alias:569',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"569\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3fd381e6-882a-4d28-a691-fcc9b0309009\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/816\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:18:\"/interlynk-network\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"569\";s:8:\"revision\";s:3:\"569\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"3fd381e6-882a-4d28-a691-fcc9b0309009\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"569\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660276286.132,1,'entity_field_info path_alias_values','1582'),('values:path_alias:572',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"572\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"572\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14f5fc93-c5c9-4be9-b056-6167dade918b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/819\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:9:\"/ratofy-0\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"572\";s:8:\"revision\";s:3:\"572\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"14f5fc93-c5c9-4be9-b056-6167dade918b\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"572\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304950.301,1,'entity_field_info path_alias_values','1586'),('values:path_alias:586',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"586\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9bd49242-db35-406d-89e2-5f73a32f6604\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/850\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:5:\"/fact\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"586\";s:8:\"revision\";s:3:\"586\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"9bd49242-db35-406d-89e2-5f73a32f6604\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"586\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283882.949,1,'entity_field_info path_alias_values','1582'),('values:path_alias:592',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"592\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78fd1fd2-3597-43b7-af89-99c61c770dad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/855\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:5:\"/gang\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"592\";s:8:\"revision\";s:3:\"592\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"78fd1fd2-3597-43b7-af89-99c61c770dad\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"592\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306308.697,1,'entity_field_info path_alias_values','1586'),('values:path_alias:597',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"597\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7147966e-d6cc-44a4-8b80-63328774c89a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/861\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:10:\"/mantra-fi\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"597\";s:8:\"revision\";s:3:\"597\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7147966e-d6cc-44a4-8b80-63328774c89a\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"597\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312588.420,1,'entity_field_info path_alias_values','1586'),('values:path_alias:609',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"609\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"609\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"795e50fc-4ee2-4f69-b270-7385910be063\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/874\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:7:\"/riteit\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"609\";s:8:\"revision\";s:3:\"609\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"795e50fc-4ee2-4f69-b270-7385910be063\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"609\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299195.808,1,'entity_field_info path_alias_values','1586'),('values:path_alias:610',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"610\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98181d9-6342-4d63-895f-e0a08492d1fd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/875\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:15:\"/battlebrains-0\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"610\";s:8:\"revision\";s:3:\"610\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"e98181d9-6342-4d63-895f-e0a08492d1fd\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"610\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660295964.761,1,'entity_field_info path_alias_values','1582'),('values:path_alias:614',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"614\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"614\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"16248cd7-b25a-4131-9453-b345725c907b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/878\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:11:\"/getcertify\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"614\";s:8:\"revision\";s:3:\"614\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"16248cd7-b25a-4131-9453-b345725c907b\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"614\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233871.630,1,'entity_field_info path_alias_values','1578'),('values:path_alias:620',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"620\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"620\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7165f5a9-d31f-49fd-815d-a4ace585318d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/883\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:18:\"/basketo-finance-0\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"620\";s:8:\"revision\";s:3:\"620\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"7165f5a9-d31f-49fd-815d-a4ace585318d\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"620\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233878.531,1,'entity_field_info path_alias_values','1578'),('values:path_alias:623',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4caa023-aa05-47db-b9f1-4f3f6dbaa8a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/886\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:5:\"/wize\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"623\";s:8:\"revision\";s:3:\"623\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b4caa023-aa05-47db-b9f1-4f3f6dbaa8a5\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"623\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299169.614,1,'entity_field_info path_alias_values','1586'),('values:path_alias:630',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"630\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"630\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"16b69629-cf3d-46dc-a542-82cd57521634\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/919\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:20:\"/testjacobbdtstartup\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"630\";s:8:\"revision\";s:3:\"630\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"16b69629-cf3d-46dc-a542-82cd57521634\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"630\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280505.919,1,'entity_field_info path_alias_values','1582'),('values:path_alias:632',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"632\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"632\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89138f51-7f60-4f1c-8cc5-6f867d120c14\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/933\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:13:\"/exa-protocol\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"632\";s:8:\"revision\";s:3:\"632\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"89138f51-7f60-4f1c-8cc5-6f867d120c14\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"632\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660234038.719,1,'entity_field_info path_alias_values','1578'),('values:path_alias:644',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"644\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"644\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"17814c19-a744-4c53-a6bd-06ea7d57211d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/938\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:11:\"/raindropsx\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"644\";s:8:\"revision\";s:3:\"644\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"17814c19-a744-4c53-a6bd-06ea7d57211d\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"644\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233883.969,1,'entity_field_info path_alias_values','1578'),('values:path_alias:645',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"645\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"645\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ef15594c-c34e-4bc6-9e1b-4ce153176025\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/939\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:5:\"/pry3\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"645\";s:8:\"revision\";s:3:\"645\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ef15594c-c34e-4bc6-9e1b-4ce153176025\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"645\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233884.794,1,'entity_field_info path_alias_values','1578'),('values:path_alias:646',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a8f0886-30c0-4155-9c56-b0bb30c0570c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/942\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:10:\"/kana-labs\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"646\";s:8:\"revision\";s:3:\"646\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"1a8f0886-30c0-4155-9c56-b0bb30c0570c\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"646\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233885.744,1,'entity_field_info path_alias_values','1578'),('values:path_alias:653',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"653\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6151c255-b39e-4a46-9ef9-dfd7c0b10e13\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/949\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:8:\"/agaamin\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"653\";s:8:\"revision\";s:3:\"653\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"6151c255-b39e-4a46-9ef9-dfd7c0b10e13\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"653\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299259.962,1,'entity_field_info path_alias_values','1586'),('values:path_alias:654',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"654\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c1c6961-ccda-49ca-8b7a-ce05eb918058\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/951\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:24:\"/lync-let-your-nft-clash\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"654\";s:8:\"revision\";s:3:\"654\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"6c1c6961-ccda-49ca-8b7a-ce05eb918058\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"654\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300476.704,1,'entity_field_info path_alias_values','1586'),('values:path_alias:662',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"662\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"662\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0addcc1d-e7c6-404f-b660-da1a1a069acf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/965\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:18:\"/hashstack-finance\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"662\";s:8:\"revision\";s:3:\"662\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0addcc1d-e7c6-404f-b660-da1a1a069acf\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"662\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283853.127,1,'entity_field_info path_alias_values','1582'),('values:path_alias:663',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"457c6e4b-c648-45ee-bca5-d5f53d938a40\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/967\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:11:\"/buildverse\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"663\";s:8:\"revision\";s:3:\"663\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"457c6e4b-c648-45ee-bca5-d5f53d938a40\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"663\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299229.168,1,'entity_field_info path_alias_values','1586'),('values:path_alias:669',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"669\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"58f52e5f-01d9-44ba-9661-f719ef6a1665\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/983\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:7:\"/rariko\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"669\";s:8:\"revision\";s:3:\"669\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"58f52e5f-01d9-44ba-9661-f719ef6a1665\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"669\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660234854.771,1,'entity_field_info path_alias_values','1578'),('values:path_alias:677',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"677\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"677\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"abb1b1b7-d597-462f-88fb-4b08817fdda3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/987\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:20:\"/moi-my-own-internet\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"677\";s:8:\"revision\";s:3:\"677\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"abb1b1b7-d597-462f-88fb-4b08817fdda3\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"677\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660311625.855,1,'entity_field_info path_alias_values','1586'),('values:path_alias:686',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"686\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"962e837d-048e-4701-a9a9-c5f563c2771a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:9:\"/node/994\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:14:\"/eutopianworld\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"686\";s:8:\"revision\";s:3:\"686\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"962e837d-048e-4701-a9a9-c5f563c2771a\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"686\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299217.041,1,'entity_field_info path_alias_values','1586'),('values:path_alias:692',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab627aa0-a72c-4d8f-9563-29e7bf5ea14c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1010\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:10:\"/aiverse-1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"692\";s:8:\"revision\";s:3:\"692\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ab627aa0-a72c-4d8f-9563-29e7bf5ea14c\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"692\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660301935.009,1,'entity_field_info path_alias_values','1586'),('values:path_alias:694',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"694\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5673058d-5877-4307-b9d9-00b8eaee47eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1016\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:10:\"/zodiaceth\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"694\";s:8:\"revision\";s:3:\"694\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"5673058d-5877-4307-b9d9-00b8eaee47eb\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"694\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283475.290,1,'entity_field_info path_alias_values','1582'),('values:path_alias:699',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"699\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1845aca-7362-44b7-9610-2a09c2de0dc2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1032\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:9:\"/weescore\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"699\";s:8:\"revision\";s:3:\"699\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"b1845aca-7362-44b7-9610-2a09c2de0dc2\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"699\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305029.243,1,'entity_field_info path_alias_values','1586'),('values:path_alias:700',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"700\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4211cda9-0f17-4632-a51d-b9cbe32965e9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1033\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:17:\"/proton-paymaster\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"700\";s:8:\"revision\";s:3:\"700\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"4211cda9-0f17-4632-a51d-b9cbe32965e9\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"700\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299603.424,1,'entity_field_info path_alias_values','1586'),('values:path_alias:701',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"701\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de1d6a50-cbdb-4387-a068-ff2cdc80a1c5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1035\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:7:\"/pronft\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"701\";s:8:\"revision\";s:3:\"701\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"de1d6a50-cbdb-4387-a068-ff2cdc80a1c5\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"701\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660243126.080,1,'entity_field_info path_alias_values','1578'),('values:path_alias:709',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"709\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"709\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64075f12-c82b-45b8-b02f-851e2e2d8bb8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1042\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:8:\"/nexteen\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"709\";s:8:\"revision\";s:3:\"709\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"64075f12-c82b-45b8-b02f-851e2e2d8bb8\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"709\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233674.672,1,'entity_field_info path_alias_values','1578'),('values:path_alias:710',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"710\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"710\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0054279b-bed5-45ff-abec-259e8b17d014\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1047\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:12:\"/kudoszone-0\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"710\";s:8:\"revision\";s:3:\"710\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0054279b-bed5-45ff-abec-259e8b17d014\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"710\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233675.396,1,'entity_field_info path_alias_values','1578'),('values:path_alias:711',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed9ff777-65d6-4823-af8c-8ab752360b1e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1049\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:7:\"/test-1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"711\";s:8:\"revision\";s:3:\"711\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ed9ff777-65d6-4823-af8c-8ab752360b1e\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"711\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305019.689,1,'entity_field_info path_alias_values','1586'),('values:path_alias:713',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"713\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"713\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"eee9ab83-9898-4c0e-8a01-6d92d50c50be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1051\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:10:\"/chainwhiz\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"713\";s:8:\"revision\";s:3:\"713\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"eee9ab83-9898-4c0e-8a01-6d92d50c50be\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"713\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660293964.059,1,'entity_field_info path_alias_values','1582'),('values:path_alias:714',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0bad3069-3ca6-4895-b70e-156e7c111d34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1055\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:20:\"/metaleap-university\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"714\";s:8:\"revision\";s:3:\"714\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"0bad3069-3ca6-4895-b70e-156e7c111d34\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"714\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660307932.659,1,'entity_field_info path_alias_values','1586'),('values:path_alias:718',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea25e96d-f6b0-4a00-b5da-10581fe2617c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:10:\"/node/1061\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:7:\"/partnr\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:3:\"718\";s:8:\"revision\";s:3:\"718\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ea25e96d-f6b0-4a00-b5da-10581fe2617c\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"718\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660318205.335,1,'entity_field_info path_alias_values','1586'),('values:path_alias:81',_binary 'O:34:\"Drupal\\path_alias\\Entity\\PathAlias\":28:{s:9:\"\0*\0values\";a:9:{s:2:\"id\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"81\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"04da39ee-3c07-4779-94df-f9002663eb33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:4:\"path\";a:1:{s:9:\"x-default\";s:8:\"/node/48\";}s:5:\"alias\";a:1:{s:9:\"x-default\";s:18:\"/createprotocolorg\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:10:\"path_alias\";s:2:\"id\";s:2:\"81\";s:8:\"revision\";s:2:\"81\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"04da39ee-3c07-4779-94df-f9002663eb33\";s:9:\"published\";s:1:\"1\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"81\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:10:\"path_alias\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299882.986,1,'entity_field_info path_alias_values','1586'),('values:shortcut:1',_binary 'O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6df075d8-3f05-464c-9ff6-5009060b4dc9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-20\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:18:\"internal:/node/add\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"6df075d8-3f05-464c-9ff6-5009060b4dc9\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Add content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296180.134,1,'entity_field_info shortcut_values','1586'),('values:shortcut:2',_binary 'O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a1c0df9b-2688-49fa-9871-d2d2827ea415\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"All content\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:3:\"-19\";}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:23:\"internal:/admin/content\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"2\";s:4:\"uuid\";s:36:\"a1c0df9b-2688-49fa-9871-d2d2827ea415\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"All content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296180.135,1,'entity_field_info shortcut_values','1586'),('values:shortcut:5',_binary 'O:31:\"Drupal\\shortcut\\Entity\\Shortcut\":28:{s:9:\"\0*\0values\";a:8:{s:2:\"id\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:12:\"shortcut_set\";a:1:{s:9:\"x-default\";s:7:\"default\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"16074212-39f2-4325-b978-deb9abfec27c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:5:\"title\";a:1:{s:9:\"x-default\";s:11:\"Blockchains\";}s:6:\"weight\";a:1:{s:9:\"x-default\";N;}s:4:\"link\";a:1:{s:9:\"x-default\";a:3:{s:3:\"uri\";s:62:\"internal:/admin/structure/taxonomy/manage/blockchains/overview\";s:5:\"title\";N;s:7:\"options\";a:0:{}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:7:\"default\";s:2:\"id\";s:1:\"5\";s:4:\"uuid\";s:36:\"16074212-39f2-4325-b978-deb9abfec27c\";}s:25:\"\0*\0translatableEntityKeys\";a:3:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Blockchains\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:8:\"shortcut\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296180.135,1,'entity_field_info shortcut_values','1586'),('values:taxonomy_term:1',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9367139b-3f74-44cb-a960-b0028e1b4bb3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1641483070\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Ethereum\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"372\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"44\";s:6:\"height\";s:2:\"72\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:1:\"1\";s:8:\"revision\";s:1:\"1\";s:4:\"uuid\";s:36:\"9367139b-3f74-44cb-a960-b0028e1b4bb3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Ethereum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"1\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299228.529,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:106',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"106\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e21fb3d-d122-40b1-85ec-13f26eca1d2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Gaming\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"106\";s:8:\"revision\";s:3:\"106\";s:4:\"uuid\";s:36:\"1e21fb3d-d122-40b1-85ec-13f26eca1d2d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Gaming\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.354,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:107',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"107\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36582d03-0c62-4a0f-a562-251fe05daaca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Fintech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"107\";s:8:\"revision\";s:3:\"107\";s:4:\"uuid\";s:36:\"36582d03-0c62-4a0f-a562-251fe05daaca\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fintech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"107\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.354,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:108',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"108\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"003d466d-f9f2-4c42-88e8-6231f9bb2521\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Bridge\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"108\";s:8:\"revision\";s:3:\"108\";s:4:\"uuid\";s:36:\"003d466d-f9f2-4c42-88e8-6231f9bb2521\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Bridge\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.355,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:109',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"109\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4348d52b-e6ce-4696-9e9e-ce293ec5cfa8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"PlaytoEarn\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"109\";s:8:\"revision\";s:3:\"109\";s:4:\"uuid\";s:36:\"4348d52b-e6ce-4696-9e9e-ce293ec5cfa8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"PlaytoEarn\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"109\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.355,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:11',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c207b0c-9535-4316-9f64-f6cd9322a7ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1643098277\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Hyperledger Besu\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"565\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"109\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"11\";s:8:\"revision\";s:2:\"11\";s:4:\"uuid\";s:36:\"9c207b0c-9535-4316-9f64-f6cd9322a7ba\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Hyperledger Besu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"11\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.541,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:110',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"110\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9566617d-e58b-4eca-94d4-b1e2b921c5da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Coinbase\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658381286\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"570\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"110\";s:8:\"revision\";s:3:\"110\";s:4:\"uuid\";s:36:\"9566617d-e58b-4eca-94d4-b1e2b921c5da\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Coinbase\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"110\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.624,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:111',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"111\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ef49d17-258b-4514-99e1-a87357688de8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"All Gaming Funds\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"111\";s:8:\"revision\";s:3:\"111\";s:4:\"uuid\";s:36:\"8ef49d17-258b-4514-99e1-a87357688de8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"All Gaming Funds\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"111\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.625,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:112',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"112\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4030155d-a1e6-4401-9ee8-a4817a0dcebe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Animoka\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"112\";s:8:\"revision\";s:3:\"112\";s:4:\"uuid\";s:36:\"4030155d-a1e6-4401-9ee8-a4817a0dcebe\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Animoka\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"112\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.625,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:113',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"113\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"394477c2-15ad-4eba-bca2-2f73e3bf1a25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Bitcraft VC\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"113\";s:8:\"revision\";s:3:\"113\";s:4:\"uuid\";s:36:\"394477c2-15ad-4eba-bca2-2f73e3bf1a25\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Bitcraft VC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"113\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.626,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:114',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"114\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7d9175d2-2c2a-4b36-a61b-b9f343a81f68\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654491107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Galaxy Interactive\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658381261\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"569\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"114\";s:8:\"revision\";s:3:\"114\";s:4:\"uuid\";s:36:\"7d9175d2-2c2a-4b36-a61b-b9f343a81f68\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Galaxy Interactive\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"114\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.626,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:117',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"117\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a09e8a5-f5e5-4590-983d-e6e3c0961ad6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654504095\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Animoca\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658381233\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"568\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"117\";s:8:\"revision\";s:3:\"117\";s:4:\"uuid\";s:36:\"4a09e8a5-f5e5-4590-983d-e6e3c0961ad6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Animoca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"117\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280823.582,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:118',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"118\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3f363a29-b874-43b6-928b-4c2f6ada4ac6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654504095\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"BitKraft VC\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654504095\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"118\";s:8:\"revision\";s:3:\"118\";s:4:\"uuid\";s:36:\"3f363a29-b874-43b6-928b-4c2f6ada4ac6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"BitKraft VC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"118\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.627,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:119',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"119\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4a6b55a-822b-402f-b020-21d41ce1d5f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505742\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Product\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"119\";s:8:\"revision\";s:3:\"119\";s:4:\"uuid\";s:36:\"b4a6b55a-822b-402f-b020-21d41ce1d5f8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Product\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"119\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299169.287,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:12',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7e9d9729-84b1-4cb8-be05-bd3fceecb194\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Hedera\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"402\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"12\";s:8:\"revision\";s:2:\"12\";s:4:\"uuid\";s:36:\"7e9d9729-84b1-4cb8-be05-bd3fceecb194\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Hedera\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"12\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299859.966,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:120',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"120\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2836b496-2924-4b8e-9188-6268c099979e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505772\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Traction\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"120\";s:8:\"revision\";s:3:\"120\";s:4:\"uuid\";s:36:\"2836b496-2924-4b8e-9188-6268c099979e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Traction\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"120\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299169.288,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:121',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"121\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9c49f51-52e2-4d57-b530-a0ba65e15a2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505779\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Mentoring\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"121\";s:8:\"revision\";s:3:\"121\";s:4:\"uuid\";s:36:\"e9c49f51-52e2-4d57-b530-a0ba65e15a2b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Mentoring\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"121\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299169.288,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:122',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"122\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d942e2f7-0970-4b62-825c-e37bb85ea81f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505789\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Vouches\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"122\";s:8:\"revision\";s:3:\"122\";s:4:\"uuid\";s:36:\"d942e2f7-0970-4b62-825c-e37bb85ea81f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Vouches\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"122\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299169.289,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:123',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"123\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"288c8051-4990-4335-94b4-41debdbdf469\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505794\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Pivot\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"123\";s:8:\"revision\";s:3:\"123\";s:4:\"uuid\";s:36:\"288c8051-4990-4335-94b4-41debdbdf469\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Pivot\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"123\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660313840.747,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:124',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"124\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b137bff9-3783-4fec-b32c-fe0aed0165c1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654505799\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Questions\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"124\";s:8:\"revision\";s:3:\"124\";s:4:\"uuid\";s:36:\"b137bff9-3783-4fec-b32c-fe0aed0165c1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Questions\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299169.289,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:125',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"125\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4bbb9376-5a13-4d0a-8255-f11d53b5c552\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Terra\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"20\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"409\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"125\";s:8:\"revision\";s:3:\"125\";s:4:\"uuid\";s:36:\"4bbb9376-5a13-4d0a-8255-f11d53b5c552\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Terra\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"125\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.552,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:126',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"126\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5924f3a6-4072-4d71-8821-0ae0064beaaa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Adoption layer\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"126\";s:8:\"revision\";s:3:\"126\";s:4:\"uuid\";s:36:\"5924f3a6-4072-4d71-8821-0ae0064beaaa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Adoption layer\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"126\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.356,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:127',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"127\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae92f82b-bf19-4d35-8c40-b1daa4d51b4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"Consumer crypto layer\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"23\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"127\";s:8:\"revision\";s:3:\"127\";s:4:\"uuid\";s:36:\"ae92f82b-bf19-4d35-8c40-b1daa4d51b4d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Consumer crypto layer\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"127\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.356,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:128',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"128\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e16f2069-24b9-4b34-8310-253d508f1f2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Entertainment\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"128\";s:8:\"revision\";s:3:\"128\";s:4:\"uuid\";s:36:\"e16f2069-24b9-4b34-8310-253d508f1f2b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Entertainment\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"128\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.356,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:129',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"129\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ff5ddf6-9dfc-4116-80b0-9ea2d19eade1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Finance\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"129\";s:8:\"revision\";s:3:\"129\";s:4:\"uuid\";s:36:\"9ff5ddf6-9dfc-4116-80b0-9ea2d19eade1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"129\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.357,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:13',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"313fc3d4-0bbb-44d8-b12c-02c38b3fa980\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1644141983\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Near\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"406\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"13\";s:8:\"revision\";s:2:\"13\";s:4:\"uuid\";s:36:\"313fc3d4-0bbb-44d8-b12c-02c38b3fa980\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Near\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"13\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299882.264,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:130',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"130\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"31346e40-9a9f-463a-914b-6df8f2d44f56\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Social\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"130\";s:8:\"revision\";s:3:\"130\";s:4:\"uuid\";s:36:\"31346e40-9a9f-463a-914b-6df8f2d44f56\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Social\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"130\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.357,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:131',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"131\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75afa9b3-d183-41d8-b7c6-2446344e5eb6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"P2E\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"131\";s:8:\"revision\";s:3:\"131\";s:4:\"uuid\";s:36:\"75afa9b3-d183-41d8-b7c6-2446344e5eb6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"P2E\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"131\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.357,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:132',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"132\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b6443ad7-ce2f-4ab5-ab76-dbbeebe25c29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Music\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"132\";s:8:\"revision\";s:3:\"132\";s:4:\"uuid\";s:36:\"b6443ad7-ce2f-4ab5-ab76-dbbeebe25c29\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Music\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"132\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.358,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:133',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"133\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"017009e3-7ccd-4952-83af-db7acd7a6793\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Defi Protocols\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"133\";s:8:\"revision\";s:3:\"133\";s:4:\"uuid\";s:36:\"017009e3-7ccd-4952-83af-db7acd7a6793\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Defi Protocols\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"133\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.358,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:134',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"134\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"134\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"130b9cef-c70e-4913-83f2-68727c097da8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"Cross border payments\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"134\";s:8:\"revision\";s:3:\"134\";s:4:\"uuid\";s:36:\"130b9cef-c70e-4913-83f2-68727c097da8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Cross border payments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"134\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.358,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:135',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"135\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b43cfcc-b5df-4ed1-a113-b30047c2b3a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Creator economy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"135\";s:8:\"revision\";s:3:\"135\";s:4:\"uuid\";s:36:\"8b43cfcc-b5df-4ed1-a113-b30047c2b3a6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Creator economy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"135\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.359,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:136',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"136\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"136\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"28c82f26-29f3-43fb-baa0-63e49ab42e66\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:57:\"In house trading team helping startups with market making\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"136\";s:8:\"revision\";s:3:\"136\";s:4:\"uuid\";s:36:\"28c82f26-29f3-43fb-baa0-63e49ab42e66\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:57:\"In house trading team helping startups with market making\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"136\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.627,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:137',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"137\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"137\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5bb9cec-c766-4cc5-910b-4bd8f7322f90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"ZKsync\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"137\";s:8:\"revision\";s:3:\"137\";s:4:\"uuid\";s:36:\"d5bb9cec-c766-4cc5-910b-4bd8f7322f90\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ZKsync\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"137\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.627,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:138',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"138\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"138\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"58604a16-9b23-4374-9e45-9336cd46d280\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:53:\"In house gaming studio - Unopnd (incubating P2E games\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654514239\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"138\";s:8:\"revision\";s:3:\"138\";s:4:\"uuid\";s:36:\"58604a16-9b23-4374-9e45-9336cd46d280\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:53:\"In house gaming studio - Unopnd (incubating P2E games\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"138\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.627,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:139',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"139\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b38be7dd-d9ee-4ef4-ab6e-ef7ddb4dafeb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654515445\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"GameFi\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"139\";s:8:\"revision\";s:3:\"139\";s:4:\"uuid\";s:36:\"b38be7dd-d9ee-4ef4-ab6e-ef7ddb4dafeb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"GameFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"139\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.359,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:140',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"140\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"140\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e46c900-2fac-490d-906e-30093bb178d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654515445\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"DAO Tooling\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"37\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"140\";s:8:\"revision\";s:3:\"140\";s:4:\"uuid\";s:36:\"3e46c900-2fac-490d-906e-30093bb178d8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"DAO Tooling\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"140\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.359,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:141',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"141\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"141\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d128ab16-7aa3-4203-b469-0665b3c8665d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654515445\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Infra\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"141\";s:8:\"revision\";s:3:\"141\";s:4:\"uuid\";s:36:\"d128ab16-7aa3-4203-b469-0665b3c8665d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Infra\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"141\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.360,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:147',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"147\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"147\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1cb4cd9-6316-4922-865d-4a7284ea6c0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654681777\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:28:\"Broad Infrastructure Players\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"147\";s:8:\"revision\";s:3:\"147\";s:4:\"uuid\";s:36:\"f1cb4cd9-6316-4922-865d-4a7284ea6c0c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Broad Infrastructure Players\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"147\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.360,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:149',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"149\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"149\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"988b7e7b-7723-4b24-989c-f02b77185e87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654681777\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Infra as a service\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654681777\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"149\";s:8:\"revision\";s:3:\"149\";s:4:\"uuid\";s:36:\"988b7e7b-7723-4b24-989c-f02b77185e87\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Infra as a service\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"149\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.628,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:15',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"43c40eca-e9d4-4b15-8048-6dece4609c40\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1645000003\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Undecided\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"15\";s:8:\"revision\";s:2:\"15\";s:4:\"uuid\";s:36:\"43c40eca-e9d4-4b15-8048-6dece4609c40\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Undecided\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"15\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.544,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:151',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"151\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b614fc82-c96f-4aaf-9cdb-1ea5f69d13d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:2:\"L1\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"151\";s:8:\"revision\";s:3:\"151\";s:4:\"uuid\";s:36:\"b614fc82-c96f-4aaf-9cdb-1ea5f69d13d6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:2:\"L1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"151\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.360,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:152',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"152\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac312643-8065-4a4d-9a2b-c324edb9ba5b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:2:\"L2\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"152\";s:8:\"revision\";s:3:\"152\";s:4:\"uuid\";s:36:\"ac312643-8065-4a4d-9a2b-c324edb9ba5b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:2:\"L2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"152\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.361,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:153',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"153\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6243c143-5263-4433-8c38-b05b0ed4ae41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Analytics\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"25\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"153\";s:8:\"revision\";s:3:\"153\";s:4:\"uuid\";s:36:\"6243c143-5263-4433-8c38-b05b0ed4ae41\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Analytics\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"153\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.361,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:154',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"154\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"154\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"96dc5372-bbfd-469f-a1d8-b437468d9497\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"B2B solution\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"154\";s:8:\"revision\";s:3:\"154\";s:4:\"uuid\";s:36:\"96dc5372-bbfd-469f-a1d8-b437468d9497\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"B2B solution\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"154\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.361,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:155',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14b351c2-3935-4bb2-ad55-9e90ccf8d197\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Coin DCX\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654689026\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"155\";s:8:\"revision\";s:3:\"155\";s:4:\"uuid\";s:36:\"14b351c2-3935-4bb2-ad55-9e90ccf8d197\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Coin DCX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"155\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.628,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:156',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"156\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"156\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"de552610-f802-439d-bb13-b6c71af1a7ba\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654769880\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Digital banking\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"156\";s:8:\"revision\";s:3:\"156\";s:4:\"uuid\";s:36:\"de552610-f802-439d-bb13-b6c71af1a7ba\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Digital banking\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"156\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.362,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:157',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"157\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"157\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e24dcbb-1996-40f5-a1c8-8bfd1742e934\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654769880\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Neobank\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"157\";s:8:\"revision\";s:3:\"157\";s:4:\"uuid\";s:36:\"3e24dcbb-1996-40f5-a1c8-8bfd1742e934\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Neobank\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"157\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.362,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:158',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"158\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"158\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5537d81-4f9e-4be5-a19f-1ff29b98ea2a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654769880\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Credit led\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"34\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"158\";s:8:\"revision\";s:3:\"158\";s:4:\"uuid\";s:36:\"f5537d81-4f9e-4be5-a19f-1ff29b98ea2a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Credit led\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"158\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.362,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:159',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"159\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"159\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bc2090dc-c7ad-4066-be12-a26984cad356\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654768435\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Coinbase\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"38\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"564\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"159\";s:8:\"revision\";s:3:\"159\";s:4:\"uuid\";s:36:\"bc2090dc-c7ad-4066-be12-a26984cad356\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Coinbase\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"159\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.553,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:16',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e463cf85-4160-41b6-be8c-95261a29fa7a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1645558356\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Native\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"8\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"16\";s:8:\"revision\";s:2:\"16\";s:4:\"uuid\";s:36:\"e463cf85-4160-41b6-be8c-95261a29fa7a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Native\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"16\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296382.789,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:160',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"160\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"160\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5f29e51-98b0-4beb-bfc8-415b2ce9429f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654768435\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Binance\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"396\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"160\";s:8:\"revision\";s:3:\"160\";s:4:\"uuid\";s:36:\"f5f29e51-98b0-4beb-bfc8-415b2ce9429f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Binance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"160\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304566.396,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:161',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"161\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"161\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d46d1c2-b99c-4d1a-8ec1-ebd0a7ca93df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654803755\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Protocol\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"161\";s:8:\"revision\";s:3:\"161\";s:4:\"uuid\";s:36:\"2d46d1c2-b99c-4d1a-8ec1-ebd0a7ca93df\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Protocol\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"161\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.363,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:163',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"163\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2a7fac7c-790d-46f5-b03e-e6cfdf7afdbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654836864\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Security\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"163\";s:8:\"revision\";s:3:\"163\";s:4:\"uuid\";s:36:\"2a7fac7c-790d-46f5-b03e-e6cfdf7afdbc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Security\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"163\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.363,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:164',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"164\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"164\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77d81d50-fab0-4298-a4dd-5b67be47c885\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654860788\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"CELO\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"26\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"377\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"70\";s:6:\"height\";s:2:\"70\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"164\";s:8:\"revision\";s:3:\"164\";s:4:\"uuid\";s:36:\"77d81d50-fab0-4298-a4dd-5b67be47c885\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"CELO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"164\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.446,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:165',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"165\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9d6bfbf3-006d-497d-bf85-c4af058987d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654869154\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Aurora\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"373\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"70\";s:6:\"height\";s:2:\"67\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"165\";s:8:\"revision\";s:3:\"165\";s:4:\"uuid\";s:36:\"9d6bfbf3-006d-497d-bf85-c4af058987d6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Aurora\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"165\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304566.397,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:166',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"166\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"166\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a95e0571-1499-4085-9b92-673cc5f6066c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654875170\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Agritech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"24\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"166\";s:8:\"revision\";s:3:\"166\";s:4:\"uuid\";s:36:\"a95e0571-1499-4085-9b92-673cc5f6066c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Agritech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"166\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.364,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:169',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"329ea687-3714-4407-a95c-e9f57551f901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655165125\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Film & Television\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"169\";s:8:\"revision\";s:3:\"169\";s:4:\"uuid\";s:36:\"329ea687-3714-4407-a95c-e9f57551f901\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Film & Television\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"169\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.364,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:170',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"170\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40003d67-2ac8-4480-92f0-43655f6bed4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655165125\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"NFT\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"12\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"170\";s:8:\"revision\";s:3:\"170\";s:4:\"uuid\";s:36:\"40003d67-2ac8-4480-92f0-43655f6bed4d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"NFT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"170\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.364,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:171',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"171\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ded874-5f79-4da4-9d8d-b730f3efc5f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655165125\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"DAO\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"36\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"171\";s:8:\"revision\";s:3:\"171\";s:4:\"uuid\";s:36:\"99ded874-5f79-4da4-9d8d-b730f3efc5f4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"DAO\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"171\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.365,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:172',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"172\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afd16f7b-84b1-4007-af7a-e2236fa23459\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655355525\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Blockchain gaming\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"172\";s:8:\"revision\";s:3:\"172\";s:4:\"uuid\";s:36:\"afd16f7b-84b1-4007-af7a-e2236fa23459\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Blockchain gaming\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"172\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.365,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:173',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"173\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa353c5d-7c06-4ce6-a06b-b3337d13543d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655354402\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Flow\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"47\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"400\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"173\";s:8:\"revision\";s:3:\"173\";s:4:\"uuid\";s:36:\"aa353c5d-7c06-4ce6-a06b-b3337d13543d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Flow\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"173\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306087.913,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:177',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"177\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"177\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"512c53b5-e73b-46e7-866d-efbfd79b896b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Real world assets\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"177\";s:8:\"revision\";s:3:\"177\";s:4:\"uuid\";s:36:\"512c53b5-e73b-46e7-866d-efbfd79b896b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Real world assets\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"177\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.366,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:179',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d7047df-0ba7-4caa-adc4-1c0a69c00dd8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Real world use cases\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391051\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"179\";s:8:\"revision\";s:3:\"179\";s:4:\"uuid\";s:36:\"3d7047df-0ba7-4caa-adc4-1c0a69c00dd8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Real world use cases\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"179\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.366,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:180',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"180\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b546e84b-497a-4558-bd60-6d8f389bc267\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Fractional ownership\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390970\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"180\";s:8:\"revision\";s:3:\"180\";s:4:\"uuid\";s:36:\"b546e84b-497a-4558-bd60-6d8f389bc267\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Fractional ownership\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"180\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.366,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:181',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0cd453c9-84b1-458f-af02-0a464cb0e0d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:30:\"Can get connects to mostly all\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"181\";s:8:\"revision\";s:3:\"181\";s:4:\"uuid\";s:36:\"0cd453c9-84b1-458f-af02-0a464cb0e0d6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"Can get connects to mostly all\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"181\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.628,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:183',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"183\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"183\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38edb77c-2c84-414a-8396-670cdbeb6453\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Goverment connects\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"183\";s:8:\"revision\";s:3:\"183\";s:4:\"uuid\";s:36:\"38edb77c-2c84-414a-8396-670cdbeb6453\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Goverment connects\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"183\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.646,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:184',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"184\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"184\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"11d35e3e-c7f0-4c26-b423-53fbc640bc4b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:25:\"Partnerships in ecosystem\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"184\";s:8:\"revision\";s:3:\"184\";s:4:\"uuid\";s:36:\"11d35e3e-c7f0-4c26-b423-53fbc640bc4b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Partnerships in ecosystem\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"184\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283066.290,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:185',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"185\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"185\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4790c12-cb70-4cd1-b5f1-3a17b57cb0ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:25:\"Misfits - 6 month program\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"185\";s:8:\"revision\";s:3:\"185\";s:4:\"uuid\";s:36:\"e4790c12-cb70-4cd1-b5f1-3a17b57cb0ce\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Misfits - 6 month program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"185\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.647,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:186',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"186\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"186\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07f18fc7-4c34-4429-ba85-8b324e848c62\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Host Global Event\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655385775\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"186\";s:8:\"revision\";s:3:\"186\";s:4:\"uuid\";s:36:\"07f18fc7-4c34-4429-ba85-8b324e848c62\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Host Global Event\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"186\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.648,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:187',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"187\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"187\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e934d495-8531-4d66-b2de-4dcfce7543aa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655481563\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Fashion\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655481563\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"187\";s:8:\"revision\";s:3:\"187\";s:4:\"uuid\";s:36:\"e934d495-8531-4d66-b2de-4dcfce7543aa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fashion\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"187\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.367,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:188',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"188\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"188\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"58e2f0d8-93cc-4780-be9a-5049a061f925\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655481563\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Travel\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655481563\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"188\";s:8:\"revision\";s:3:\"188\";s:4:\"uuid\";s:36:\"58e2f0d8-93cc-4780-be9a-5049a061f925\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Travel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"188\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.367,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:189',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"189\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"189\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2971e351-f892-4946-8057-0f177ae9679f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655567294\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Social Tokens\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655567294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"189\";s:8:\"revision\";s:3:\"189\";s:4:\"uuid\";s:36:\"2971e351-f892-4946-8057-0f177ae9679f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:13:\"Social Tokens\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"189\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.368,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:191',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"191\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e391a60b-8cdb-481d-bede-d00f6468e5f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655566682\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Fantom\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"45\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"399\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"191\";s:8:\"revision\";s:3:\"191\";s:4:\"uuid\";s:36:\"e391a60b-8cdb-481d-bede-d00f6468e5f4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Fantom\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"191\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.504,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:192',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"192\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"192\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"abe815f7-74f8-4b8c-9d12-405387ab372b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655566682\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Blockchain Agnostic\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"34\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"192\";s:8:\"revision\";s:3:\"192\";s:4:\"uuid\";s:36:\"abe815f7-74f8-4b8c-9d12-405387ab372b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Blockchain Agnostic\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"192\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304566.397,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:193',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"193\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ae39435-8229-46ea-adf3-bd5256eb341f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655715266\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"EdTech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655715266\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"193\";s:8:\"revision\";s:3:\"193\";s:4:\"uuid\";s:36:\"3ae39435-8229-46ea-adf3-bd5256eb341f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"EdTech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"193\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.368,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:195',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"195\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"195\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6902ab9e-ec9c-443b-b656-3c131dbf80b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655750960\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:25:\"Orios hosts global events\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655750960\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"195\";s:8:\"revision\";s:3:\"195\";s:4:\"uuid\";s:36:\"6902ab9e-ec9c-443b-b656-3c131dbf80b7\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:25:\"Orios hosts global events\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"195\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.648,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:196',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"196\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cfddf71b-541f-454e-8642-842720a2ffc9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Consumer based plays\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"196\";s:8:\"revision\";s:3:\"196\";s:4:\"uuid\";s:36:\"cfddf71b-541f-454e-8642-842720a2ffc9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Consumer based plays\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"196\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.369,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:197',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"197\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"41f01f4d-fcb7-4597-8882-7d468d94e23e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:62:\"Massive experience building consumer and enterprise businesses\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"197\";s:8:\"revision\";s:3:\"197\";s:4:\"uuid\";s:36:\"41f01f4d-fcb7-4597-8882-7d468d94e23e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:62:\"Massive experience building consumer and enterprise businesses\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"197\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.649,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:198',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"198\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2281e5c0-c29c-4946-a207-522932dfbe33\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Strong research team\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"198\";s:8:\"revision\";s:3:\"198\";s:4:\"uuid\";s:36:\"2281e5c0-c29c-4946-a207-522932dfbe33\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Strong research team\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"198\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.649,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:199',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"199\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"199\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8ba603a-e0f6-4ac6-8109-a75df7ee13d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"India and US ecosystem\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"199\";s:8:\"revision\";s:3:\"199\";s:4:\"uuid\";s:36:\"e8ba603a-e0f6-4ac6-8109-a75df7ee13d1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"India and US ecosystem\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"199\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.650,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:2',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55ebd862-75c2-47dd-9313-9cfba2f38d22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1641483078\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Solana\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"16\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"50\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"24\";s:6:\"height\";s:2:\"18\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:1:\"2\";s:8:\"revision\";s:1:\"2\";s:4:\"uuid\";s:36:\"55ebd862-75c2-47dd-9313-9cfba2f38d22\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Solana\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"2\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298809.632,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:200',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"200\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"200\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab942234-da75-411a-a98d-f70a924590d6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:29:\"Tech and Product Architecture\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655751898\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"200\";s:8:\"revision\";s:3:\"200\";s:4:\"uuid\";s:36:\"ab942234-da75-411a-a98d-f70a924590d6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Tech and Product Architecture\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"200\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.600,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:203',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"203\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"203\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0803461f-45a7-4f6c-8f91-213c287048a0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655752610\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"Understand the journey\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390824\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"203\";s:8:\"revision\";s:3:\"203\";s:4:\"uuid\";s:36:\"0803461f-45a7-4f6c-8f91-213c287048a0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Understand the journey\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"203\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.650,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:204',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"204\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"204\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"33d16e15-0117-43d3-bf35-88b3d97daeaa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655752610\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"Transition to product\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390805\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"204\";s:8:\"revision\";s:3:\"204\";s:4:\"uuid\";s:36:\"33d16e15-0117-43d3-bf35-88b3d97daeaa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Transition to product\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"204\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.650,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:205',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"205\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"205\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1040f69a-a68b-4575-960a-00340410addc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655752610\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Long term investors\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390771\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"205\";s:8:\"revision\";s:3:\"205\";s:4:\"uuid\";s:36:\"1040f69a-a68b-4575-960a-00340410addc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Long term investors\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"205\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.651,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:207',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"207\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ba744ee7-a8ae-4ada-9c13-973fbcfc1959\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655752610\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:46:\"Fairly good network of international investors\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390713\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"207\";s:8:\"revision\";s:3:\"207\";s:4:\"uuid\";s:36:\"ba744ee7-a8ae-4ada-9c13-973fbcfc1959\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:46:\"Fairly good network of international investors\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"207\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.651,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:208',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"208\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"208\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b3e497a-cf7a-4bfe-9d56-e4daf7ab9ff2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655752712\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:38:\"Well established on the deep tech side\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655752712\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"208\";s:8:\"revision\";s:3:\"208\";s:4:\"uuid\";s:36:\"1b3e497a-cf7a-4bfe-9d56-e4daf7ab9ff2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:38:\"Well established on the deep tech side\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"208\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.651,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:209',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"209\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"209\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6378198c-be0e-4743-929d-1bd739d6ee04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655752957\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:43:\"Create a thriving entrepreneurial community\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655752957\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"209\";s:8:\"revision\";s:3:\"209\";s:4:\"uuid\";s:36:\"6378198c-be0e-4743-929d-1bd739d6ee04\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:43:\"Create a thriving entrepreneurial community\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"209\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.652,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:21',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c0a7b2a-48f0-4196-892d-8e401f2e0a68\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1646296670\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Avalanche\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"28\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"395\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"21\";s:8:\"revision\";s:2:\"21\";s:4:\"uuid\";s:36:\"4c0a7b2a-48f0-4196-892d-8e401f2e0a68\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Avalanche\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"21\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300475.776,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:210',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"210\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"210\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6af6f9c6-9d38-409d-b2d6-83624a713439\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655752957\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:28:\"Unconditional network access\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655752957\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"210\";s:8:\"revision\";s:3:\"210\";s:4:\"uuid\";s:36:\"6af6f9c6-9d38-409d-b2d6-83624a713439\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:28:\"Unconditional network access\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"210\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.653,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:211',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf4a3d07-a2be-474e-8c44-2023f273003b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:30:\"All partners are entrepreneurs\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"211\";s:8:\"revision\";s:3:\"211\";s:4:\"uuid\";s:36:\"bf4a3d07-a2be-474e-8c44-2023f273003b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:30:\"All partners are entrepreneurs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"211\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.653,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:212',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"212\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"212\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"699f003a-10f9-4113-a321-184d8e583405\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Fintech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"212\";s:8:\"revision\";s:3:\"212\";s:4:\"uuid\";s:36:\"699f003a-10f9-4113-a321-184d8e583405\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Fintech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"212\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.654,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:213',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"213\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"213\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c2eb02d-758c-4f53-a9da-0b3863f7178c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Short feedback loops\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"213\";s:8:\"revision\";s:3:\"213\";s:4:\"uuid\";s:36:\"6c2eb02d-758c-4f53-a9da-0b3863f7178c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Short feedback loops\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"213\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.655,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:214',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c756b38-9207-47da-88dd-fabaa589b78b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"GTM\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"214\";s:8:\"revision\";s:3:\"214\";s:4:\"uuid\";s:36:\"6c756b38-9207-47da-88dd-fabaa589b78b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"GTM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"214\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.655,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:215',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"509a6f78-dce8-46e1-b54a-b0dc4900aecf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Business Strategy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655753636\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"215\";s:8:\"revision\";s:3:\"215\";s:4:\"uuid\";s:36:\"509a6f78-dce8-46e1-b54a-b0dc4900aecf\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Business Strategy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"215\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.600,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:216',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"216\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e5700fc-6974-4fe8-8741-b045222a1560\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655792766\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Web3 Tooling\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655792766\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"216\";s:8:\"revision\";s:3:\"216\";s:4:\"uuid\";s:36:\"3e5700fc-6974-4fe8-8741-b045222a1560\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Web3 Tooling\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"216\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.369,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:217',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"217\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"217\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"becb0da7-2b33-43c0-8e2d-4ff5ef9e1b5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Core custody infra\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"217\";s:8:\"revision\";s:3:\"217\";s:4:\"uuid\";s:36:\"becb0da7-2b33-43c0-8e2d-4ff5ef9e1b5c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Core custody infra\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"217\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.370,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:218',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"218\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"218\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"67f9a8ae-9493-4946-bf50-91702f80dcd4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Application layer\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"218\";s:8:\"revision\";s:3:\"218\";s:4:\"uuid\";s:36:\"67f9a8ae-9493-4946-bf50-91702f80dcd4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Application layer\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"218\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.370,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:219',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"219\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"92ea7fef-03cf-42ca-b1b8-cfd6e942a955\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Game Fi\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"219\";s:8:\"revision\";s:3:\"219\";s:4:\"uuid\";s:36:\"92ea7fef-03cf-42ca-b1b8-cfd6e942a955\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Game Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"219\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.370,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:22',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"22\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ebc91edb-aa66-4b45-a203-dce23038695c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1648025834\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"IOTA\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"3\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"403\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"22\";s:8:\"revision\";s:2:\"22\";s:4:\"uuid\";s:36:\"ebc91edb-aa66-4b45-a203-dce23038695c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"IOTA\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"22\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.545,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:221',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20577983-3638-4bdf-ae5a-8239283db2a0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Hiring\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"221\";s:8:\"revision\";s:3:\"221\";s:4:\"uuid\";s:36:\"20577983-3638-4bdf-ae5a-8239283db2a0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Hiring\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"221\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283066.291,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:222',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"222\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"222\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7b3ca0a1-b20a-48ce-93fe-3a77b253c263\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"Portfolio services team\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"222\";s:8:\"revision\";s:3:\"222\";s:4:\"uuid\";s:36:\"7b3ca0a1-b20a-48ce-93fe-3a77b253c263\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Portfolio services team\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"222\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.656,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:223',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"223\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"223\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7bf7df3a-5a5e-49a6-a851-5ee5e1676d04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"Legal and Regulations\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655807046\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"223\";s:8:\"revision\";s:3:\"223\";s:4:\"uuid\";s:36:\"7bf7df3a-5a5e-49a6-a851-5ee5e1676d04\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Legal and Regulations\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"223\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.656,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:224',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"224\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"224\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"01056eea-43a3-4032-84f9-dc3b90e5b6e3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655828445\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"B2B2C\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655828445\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"224\";s:8:\"revision\";s:3:\"224\";s:4:\"uuid\";s:36:\"01056eea-43a3-4032-84f9-dc3b90e5b6e3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"B2B2C\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"224\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.371,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:225',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"225\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"225\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4519ca3-8280-4648-a99a-2a982a9797b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1655972423\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Community\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390904\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"225\";s:8:\"revision\";s:3:\"225\";s:4:\"uuid\";s:36:\"d4519ca3-8280-4648-a99a-2a982a9797b6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Community\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"225\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.371,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:226',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"226\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"226\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5150ba19-f18a-4151-b43e-f97553fcf4f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656045180\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"Previous Case Studies\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045180\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"226\";s:8:\"revision\";s:3:\"226\";s:4:\"uuid\";s:36:\"5150ba19-f18a-4151-b43e-f97553fcf4f6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Previous Case Studies\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"226\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.657,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:227',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"227\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"227\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"60cee788-df31-4efb-8d85-a6e6d0f4c2eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656045236\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"Geographical Foothold\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045236\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"227\";s:8:\"revision\";s:3:\"227\";s:4:\"uuid\";s:36:\"60cee788-df31-4efb-8d85-a6e6d0f4c2eb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Geographical Foothold\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"227\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.657,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:228',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"228\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"228\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c33cc39-11b3-43c2-88a9-e700fde8936d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"D2C\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"228\";s:8:\"revision\";s:3:\"228\";s:4:\"uuid\";s:36:\"1c33cc39-11b3-43c2-88a9-e700fde8936d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"D2C\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"228\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.372,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:229',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"229\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"229\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a07082d0-2891-4da9-bf48-636c3c709fad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Media & Content\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"229\";s:8:\"revision\";s:3:\"229\";s:4:\"uuid\";s:36:\"a07082d0-2891-4da9-bf48-636c3c709fad\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Media & Content\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"229\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.372,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:230',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"230\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"230\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8eeccae9-b6d5-4920-9e4f-9a203eb41e90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Financial Tech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"230\";s:8:\"revision\";s:3:\"230\";s:4:\"uuid\";s:36:\"8eeccae9-b6d5-4920-9e4f-9a203eb41e90\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Financial Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"230\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.373,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:231',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"231\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"af7b72c9-53f6-4ebd-96a9-92cb0b560d51\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"Enterprise Automation\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"231\";s:8:\"revision\";s:3:\"231\";s:4:\"uuid\";s:36:\"af7b72c9-53f6-4ebd-96a9-92cb0b560d51\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Enterprise Automation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"231\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.373,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:232',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"232\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"12475c5d-6601-4ee4-ab10-5cbb8520306f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Deep Tech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656045515\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"232\";s:8:\"revision\";s:3:\"232\";s:4:\"uuid\";s:36:\"12475c5d-6601-4ee4-ab10-5cbb8520306f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Deep Tech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"232\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.374,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:233',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b99e1380-3ecd-4393-a61e-39dfe2a72aaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"L1/L2\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"233\";s:8:\"revision\";s:3:\"233\";s:4:\"uuid\";s:36:\"b99e1380-3ecd-4393-a61e-39dfe2a72aaf\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"L1/L2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"233\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.374,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:234',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"234\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"234\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89855e0c-f7cd-4450-8dbe-5d5fdfcfe518\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"SocialFi\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"234\";s:8:\"revision\";s:3:\"234\";s:4:\"uuid\";s:36:\"89855e0c-f7cd-4450-8dbe-5d5fdfcfe518\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"SocialFi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"234\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.375,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:235',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"235\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"235\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"356d7290-4931-4ad0-bf29-ee648851397e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Liquidity Providing\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"235\";s:8:\"revision\";s:3:\"235\";s:4:\"uuid\";s:36:\"356d7290-4931-4ad0-bf29-ee648851397e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Liquidity Providing\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"235\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.657,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:236',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"236\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"236\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bccb924e-20aa-4e10-ac19-dbf8f8e67439\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:24:\"Governance Participation\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"236\";s:8:\"revision\";s:3:\"236\";s:4:\"uuid\";s:36:\"bccb924e-20aa-4e10-ac19-dbf8f8e67439\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Governance Participation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"236\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.658,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:237',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"94e29f0d-5db5-4146-a31c-34b53d79e6a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Tokenomics\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"237\";s:8:\"revision\";s:3:\"237\";s:4:\"uuid\";s:36:\"94e29f0d-5db5-4146-a31c-34b53d79e6a8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Tokenomics\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"237\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283066.291,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:238',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"238\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"00a82771-85d6-4c83-a286-b4db4282cc70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:26:\"Feedback on their startups\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656046166\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"238\";s:8:\"revision\";s:3:\"238\";s:4:\"uuid\";s:36:\"00a82771-85d6-4c83-a286-b4db4282cc70\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:26:\"Feedback on their startups\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"238\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.658,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:239',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"239\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"380e4f50-0c35-46f1-890b-a8ce84289ba9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656048026\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Alameda Research\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658381152\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"567\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"239\";s:8:\"revision\";s:3:\"239\";s:4:\"uuid\";s:36:\"380e4f50-0c35-46f1-890b-a8ce84289ba9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Alameda Research\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"239\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.629,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:24',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"24\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"24\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1675597b-eef0-4e2e-817f-1df363197f07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1648123251\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Our own blockchain\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658381605\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"11\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"24\";s:8:\"revision\";s:2:\"24\";s:4:\"uuid\";s:36:\"1675597b-eef0-4e2e-817f-1df363197f07\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Our own blockchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"24\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.546,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:240',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4c1a56e-7f97-463f-98a8-efe98c409651\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656048026\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"FTX\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657602378\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"411\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"240\";s:8:\"revision\";s:3:\"240\";s:4:\"uuid\";s:36:\"f4c1a56e-7f97-463f-98a8-efe98c409651\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"FTX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"240\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.629,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:241',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"241\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c2bf5dd3-c33d-426f-a89f-e23ba7f5d5f0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656065974\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Wallets\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656065974\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"241\";s:8:\"revision\";s:3:\"241\";s:4:\"uuid\";s:36:\"c2bf5dd3-c33d-426f-a89f-e23ba7f5d5f0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Wallets\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"241\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.375,1,'entity_field_info taxonomy_term_values','1586');
INSERT INTO `bdta_cache_entity` VALUES ('values:taxonomy_term:242',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"242\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"242\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b41bbb3-747e-4136-963e-93dececa4358\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656065974\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Liquidity Management\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656065974\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"242\";s:8:\"revision\";s:3:\"242\";s:4:\"uuid\";s:36:\"4b41bbb3-747e-4136-963e-93dececa4358\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Liquidity Management\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"242\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.376,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:243',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"243\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3cf35575-0e6c-459c-913d-81cd5918a683\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"FTX\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"37\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"401\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"243\";s:8:\"revision\";s:3:\"243\";s:4:\"uuid\";s:36:\"3cf35575-0e6c-459c-913d-81cd5918a683\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"FTX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"243\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.554,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:245',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"245\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"245\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d00dff6-3bec-441c-ac85-73525d3341fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"NFT Evaluators\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"245\";s:8:\"revision\";s:3:\"245\";s:4:\"uuid\";s:36:\"5d00dff6-3bec-441c-ac85-73525d3341fa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"NFT Evaluators\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"245\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283066.292,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:246',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"246\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"00af2793-5c95-4a9c-91a7-a2433e66e2f4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Captable Intel\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"246\";s:8:\"revision\";s:3:\"246\";s:4:\"uuid\";s:36:\"00af2793-5c95-4a9c-91a7-a2433e66e2f4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Captable Intel\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"246\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283066.292,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:247',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"247\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"247\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62151549-f634-4f8f-aab3-3e486585daa1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Zero Dumping\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656071168\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"247\";s:8:\"revision\";s:3:\"247\";s:4:\"uuid\";s:36:\"62151549-f634-4f8f-aab3-3e486585daa1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Zero Dumping\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"247\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283066.293,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:248',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"248\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61334a44-07e5-4eda-bfee-ee2fafd2bf5e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071661\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"Protocol level support\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390791\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"248\";s:8:\"revision\";s:3:\"248\";s:4:\"uuid\";s:36:\"61334a44-07e5-4eda-bfee-ee2fafd2bf5e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Protocol level support\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"248\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.660,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:249',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"249\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd9541bb-9054-40ac-8a9a-1a838cd7c883\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071661\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Advisory\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390600\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"249\";s:8:\"revision\";s:3:\"249\";s:4:\"uuid\";s:36:\"cd9541bb-9054-40ac-8a9a-1a838cd7c883\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Advisory\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"249\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280823.605,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:250',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"250\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3aff23be-fd16-44af-8a15-ca152eef4144\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656071661\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Corporate structure\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390677\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"250\";s:8:\"revision\";s:3:\"250\";s:4:\"uuid\";s:36:\"3aff23be-fd16-44af-8a15-ca152eef4144\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Corporate structure\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"250\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.661,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:252',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"252\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"252\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"485b9a88-e505-4c52-9eed-1dc7b3085c70\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656144167\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Stellar\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"18\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"408\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"252\";s:8:\"revision\";s:3:\"252\";s:4:\"uuid\";s:36:\"485b9a88-e505-4c52-9eed-1dc7b3085c70\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Stellar\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"252\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.554,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:253',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"253\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"253\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"878ae690-c2cf-4c02-99a1-0e4ca54527de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656237093\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Engagement\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656237093\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"253\";s:8:\"revision\";s:3:\"253\";s:4:\"uuid\";s:36:\"878ae690-c2cf-4c02-99a1-0e4ca54527de\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Engagement\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"253\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.376,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:255',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"255\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"255\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3ee9da1a-f4e0-40f9-bbfd-48a90ee664cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656506632\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Marketing Tool\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656506632\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"255\";s:8:\"revision\";s:3:\"255\";s:4:\"uuid\";s:36:\"3ee9da1a-f4e0-40f9-bbfd-48a90ee664cb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Marketing Tool\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"255\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.377,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:256',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"256\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3fb17985-cdb4-4b6f-ae05-22f73ed21d03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656506632\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"No-code\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656506632\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"256\";s:8:\"revision\";s:3:\"256\";s:4:\"uuid\";s:36:\"3fb17985-cdb4-4b6f-ae05-22f73ed21d03\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"No-code\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"256\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.377,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:257',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"257\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b44e649-2e20-49de-bcc7-e3a06340e83d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656506025\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Arbitrium\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"25\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"562\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"257\";s:8:\"revision\";s:3:\"257\";s:4:\"uuid\";s:36:\"8b44e649-2e20-49de-bcc7-e3a06340e83d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Arbitrium\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"257\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304566.398,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:258',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"258\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"258\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"75f4af03-8b60-4aa6-a723-b628e076cb4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656572440\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:34:\"Dedicated portfolio services teams\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656572440\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"258\";s:8:\"revision\";s:3:\"258\";s:4:\"uuid\";s:36:\"75f4af03-8b60-4aa6-a723-b628e076cb4f\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:34:\"Dedicated portfolio services teams\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"258\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.661,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:259',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"259\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"259\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1efb6374-a9ca-472f-911c-e3c6f7757ce2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656573367\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Cronos\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"41\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"563\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"96\";s:6:\"height\";s:3:\"110\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"259\";s:8:\"revision\";s:3:\"259\";s:4:\"uuid\";s:36:\"1efb6374-a9ca-472f-911c-e3c6f7757ce2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Cronos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"259\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.555,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:260',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"260\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"260\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"804276d3-43fa-4ea7-8b91-44a2b7ee2f21\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656586304\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"B2B Payments\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656586304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"260\";s:8:\"revision\";s:3:\"260\";s:4:\"uuid\";s:36:\"804276d3-43fa-4ea7-8b91-44a2b7ee2f21\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"B2B Payments\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"260\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.378,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:261',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"261\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2520e414-fe2d-49f6-9ab6-5e8ed6756a59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656604468\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"17\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"407\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"261\";s:8:\"revision\";s:3:\"261\";s:4:\"uuid\";s:36:\"2520e414-fe2d-49f6-9ab6-5e8ed6756a59\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Stacks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"261\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.555,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:262',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"262\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"262\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d330ec3-b54a-4e5a-8187-868035cb01a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656604468\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Bitcoin\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658428271\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"33\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"581\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"262\";s:8:\"revision\";s:3:\"262\";s:4:\"uuid\";s:36:\"6d330ec3-b54a-4e5a-8187-868035cb01a7\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Bitcoin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"262\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304566.398,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:263',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"263\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"263\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d2612f14-f15e-41b3-b7a2-074dc8ac13fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656604830\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Iden\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656604830\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"263\";s:8:\"revision\";s:3:\"263\";s:4:\"uuid\";s:36:\"d2612f14-f15e-41b3-b7a2-074dc8ac13fe\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Iden\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"263\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.378,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:264',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"264\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"264\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec15a132-d755-425e-a623-a418f06c04d8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Consumer Brands\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"264\";s:8:\"revision\";s:3:\"264\";s:4:\"uuid\";s:36:\"ec15a132-d755-425e-a623-a418f06c04d8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Consumer Brands\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"264\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.378,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:265',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"265\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"265\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7c9b73a6-fc17-4a23-9960-6bae779fe9c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Protocols\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"265\";s:8:\"revision\";s:3:\"265\";s:4:\"uuid\";s:36:\"7c9b73a6-fc17-4a23-9960-6bae779fe9c8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Protocols\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"265\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.379,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:266',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"266\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"266\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9422e922-4819-4e2f-82f3-0db6195dfff3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"De-Fi\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"266\";s:8:\"revision\";s:3:\"266\";s:4:\"uuid\";s:36:\"9422e922-4819-4e2f-82f3-0db6195dfff3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"De-Fi\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"266\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.379,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:267',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"267\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"267\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34fb2634-7b22-43a5-9ff3-2efe233c1ef4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Multiplier Program\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"267\";s:8:\"revision\";s:3:\"267\";s:4:\"uuid\";s:36:\"34fb2634-7b22-43a5-9ff3-2efe233c1ef4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Multiplier Program\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"267\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.662,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:268',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"268\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"268\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5b5fb0a-c444-4d8f-a957-864c45fc1181\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:24:\"VC connects in ecosystem\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"268\";s:8:\"revision\";s:3:\"268\";s:4:\"uuid\";s:36:\"c5b5fb0a-c444-4d8f-a957-864c45fc1181\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"VC connects in ecosystem\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"268\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.662,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:269',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ced613d4-2a7d-447e-8be7-a9a2c3d335cb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Discounted Credits\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656660287\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"269\";s:8:\"revision\";s:3:\"269\";s:4:\"uuid\";s:36:\"ced613d4-2a7d-447e-8be7-a9a2c3d335cb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"Discounted Credits\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"269\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.663,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:27',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"27\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4d743679-4363-44b1-ad45-a627e7fdad44\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1648607108\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"NEAR currently\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"10\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"27\";s:8:\"revision\";s:2:\"27\";s:4:\"uuid\";s:36:\"4d743679-4363-44b1-ad45-a627e7fdad44\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"NEAR currently\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"27\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.546,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:270',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"270\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"270\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d196eb0-b322-4069-9199-ce2cb077bae8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656933913\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"IOT\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391104\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"270\";s:8:\"revision\";s:3:\"270\";s:4:\"uuid\";s:36:\"6d196eb0-b322-4069-9199-ce2cb077bae8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"IOT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"270\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.380,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:271',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c0e959ee-def8-4962-bf6e-9fa9f639064b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656933913\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:24:\"Enterprise communication\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390951\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"271\";s:8:\"revision\";s:3:\"271\";s:4:\"uuid\";s:36:\"c0e959ee-def8-4962-bf6e-9fa9f639064b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Enterprise communication\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"271\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.380,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:272',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"47822b15-9968-42e2-8e6b-24e1e7f20ebc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656933290\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Kandola\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660284138\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"5\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"890\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"672\";s:6:\"height\";s:3:\"557\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"272\";s:8:\"revision\";s:3:\"272\";s:4:\"uuid\";s:36:\"47822b15-9968-42e2-8e6b-24e1e7f20ebc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Kandola\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"272\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660284138.778,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:273',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"273\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"273\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"966e6191-66f6-41ad-8280-db1b4e93d09b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1656934900\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Insurance\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656934900\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"273\";s:8:\"revision\";s:3:\"273\";s:4:\"uuid\";s:36:\"966e6191-66f6-41ad-8280-db1b4e93d09b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Insurance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"273\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.381,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:274',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"274\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"274\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"960bfc5d-0d24-43dd-9b75-45a5ad551e1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657013815\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Regenerative finance\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391066\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"274\";s:8:\"revision\";s:3:\"274\";s:4:\"uuid\";s:36:\"960bfc5d-0d24-43dd-9b75-45a5ad551e1a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Regenerative finance\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"274\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.381,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:275',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"275\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45eef668-0696-482e-ac00-efe41af766f5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657042646\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Multichain\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"275\";s:8:\"revision\";s:3:\"275\";s:4:\"uuid\";s:36:\"45eef668-0696-482e-ac00-efe41af766f5\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Multichain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"275\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299310.777,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:276',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"276\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"276\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c32ab7b-1992-452e-98db-b39aff0819bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Web3\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"276\";s:8:\"revision\";s:3:\"276\";s:4:\"uuid\";s:36:\"3c32ab7b-1992-452e-98db-b39aff0819bd\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Web3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"276\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.382,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:277',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"277\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"277\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"968475b3-6f13-43db-ab24-0fd2fb822524\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Consulting\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"277\";s:8:\"revision\";s:3:\"277\";s:4:\"uuid\";s:36:\"968475b3-6f13-43db-ab24-0fd2fb822524\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Consulting\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"277\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.382,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:278',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"278\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac3aaa8f-7d4f-4605-b4cd-6fc5ac6a8058\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Cannabis\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"278\";s:8:\"revision\";s:3:\"278\";s:4:\"uuid\";s:36:\"ac3aaa8f-7d4f-4605-b4cd-6fc5ac6a8058\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Cannabis\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"278\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.382,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:279',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a60729d5-09d6-41ea-8a22-bfc0a9f6b9ef\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Tobacco\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"279\";s:8:\"revision\";s:3:\"279\";s:4:\"uuid\";s:36:\"a60729d5-09d6-41ea-8a22-bfc0a9f6b9ef\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Tobacco\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"279\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.383,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:280',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"280\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"280\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e59ed27-7517-4371-b772-80186e6919b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Events\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657044398\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"280\";s:8:\"revision\";s:3:\"280\";s:4:\"uuid\";s:36:\"1e59ed27-7517-4371-b772-80186e6919b7\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Events\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"280\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.383,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:282',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"282\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9d9a5303-f594-4485-bff5-6eb583fc31f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657044009\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Fuse\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658381028\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"24\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"566\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"282\";s:8:\"revision\";s:3:\"282\";s:4:\"uuid\";s:36:\"9d9a5303-f594-4485-bff5-6eb583fc31f3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Fuse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"282\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.557,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:283',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"283\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"283\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f02aeb65-eab7-4124-925d-1cf4c609fee3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657116648\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Kardiachain\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"6\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"404\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"283\";s:8:\"revision\";s:3:\"283\";s:4:\"uuid\";s:36:\"f02aeb65-eab7-4124-925d-1cf4c609fee3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Kardiachain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"283\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.557,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:285',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"285\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"285\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6832f2fb-7181-41dd-9fa9-a406a80017ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657128808\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:39:\"Infrastructure for people to be on Web3\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657128808\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"285\";s:8:\"revision\";s:3:\"285\";s:4:\"uuid\";s:36:\"6832f2fb-7181-41dd-9fa9-a406a80017ac\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:39:\"Infrastructure for people to be on Web3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"285\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.384,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:286',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"286\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d5c85240-25ed-4f29-aa9d-b1987bb726d2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657128808\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Connecting people\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657128808\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"286\";s:8:\"revision\";s:3:\"286\";s:4:\"uuid\";s:36:\"d5c85240-25ed-4f29-aa9d-b1987bb726d2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Connecting people\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"286\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.384,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:287',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"287\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"287\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0cb8062-b9ca-48a0-9861-e9dd85b735b0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657190627\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Trading\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657190627\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"287\";s:8:\"revision\";s:3:\"287\";s:4:\"uuid\";s:36:\"b0cb8062-b9ca-48a0-9861-e9dd85b735b0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Trading\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"287\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.385,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:288',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"288\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6604a62b-c4d8-4a7e-a8fe-68e89eaff8a5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657190627\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Social Trading\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657190627\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"288\";s:8:\"revision\";s:3:\"288\";s:4:\"uuid\";s:36:\"6604a62b-c4d8-4a7e-a8fe-68e89eaff8a5\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Social Trading\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"288\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.385,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:289',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"289\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"289\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"829a7bb8-b50e-45f5-8337-443392cc1d84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657250403\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"AR/VR\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657250403\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"289\";s:8:\"revision\";s:3:\"289\";s:4:\"uuid\";s:36:\"829a7bb8-b50e-45f5-8337-443392cc1d84\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"AR/VR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"289\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.386,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:29',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"29\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f32a8100-a9ee-4590-a9f4-16cc57534ebd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1649161003\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Web3\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"48\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"29\";s:8:\"revision\";s:2:\"29\";s:4:\"uuid\";s:36:\"f32a8100-a9ee-4590-a9f4-16cc57534ebd\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Web3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"29\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.547,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:290',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"290\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4282d26e-3e44-4a4f-9ad0-5eb5961bc7ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657250403\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"AI/ML\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657250403\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"290\";s:8:\"revision\";s:3:\"290\";s:4:\"uuid\";s:36:\"4282d26e-3e44-4a4f-9ad0-5eb5961bc7ad\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"AI/ML\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"290\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.386,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:291',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"291\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"291\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b5815b4b-3b47-4c9d-9cdb-047f0bf757f6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657255315\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Investment DAOs\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657255315\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"291\";s:8:\"revision\";s:3:\"291\";s:4:\"uuid\";s:36:\"b5815b4b-3b47-4c9d-9cdb-047f0bf757f6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Investment DAOs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"291\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.387,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:292',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"292\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"292\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e02254cb-5352-4517-a51d-513d9ef077a0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657258698\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"NFT applications\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391033\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"292\";s:8:\"revision\";s:3:\"292\";s:4:\"uuid\";s:36:\"e02254cb-5352-4517-a51d-513d9ef077a0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"NFT applications\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"292\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.387,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:293',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"293\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"293\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d9225a2-093b-4016-90de-7338d43680fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657258698\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"NFT marketplace\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657258698\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"293\";s:8:\"revision\";s:3:\"293\";s:4:\"uuid\";s:36:\"1d9225a2-093b-4016-90de-7338d43680fc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"NFT marketplace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"293\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.388,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:295',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"295\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"295\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0737328c-a905-4e10-bf33-7e9ec6b64a5d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657274572\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"NFT Infrastructure\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274572\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"295\";s:8:\"revision\";s:3:\"295\";s:4:\"uuid\";s:36:\"0737328c-a905-4e10-bf33-7e9ec6b64a5d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"NFT Infrastructure\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"295\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.388,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:296',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"296\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"296\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"898cb179-e05c-4110-a901-afbafd810b89\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657288033\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Sports\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657288033\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"296\";s:8:\"revision\";s:3:\"296\";s:4:\"uuid\";s:36:\"898cb179-e05c-4110-a901-afbafd810b89\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Sports\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"296\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.389,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:297',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"297\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"297\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45df9d2d-d63e-4f35-82fd-620ec1512b7a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657285167\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Tezos\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"21\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"410\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"297\";s:8:\"revision\";s:3:\"297\";s:4:\"uuid\";s:36:\"45df9d2d-d63e-4f35-82fd-620ec1512b7a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Tezos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"297\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660301934.025,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:299',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"299\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"299\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64a9b1e5-e5d9-48a1-867e-0e01b2264d28\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657775361\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Substrate Based\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"19\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"299\";s:8:\"revision\";s:3:\"299\";s:4:\"uuid\";s:36:\"64a9b1e5-e5d9-48a1-867e-0e01b2264d28\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Substrate Based\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"299\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.558,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:30',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4449925a-993d-43ef-b3c4-6d1c8a0a3a05\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1649236057\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"EIP 721\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"42\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"30\";s:8:\"revision\";s:2:\"30\";s:4:\"uuid\";s:36:\"4449925a-993d-43ef-b3c4-6d1c8a0a3a05\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"EIP 721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"30\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.547,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:300',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"300\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"300\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e864841-61c0-4867-afff-d20ceb963c84\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657781772\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"RHYM\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"15\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"300\";s:8:\"revision\";s:3:\"300\";s:4:\"uuid\";s:36:\"9e864841-61c0-4867-afff-d20ceb963c84\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"RHYM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"300\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.558,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:301',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"301\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"301\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ccd62ad-cf47-4f0c-9b22-c0988ddb93df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657799036\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Research\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657799036\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"301\";s:8:\"revision\";s:3:\"301\";s:4:\"uuid\";s:36:\"7ccd62ad-cf47-4f0c-9b22-c0988ddb93df\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Research\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"301\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.389,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:302',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"302\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"656198fd-11af-4734-a40d-29ab3022ea04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657799036\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Academic\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390878\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"302\";s:8:\"revision\";s:3:\"302\";s:4:\"uuid\";s:36:\"656198fd-11af-4734-a40d-29ab3022ea04\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Academic\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"302\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.389,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:303',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3883dbf6-ec77-45d0-bea5-96edf97dd18d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657802145\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"EVM compatible\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"303\";s:8:\"revision\";s:3:\"303\";s:4:\"uuid\";s:36:\"3883dbf6-ec77-45d0-bea5-96edf97dd18d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"EVM compatible\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"303\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299228.530,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:304',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"304\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"304\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78e669ca-d3b2-4cf0-92ed-48e5eaf0055e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657865885\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Corda\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"561\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"304\";s:8:\"revision\";s:3:\"304\";s:4:\"uuid\";s:36:\"78e669ca-d3b2-4cf0-92ed-48e5eaf0055e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Corda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"304\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.559,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:305',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"305\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5221ea2b-20f7-439d-a715-b630d269dce2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657872195\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Filecoin\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660282948\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"888\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"328\";s:6:\"height\";s:3:\"328\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"305\";s:8:\"revision\";s:3:\"305\";s:4:\"uuid\";s:36:\"5221ea2b-20f7-439d-a715-b630d269dce2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Filecoin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"305\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282949.560,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:306',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"306\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79f8fc38-2ed6-4efa-bd55-587db1156cf3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1657872195\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Optimism\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"306\";s:8:\"revision\";s:3:\"306\";s:4:\"uuid\";s:36:\"79f8fc38-2ed6-4efa-bd55-587db1156cf3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Optimism\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"306\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.560,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:307',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"307\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"307\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a54288bb-dde1-4422-8066-11d5916dbc85\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658046283\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"P2P\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658046283\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"307\";s:8:\"revision\";s:3:\"307\";s:4:\"uuid\";s:36:\"a54288bb-dde1-4422-8066-11d5916dbc85\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"P2P\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"307\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.390,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:308',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"308\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"308\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d6ad0b84-1f56-4a84-b241-40bac59195c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658046283\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Cryptocurrency\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658046283\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"308\";s:8:\"revision\";s:3:\"308\";s:4:\"uuid\";s:36:\"d6ad0b84-1f56-4a84-b241-40bac59195c0\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Cryptocurrency\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"308\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.390,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:309',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"309\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"309\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d28b3128-5e8d-486f-b234-21e7bd622e87\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658066960\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:2:\"HR\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658066960\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"309\";s:8:\"revision\";s:3:\"309\";s:4:\"uuid\";s:36:\"d28b3128-5e8d-486f-b234-21e7bd622e87\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:2:\"HR\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"309\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.391,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:31',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"31\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ca97413f-233c-4ae3-a55f-a587ea8ffb31\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1649757356\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Binance Smart Chain\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"426\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"31\";s:8:\"revision\";s:2:\"31\";s:4:\"uuid\";s:36:\"ca97413f-233c-4ae3-a55f-a587ea8ffb31\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:19:\"Binance Smart Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"31\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304566.395,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:310',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b48f1df2-3e67-4466-b4e5-020fd5585fd3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658066960\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Messaging\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658066960\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"310\";s:8:\"revision\";s:3:\"310\";s:4:\"uuid\";s:36:\"b48f1df2-3e67-4466-b4e5-020fd5585fd3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Messaging\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"310\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.391,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:311',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"311\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"311\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"46460758-3201-46bc-9b8e-35e25f28e144\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Cross Chain\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"311\";s:8:\"revision\";s:3:\"311\";s:4:\"uuid\";s:36:\"46460758-3201-46bc-9b8e-35e25f28e144\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Cross Chain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"311\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.392,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:312',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"929c6c9c-859a-46f7-86f5-cb9a8deb3d5e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Aggregation\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"312\";s:8:\"revision\";s:3:\"312\";s:4:\"uuid\";s:36:\"929c6c9c-859a-46f7-86f5-cb9a8deb3d5e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Aggregation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"312\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.392,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:313',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"313\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea350e83-1de7-4bea-b08e-9593b2f2a76a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"DEX\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"313\";s:8:\"revision\";s:3:\"313\";s:4:\"uuid\";s:36:\"ea350e83-1de7-4bea-b08e-9593b2f2a76a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"DEX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"313\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.392,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:314',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"314\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"314\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7797b7e6-daac-45dc-b946-7c3696ba91e8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658158571\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Decentralization\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658158571\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"314\";s:8:\"revision\";s:3:\"314\";s:4:\"uuid\";s:36:\"7797b7e6-daac-45dc-b946-7c3696ba91e8\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Decentralization\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"314\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.393,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:318',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"318\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"318\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3d47c461-7907-4998-8c92-2098f22afa57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658297930\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Waste Management\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658297930\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"318\";s:8:\"revision\";s:3:\"318\";s:4:\"uuid\";s:36:\"3d47c461-7907-4998-8c92-2098f22afa57\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Waste Management\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"318\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.393,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:319',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"319\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"33fb01e9-7e94-4866-a809-48afa5c5db25\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658302230\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"IPFS\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"4\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"319\";s:8:\"revision\";s:3:\"319\";s:4:\"uuid\";s:36:\"33fb01e9-7e94-4866-a809-48afa5c5db25\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"IPFS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"319\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.560,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:32',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"32\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f9fe5c10-936b-4bd8-b5b0-fe41e26a9268\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1649834080\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Polkadot\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"332\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"60\";s:6:\"height\";s:2:\"80\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"32\";s:8:\"revision\";s:2:\"32\";s:4:\"uuid\";s:36:\"f9fe5c10-936b-4bd8-b5b0-fe41e26a9268\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Polkadot\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"32\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660315834.825,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:320',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"320\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"320\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0353e75-e1f9-44e9-8e80-b8792dd5f262\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658302230\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Chainlink\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"36\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"320\";s:8:\"revision\";s:3:\"320\";s:4:\"uuid\";s:36:\"d0353e75-e1f9-44e9-8e80-b8792dd5f262\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Chainlink\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"320\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.560,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:321',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"321\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7588f1d2-be36-4a4f-a259-e52655ad0857\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658302230\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Biconomy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"30\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"321\";s:8:\"revision\";s:3:\"321\";s:4:\"uuid\";s:36:\"7588f1d2-be36-4a4f-a259-e52655ad0857\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Biconomy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"321\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300475.777,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:322',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"322\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80049857-3a42-4e23-b240-ade5fb894d37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658302230\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Infura\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"2\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"322\";s:8:\"revision\";s:3:\"322\";s:4:\"uuid\";s:36:\"80049857-3a42-4e23-b240-ade5fb894d37\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Infura\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"322\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.561,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:323',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"323\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89ee4db9-a85e-4e80-9af6-e37b07dbc6a6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"BSC\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"35\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"323\";s:8:\"revision\";s:3:\"323\";s:4:\"uuid\";s:36:\"89ee4db9-a85e-4e80-9af6-e37b07dbc6a6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"BSC\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"323\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280505.287,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:325',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"325\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c9143c0-e36f-4356-bf54-e5cbd99ca061\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Bitget\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"325\";s:8:\"revision\";s:3:\"325\";s:4:\"uuid\";s:36:\"1c9143c0-e36f-4356-bf54-e5cbd99ca061\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Bitget\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"325\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.629,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:326',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"326\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d68b2e7e-492b-473f-ba1c-e3caae0d8198\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Bitkeep\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"326\";s:8:\"revision\";s:3:\"326\";s:4:\"uuid\";s:36:\"d68b2e7e-492b-473f-ba1c-e3caae0d8198\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Bitkeep\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"326\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.630,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:327',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"327\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"327\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"85ebf2d7-6c9b-4b5f-be4a-485475e8bef2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"News\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"327\";s:8:\"revision\";s:3:\"327\";s:4:\"uuid\";s:36:\"85ebf2d7-6c9b-4b5f-be4a-485475e8bef2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"News\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"327\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.630,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:328',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"328\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"328\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a27ebc47-74e6-4832-a0b8-52af51118f38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Exchange\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"328\";s:8:\"revision\";s:3:\"328\";s:4:\"uuid\";s:36:\"a27ebc47-74e6-4832-a0b8-52af51118f38\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Exchange\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"328\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.663,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:329',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"329\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"329\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d08ca42-1807-48e3-8a89-317fe9052730\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Wallet\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"329\";s:8:\"revision\";s:3:\"329\";s:4:\"uuid\";s:36:\"6d08ca42-1807-48e3-8a89-317fe9052730\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Wallet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"329\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.663,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:330',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"330\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"330\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fd19a10e-79dd-4466-be1a-37b92750f288\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"News Media\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"330\";s:8:\"revision\";s:3:\"330\";s:4:\"uuid\";s:36:\"fd19a10e-79dd-4466-be1a-37b92750f288\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"News Media\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"330\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.664,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:331',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"331\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"028fb3b0-e0a8-4f20-bc86-5ce2f02c14f3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Marketing\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658308730\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"331\";s:8:\"revision\";s:3:\"331\";s:4:\"uuid\";s:36:\"028fb3b0-e0a8-4f20-bc86-5ce2f02c14f3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Marketing\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"331\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.601,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:332',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"332\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"332\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4c87a465-4846-4514-a518-cddc1619e2eb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658311366\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Ticketing\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658311366\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"332\";s:8:\"revision\";s:3:\"332\";s:4:\"uuid\";s:36:\"4c87a465-4846-4514-a518-cddc1619e2eb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Ticketing\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"332\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.393,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:333',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"333\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc204f10-8107-4569-85a8-2e06d2240f41\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658311832\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Education\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658390932\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"333\";s:8:\"revision\";s:3:\"333\";s:4:\"uuid\";s:36:\"fc204f10-8107-4569-85a8-2e06d2240f41\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Education\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"333\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.394,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:334',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"334\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"334\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c6ee8cd-38f1-4060-b715-496cea7586ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658311832\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Blockchain\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658311832\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"334\";s:8:\"revision\";s:3:\"334\";s:4:\"uuid\";s:36:\"2c6ee8cd-38f1-4060-b715-496cea7586ad\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Blockchain\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"334\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.394,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:335',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"335\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"335\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5da64690-9550-48ed-bb2d-a65969c8328a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658320822\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Private Equity\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658320822\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"335\";s:8:\"revision\";s:3:\"335\";s:4:\"uuid\";s:36:\"5da64690-9550-48ed-bb2d-a65969c8328a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Private Equity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"335\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.395,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:336',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"336\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0bd092e9-ef71-43a7-b484-4bc63b019fe4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658324106\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Hiring\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391122\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"336\";s:8:\"revision\";s:3:\"336\";s:4:\"uuid\";s:36:\"0bd092e9-ef71-43a7-b484-4bc63b019fe4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Hiring\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"336\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.395,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:337',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"337\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f668c63d-e455-4612-b86c-334e545d783e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658392008\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Electric Vehicles\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658392008\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"337\";s:8:\"revision\";s:3:\"337\";s:4:\"uuid\";s:36:\"f668c63d-e455-4612-b86c-334e545d783e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Electric Vehicles\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"337\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.395,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:338',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"338\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"338\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77973665-a4e0-46eb-a126-1157e21c968c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658392008\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Mobility\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658459865\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"338\";s:8:\"revision\";s:3:\"338\";s:4:\"uuid\";s:36:\"77973665-a4e0-46eb-a126-1157e21c968c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Mobility\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"338\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.396,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:339',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"339\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"339\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"12e63272-6056-4e16-bd76-a14da0470a59\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658396041\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Market Research\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658396224\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"339\";s:8:\"revision\";s:3:\"339\";s:4:\"uuid\";s:36:\"12e63272-6056-4e16-bd76-a14da0470a59\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Market Research\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"339\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.396,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:340',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"340\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"70ea7d02-f1b1-4343-a0f9-4052c0f1cdc1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658400521\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Harmony\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660132384\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"868\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"218\";s:6:\"height\";s:3:\"218\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"340\";s:8:\"revision\";s:3:\"340\";s:4:\"uuid\";s:36:\"70ea7d02-f1b1-4343-a0f9-4052c0f1cdc1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Harmony\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"340\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.561,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:341',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7ed714a5-a6ca-44ff-813a-c254804cc7b6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658472402\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Middlewear\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658472402\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"341\";s:8:\"revision\";s:3:\"341\";s:4:\"uuid\";s:36:\"7ed714a5-a6ca-44ff-813a-c254804cc7b6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Middlewear\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"341\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.396,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:342',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"342\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"011b059e-548a-4767-ab34-a17f888eb0e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658503822\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Marketplace\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658503822\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"342\";s:8:\"revision\";s:3:\"342\";s:4:\"uuid\";s:36:\"011b059e-548a-4767-ab34-a17f888eb0e4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Marketplace\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"342\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.397,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:343',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"343\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"565a3d1b-7ba5-44a5-a345-398325c24f92\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658585289\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Defence\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658585289\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"343\";s:8:\"revision\";s:3:\"343\";s:4:\"uuid\";s:36:\"565a3d1b-7ba5-44a5-a345-398325c24f92\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Defence\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"343\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.397,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:344',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"344\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"344\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5433565-c01e-4dac-97b4-dbbda9df63de\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658585289\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Marine industry\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658585289\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"344\";s:8:\"revision\";s:3:\"344\";s:4:\"uuid\";s:36:\"f5433565-c01e-4dac-97b4-dbbda9df63de\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Marine industry\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"344\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.397,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:345',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"345\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"345\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f1b2b4bb-b897-4809-bcab-8575d749b089\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658585289\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Safety devices\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658585289\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"345\";s:8:\"revision\";s:3:\"345\";s:4:\"uuid\";s:36:\"f1b2b4bb-b897-4809-bcab-8575d749b089\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Safety devices\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"345\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.398,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:346',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"346\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"346\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ae8d35c2-043f-4ce1-bcb1-259feac8f553\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Gate\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"346\";s:8:\"revision\";s:3:\"346\";s:4:\"uuid\";s:36:\"ae8d35c2-043f-4ce1-bcb1-259feac8f553\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Gate\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"346\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280823.583,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:347',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"347\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"347\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"686d8fec-2902-49cd-aa9a-95a5298d37d7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"OKX\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"347\";s:8:\"revision\";s:3:\"347\";s:4:\"uuid\";s:36:\"686d8fec-2902-49cd-aa9a-95a5298d37d7\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"OKX\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"347\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280823.583,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:348',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"348\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5e549871-25b5-46e4-a65b-0a2baf3ec89d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Seedify\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:3:\"348\";s:8:\"revision\";s:3:\"348\";s:4:\"uuid\";s:36:\"5e549871-25b5-46e4-a65b-0a2baf3ec89d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Seedify\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"348\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660280823.583,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:349',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"349\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"349\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4cd7ba5e-37bd-4de3-95e0-5de5c81a1f09\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658822294\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Strategy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658822294\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"349\";s:8:\"revision\";s:3:\"349\";s:4:\"uuid\";s:36:\"4cd7ba5e-37bd-4de3-95e0-5de5c81a1f09\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Strategy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"349\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.664,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:350',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"350\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"350\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5625e558-26c1-40fc-b9ec-fa698751aa57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658860265\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"CRM\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658860265\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"350\";s:8:\"revision\";s:3:\"350\";s:4:\"uuid\";s:36:\"5625e558-26c1-40fc-b9ec-fa698751aa57\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"CRM\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"350\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.398,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:351',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"351\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ad334c74-1412-4b24-a8ef-ebdc43fddceb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658860265\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:27:\"On/Off chain data analytics\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658860265\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"351\";s:8:\"revision\";s:3:\"351\";s:4:\"uuid\";s:36:\"ad334c74-1412-4b24-a8ef-ebdc43fddceb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:27:\"On/Off chain data analytics\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"351\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.398,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:352',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7380f354-dd2d-40bb-b9fe-2a6f503e67ca\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658896283\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Newrl\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658899728\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"352\";s:8:\"revision\";s:3:\"352\";s:4:\"uuid\";s:36:\"7380f354-dd2d-40bb-b9fe-2a6f503e67ca\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Newrl\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"352\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.562,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:353',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"353\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"353\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b284e96-2f12-4b00-a657-876e0bf21527\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658910705\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Lifestyle\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658910705\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"353\";s:8:\"revision\";s:3:\"353\";s:4:\"uuid\";s:36:\"9b284e96-2f12-4b00-a657-876e0bf21527\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Lifestyle\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"353\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.399,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:354',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"354\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"354\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7d04dac7-33a2-43ff-a97e-838685e00d99\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658945343\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Health\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658945343\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"354\";s:8:\"revision\";s:3:\"354\";s:4:\"uuid\";s:36:\"7d04dac7-33a2-43ff-a97e-838685e00d99\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Health\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"354\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.399,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:355',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"355\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22585f17-3999-4389-8eb4-9b8e042e7cb9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658986514\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"SaaS\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658986514\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"355\";s:8:\"revision\";s:3:\"355\";s:4:\"uuid\";s:36:\"22585f17-3999-4389-8eb4-9b8e042e7cb9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"SaaS\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"355\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.399,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:356',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"356\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"356\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec4c0dbb-dd3d-42ec-8f54-c820e47f82fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1658991723\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Ecommerce\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659330979\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"356\";s:8:\"revision\";s:3:\"356\";s:4:\"uuid\";s:36:\"ec4c0dbb-dd3d-42ec-8f54-c820e47f82fa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Ecommerce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"356\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.400,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:357',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"357\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"357\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d2fd6adb-76c8-4589-bd6e-cf56891a6d18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659030423\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Metis\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660118205\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"863\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"222\";s:6:\"height\";s:3:\"216\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"357\";s:8:\"revision\";s:3:\"357\";s:4:\"uuid\";s:36:\"d2fd6adb-76c8-4589-bd6e-cf56891a6d18\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Metis\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"357\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.446,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:358',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"358\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"358\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6bc5e92a-95c2-4233-9aa3-49827bd13393\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659030423\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Ripple\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660051541\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"845\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"842\";s:6:\"height\";s:3:\"842\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"358\";s:8:\"revision\";s:3:\"358\";s:4:\"uuid\";s:36:\"6bc5e92a-95c2-4233-9aa3-49827bd13393\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Ripple\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"358\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299168.447,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:359',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"359\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"359\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"379c7774-f39e-4d7a-94cc-8154fe9cf5df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659512642\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:24:\"Custom Layer-1 Protocol.\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659512642\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"359\";s:8:\"revision\";s:3:\"359\";s:4:\"uuid\";s:36:\"379c7774-f39e-4d7a-94cc-8154fe9cf5df\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:24:\"Custom Layer-1 Protocol.\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"359\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.563,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:360',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"360\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"360\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5009fb54-f086-4f7b-b8ad-941f2a6cc408\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Infrastructure\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"360\";s:8:\"revision\";s:3:\"360\";s:4:\"uuid\";s:36:\"5009fb54-f086-4f7b-b8ad-941f2a6cc408\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"Infrastructure\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"360\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.400,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:361',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3f878060-c022-4101-8e39-ef23f4074160\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"Zero Knowledge Proofs\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"361\";s:8:\"revision\";s:3:\"361\";s:4:\"uuid\";s:36:\"3f878060-c022-4101-8e39-ef23f4074160\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:21:\"Zero Knowledge Proofs\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"361\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.400,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:362',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"362\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c8796684-9049-4be0-8cb9-aa3fe05181d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"On Chain Gaming\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"362\";s:8:\"revision\";s:3:\"362\";s:4:\"uuid\";s:36:\"c8796684-9049-4be0-8cb9-aa3fe05181d1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"On Chain Gaming\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"362\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.401,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:363',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"363\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"363\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"238ebd19-1e66-40bf-b247-ef99cf2dbf47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"DevTools\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"363\";s:8:\"revision\";s:3:\"363\";s:4:\"uuid\";s:36:\"238ebd19-1e66-40bf-b247-ef99cf2dbf47\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"DevTools\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"363\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.401,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:364',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"364\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3dbadd22-58dc-4ae5-93fa-7be35ef39318\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Adoption\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"364\";s:8:\"revision\";s:3:\"364\";s:4:\"uuid\";s:36:\"3dbadd22-58dc-4ae5-93fa-7be35ef39318\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Adoption\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"364\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.401,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:365',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"365\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"365\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bfbf2bfd-fafb-4c7f-a35e-bf988d488e06\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"Future Fundraising Help\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"365\";s:8:\"revision\";s:3:\"365\";s:4:\"uuid\";s:36:\"bfbf2bfd-fafb-4c7f-a35e-bf988d488e06\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:23:\"Future Fundraising Help\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"365\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.665,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:366',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"366\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"366\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3e7cd696-b885-4425-8271-d3e3e19c3fb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:29:\"Access to Portfolio Companies\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"366\";s:8:\"revision\";s:3:\"366\";s:4:\"uuid\";s:36:\"3e7cd696-b885-4425-8271-d3e3e19c3fb7\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:29:\"Access to Portfolio Companies\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"366\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.665,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:367',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"87333598-9842-4158-b04b-71be1d71e16b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Positioning\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"367\";s:8:\"revision\";s:3:\"367\";s:4:\"uuid\";s:36:\"87333598-9842-4158-b04b-71be1d71e16b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Positioning\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"367\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.666,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:368',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"368\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"368\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4fd1fcd-c982-45bc-a63b-47a894951f03\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Product Roadmap\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:3:\"368\";s:8:\"revision\";s:3:\"368\";s:4:\"uuid\";s:36:\"d4fd1fcd-c982-45bc-a63b-47a894951f03\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:15:\"Product Roadmap\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"368\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.666,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:369',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2536fbf0-b51e-40e0-8ad3-3ae94371a9d1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659527535\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Yield generation\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659527535\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"369\";s:8:\"revision\";s:3:\"369\";s:4:\"uuid\";s:36:\"2536fbf0-b51e-40e0-8ad3-3ae94371a9d1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"Yield generation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"369\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.402,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:370',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"370\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"41409eb6-cdef-442a-8fdf-d2173688b433\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659527535\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"Yield aggregation\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659527535\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"370\";s:8:\"revision\";s:3:\"370\";s:4:\"uuid\";s:36:\"41409eb6-cdef-442a-8fdf-d2173688b433\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:17:\"Yield aggregation\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"370\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.402,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:371',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"371\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"371\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f47b4d6-1bf7-400e-9320-d871e169190d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659595769\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Neon\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660134932\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"872\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"365\";s:6:\"height\";s:3:\"365\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"371\";s:8:\"revision\";s:3:\"371\";s:4:\"uuid\";s:36:\"9f47b4d6-1bf7-400e-9320-d871e169190d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Neon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"371\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.563,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:372',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"372\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4579b35-17d9-4593-b25a-96d82f915fa6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659595769\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Shardeum\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660203986\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"881\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"852\";s:6:\"height\";s:3:\"852\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"372\";s:8:\"revision\";s:3:\"372\";s:4:\"uuid\";s:36:\"e4579b35-17d9-4593-b25a-96d82f915fa6\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Shardeum\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"372\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.564,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:373',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"373\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"373\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b2b404b-5874-47b9-90f4-4a6971f20e0c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659595769\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Aptos\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659948727\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"373\";s:8:\"revision\";s:3:\"373\";s:4:\"uuid\";s:36:\"1b2b404b-5874-47b9-90f4-4a6971f20e0c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Aptos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"373\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304566.399,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:374',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"374\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"374\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c6a14b74-071f-4f8e-9cc2-20f189580ea3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659597584\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"growth\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659597584\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"374\";s:8:\"revision\";s:3:\"374\";s:4:\"uuid\";s:36:\"c6a14b74-071f-4f8e-9cc2-20f189580ea3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"growth\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"374\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.403,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:375',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"375\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"188335a0-e73d-4f7e-a564-430c24737f3e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Crab\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"375\";s:8:\"revision\";s:3:\"375\";s:4:\"uuid\";s:36:\"188335a0-e73d-4f7e-a564-430c24737f3e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Crab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"375\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.565,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:376',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"376\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"376\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0c4fc78d-e5ad-4b75-9d70-a0265c9f0202\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Moonbeam\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131999\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"867\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"342\";s:6:\"height\";s:3:\"342\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"376\";s:8:\"revision\";s:3:\"376\";s:4:\"uuid\";s:36:\"0c4fc78d-e5ad-4b75-9d70-a0265c9f0202\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Moonbeam\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"376\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.505,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:377',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"377\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"989c1aae-0eb7-4986-8a8a-8b51504adece\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Moonriver\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660134557\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"871\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"570\";s:6:\"height\";s:3:\"724\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"377\";s:8:\"revision\";s:3:\"377\";s:4:\"uuid\";s:36:\"989c1aae-0eb7-4986-8a8a-8b51504adece\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Moonriver\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"377\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.565,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:378',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"378\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"378\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bf6f2ecd-0fcc-4d71-9ce2-900a74b81c96\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Kusama\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660023013\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"378\";s:8:\"revision\";s:3:\"378\";s:4:\"uuid\";s:36:\"bf6f2ecd-0fcc-4d71-9ce2-900a74b81c96\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Kusama\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"378\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.565,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:379',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"379\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d17e8ebb-b5be-48ee-b979-92d6b10e4b74\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Flare\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660022988\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"379\";s:8:\"revision\";s:3:\"379\";s:4:\"uuid\";s:36:\"d17e8ebb-b5be-48ee-b979-92d6b10e4b74\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Flare\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"379\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.566,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:380',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"380\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"308e729e-e1bc-4b9a-af78-a060f78fdfc4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Evmos\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660113847\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"860\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"170\";s:6:\"height\";s:3:\"170\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"380\";s:8:\"revision\";s:3:\"380\";s:4:\"uuid\";s:36:\"308e729e-e1bc-4b9a-af78-a060f78fdfc4\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Evmos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"380\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.566,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:381',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"381\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20c12239-dd83-4111-8b32-6a2a9f943d17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Telos\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660283267\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"889\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"381\";s:8:\"revision\";s:3:\"381\";s:4:\"uuid\";s:36:\"20c12239-dd83-4111-8b32-6a2a9f943d17\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:5:\"Telos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"381\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283268.049,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:382',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c5ad8909-9b5e-457f-8436-5b31d89146dd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659596845\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Others\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660023100\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"382\";s:8:\"revision\";s:3:\"382\";s:4:\"uuid\";s:36:\"c5ad8909-9b5e-457f-8436-5b31d89146dd\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Others\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"382\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.567,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:383',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"383\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"383\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ddf289bb-624b-4dd8-9eac-6b2b9e9abbda\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659619909\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Handshake\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660114721\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"861\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"263\";s:6:\"height\";s:3:\"291\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"383\";s:8:\"revision\";s:3:\"383\";s:4:\"uuid\";s:36:\"ddf289bb-624b-4dd8-9eac-6b2b9e9abbda\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Handshake\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"383\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299259.126,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:384',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"384\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f9abdd5-d55b-4e68-8edf-1837b57b7142\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659680079\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Advisory\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659680079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"384\";s:8:\"revision\";s:3:\"384\";s:4:\"uuid\";s:36:\"6f9abdd5-d55b-4e68-8edf-1837b57b7142\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Advisory\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"384\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.403,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:385',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"385\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b69099e-6e91-42dc-9f86-f5aa78539ba2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659680079\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Data\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659680079\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"385\";s:8:\"revision\";s:3:\"385\";s:4:\"uuid\";s:36:\"1b69099e-6e91-42dc-9f86-f5aa78539ba2\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Data\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"385\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.403,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:386',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"386\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"386\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ea1a5c06-3e73-42c1-a11a-3e84cf2681fa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659701395\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Starknet and polygon\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659701395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"386\";s:8:\"revision\";s:3:\"386\";s:4:\"uuid\";s:36:\"ea1a5c06-3e73-42c1-a11a-3e84cf2681fa\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Starknet and polygon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"386\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309768.849,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:387',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"387\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b5016f9-5713-41d7-afb7-591637440060\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659701395\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Starknet\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659701395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"387\";s:8:\"revision\";s:3:\"387\";s:4:\"uuid\";s:36:\"8b5016f9-5713-41d7-afb7-591637440060\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Starknet\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"387\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299602.724,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:388',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"388\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ab52fcb2-161b-4e3a-947c-a9c2603bbe43\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Identity\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"388\";s:8:\"revision\";s:3:\"388\";s:4:\"uuid\";s:36:\"ab52fcb2-161b-4e3a-947c-a9c2603bbe43\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Identity\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"388\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.404,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:389',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"389\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"389\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b0beee-3766-4d9a-a9dc-0e0fec872f72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Storage\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"389\";s:8:\"revision\";s:3:\"389\";s:4:\"uuid\";s:36:\"02b0beee-3766-4d9a-a9dc-0e0fec872f72\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Storage\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"389\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.404,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:390',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"390\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"390\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d249ef70-74a8-402c-be52-d4591b29de38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"Professional Service\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"390\";s:8:\"revision\";s:3:\"390\";s:4:\"uuid\";s:36:\"d249ef70-74a8-402c-be52-d4591b29de38\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:20:\"Professional Service\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"390\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.404,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:391',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"391\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cd6d6dbe-d500-4610-8fc6-a5d7026e5c39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"Digital Infrastructure\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659941391\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"391\";s:8:\"revision\";s:3:\"391\";s:4:\"uuid\";s:36:\"cd6d6dbe-d500-4610-8fc6-a5d7026e5c39\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:22:\"Digital Infrastructure\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"391\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.405,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:392',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"392\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"392\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5dd13348-9e2b-4b4f-af72-f83f03a2d4a9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659941107\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"MOI - My Own Inter\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659941107\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"392\";s:8:\"revision\";s:3:\"392\";s:4:\"uuid\";s:36:\"5dd13348-9e2b-4b4f-af72-f83f03a2d4a9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:18:\"MOI - My Own Inter\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"392\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660311625.187,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:393',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"393\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"393\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bb240b2-33f3-4559-b8ba-87c11925d118\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659942379\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Zilliqua\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660023596\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"837\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"55\";s:6:\"height\";s:2:\"78\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"393\";s:8:\"revision\";s:3:\"393\";s:4:\"uuid\";s:36:\"1bb240b2-33f3-4559-b8ba-87c11925d118\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Zilliqua\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"393\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282524.568,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:394',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"394\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b50f5118-194f-498d-bd79-f8f595c13e37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659961395\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"wealthtech\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659961395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"394\";s:8:\"revision\";s:3:\"394\";s:4:\"uuid\";s:36:\"b50f5118-194f-498d-bd79-f8f595c13e37\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"wealthtech\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"394\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.405,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:395',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"395\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cb770f39-bd8e-42f6-abfc-eae09dc9e6cd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659961395\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Investing\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659961395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"395\";s:8:\"revision\";s:3:\"395\";s:4:\"uuid\";s:36:\"cb770f39-bd8e-42f6-abfc-eae09dc9e6cd\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Investing\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"395\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.405,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:396',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"396\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"06b05769-47df-4e51-8706-909b51fae686\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659961395\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"fundrasiing\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659961395\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"396\";s:8:\"revision\";s:3:\"396\";s:4:\"uuid\";s:36:\"06b05769-47df-4e51-8706-909b51fae686\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"fundrasiing\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"396\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.406,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:397',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"397\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"397\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22d5506c-6e6d-44fc-b7d9-cca1562fbc20\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1659971724\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"dating\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659971724\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"397\";s:8:\"revision\";s:3:\"397\";s:4:\"uuid\";s:36:\"22d5506c-6e6d-44fc-b7d9-cca1562fbc20\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"dating\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"397\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.406,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:398',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"398\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"398\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"91295148-0c3c-42da-8f86-8109e0a5406a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660040915\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Asks\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"7\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:3:\"398\";s:8:\"revision\";s:3:\"398\";s:4:\"uuid\";s:36:\"91295148-0c3c-42da-8f86-8109e0a5406a\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"Asks\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"398\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660313840.748,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:399',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"399\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bc3da1f-d48e-4037-a9d8-665454c97feb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660120146\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"ZkSync\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660120146\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"399\";s:8:\"revision\";s:3:\"399\";s:4:\"uuid\";s:36:\"1bc3da1f-d48e-4037-a9d8-665454c97feb\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"ZkSync\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"399\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299602.725,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:400',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"400\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"400\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"092da564-6bd0-4923-bd37-ae2b6ec7c9bc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660150995\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"interoperability\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660150995\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"400\";s:8:\"revision\";s:3:\"400\";s:4:\"uuid\";s:36:\"092da564-6bd0-4923-bd37-ae2b6ec7c9bc\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:16:\"interoperability\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"400\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.406,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:401',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f5478146-9b3e-415b-972e-f02cd2ad4d51\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660152669\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Stablecoin\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660152669\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"401\";s:8:\"revision\";s:3:\"401\";s:4:\"uuid\";s:36:\"f5478146-9b3e-415b-972e-f02cd2ad4d51\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Stablecoin\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"401\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.407,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:402',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a91e2c11-646f-4ffc-9e4a-ef7466a3c3f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660182182\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:95:\"DAOs from all chains will be on the platform. We will build our token and index funds on Hedera\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660182182\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:3:\"402\";s:8:\"revision\";s:3:\"402\";s:4:\"uuid\";s:36:\"a91e2c11-646f-4ffc-9e4a-ef7466a3c3f1\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:95:\"DAOs from all chains will be on the platform. We will build our token and index funds on Hedera\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"402\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299859.967,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:403',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"403\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"403\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57ea4715-212a-4734-bf81-1ffeca224311\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660197033\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"GENZ\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660197033\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"403\";s:8:\"revision\";s:3:\"403\";s:4:\"uuid\";s:36:\"57ea4715-212a-4734-bf81-1ffeca224311\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"GENZ\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"403\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.407,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:404',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"404\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0fc3f826-288a-4932-af01-695b59a29eac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660243634\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Bounty\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660243634\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"404\";s:8:\"revision\";s:3:\"404\";s:4:\"uuid\";s:36:\"0fc3f826-288a-4932-af01-695b59a29eac\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Bounty\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"404\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.407,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:405',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d55c1937-e350-40a5-9673-9b7ecbb9830b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Talent\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"405\";s:8:\"revision\";s:3:\"405\";s:4:\"uuid\";s:36:\"d55c1937-e350-40a5-9673-9b7ecbb9830b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Talent\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"405\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660318201.648,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:406',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"709b043d-fd81-4eb7-aa24-5a0eac30fe01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Gig economy\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"406\";s:8:\"revision\";s:3:\"406\";s:4:\"uuid\";s:36:\"709b043d-fd81-4eb7-aa24-5a0eac30fe01\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:11:\"Gig economy\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"406\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660318201.664,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:407',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:3:\"407\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:3:\"407\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4da4edde-e653-4d3c-b0f6-a30786bf99c3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Web 3 Talent\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:3:\"407\";s:8:\"revision\";s:3:\"407\";s:4:\"uuid\";s:36:\"4da4edde-e653-4d3c-b0f6-a30786bf99c3\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Web 3 Talent\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:3:\"407\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660318201.678,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:44',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"44\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"35983830-a195-4e6a-9dc0-f46f6b3ce816\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653049471\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Technology\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"43\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E9F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#1D4ED8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:2:\"44\";s:8:\"revision\";s:2:\"44\";s:4:\"uuid\";s:36:\"35983830-a195-4e6a-9dc0-f46f6b3ce816\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:10:\"Technology\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"44\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.351,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:46',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"46\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c72b6785-fba0-4952-baf9-18149ddddfd9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653049638\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Metaverse\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:2:\"46\";s:8:\"revision\";s:2:\"46\";s:4:\"uuid\";s:36:\"c72b6785-fba0-4952-baf9-18149ddddfd9\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:9:\"Metaverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"46\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.352,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:56',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"56\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fbb25532-ce4c-4d32-bfe1-e18ccb520681\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653057493\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Go to market\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653057493\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:2:\"56\";s:8:\"revision\";s:2:\"56\";s:4:\"uuid\";s:36:\"fbb25532-ce4c-4d32-bfe1-e18ccb520681\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Go to market\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"56\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277153.600,1,'entity_field_info taxonomy_term_values','1582'),('values:taxonomy_term:64',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"64\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"64\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:10:\"value_adds\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fc19badf-1fcb-4bac-a306-8327a1c6003d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653492810\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"JANSCA\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653492810\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:10:\"value_adds\";s:2:\"id\";s:2:\"64\";s:8:\"revision\";s:2:\"64\";s:4:\"uuid\";s:36:\"fc19badf-1fcb-4bac-a306-8327a1c6003d\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"JANSCA\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"64\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.645,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:65',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"65\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e90e00e0-33a0-4a38-9b20-a90a4ecaa807\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653506218\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Algorand\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657537663\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"371\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"65\";s:8:\"revision\";s:2:\"65\";s:4:\"uuid\";s:36:\"e90e00e0-33a0-4a38-9b20-a90a4ecaa807\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Algorand\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"65\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304566.396,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:73',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"73\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:18:\"other_partnerships\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2dbd64a6-05be-4f26-9ab0-18ba3e6fad6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653580240\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"FTT\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1653580759\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"54\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"22\";s:6:\"height\";s:2:\"19\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:18:\"other_partnerships\";s:2:\"id\";s:2:\"73\";s:8:\"revision\";s:2:\"73\";s:4:\"uuid\";s:36:\"2dbd64a6-05be-4f26-9ab0-18ba3e6fad6b\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:3:\"FTT\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"73\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.624,1,'entity_field_info taxonomy_term_values','1578'),('values:taxonomy_term:83',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"83\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aa2a03f6-d37b-4349-9acf-8cd9a8c0d19e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653816221\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Fit2Earn\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"20\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:2:\"83\";s:8:\"revision\";s:2:\"83\";s:4:\"uuid\";s:36:\"aa2a03f6-d37b-4349-9acf-8cd9a8c0d19e\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:8:\"Fit2Earn\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"83\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.353,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:87',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"focus_areas\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"510add4a-7b43-4264-8844-ce1284f671ad\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1653900815\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"DeFI\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655376662\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"39\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:22:\"field_background_color\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#E4E8F7\";s:7:\"opacity\";N;}}}s:10:\"field_text\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248D8\";s:7:\"opacity\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"focus_areas\";s:2:\"id\";s:2:\"87\";s:8:\"revision\";s:2:\"87\";s:4:\"uuid\";s:36:\"510add4a-7b43-4264-8844-ce1284f671ad\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:4:\"DeFI\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"87\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.353,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:89',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"89\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ed6b4ec1-79e7-44ac-9fed-23e5875ef90c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654241762\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Cosmos\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"40\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"397\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"120\";s:6:\"height\";s:3:\"120\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:2:\"89\";s:8:\"revision\";s:2:\"89\";s:4:\"uuid\";s:36:\"ed6b4ec1-79e7-44ac-9fed-23e5875ef90c\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:6:\"Cosmos\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"89\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309769.527,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:9',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:19:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:1:\"9\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:11:\"blockchains\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c8a9103-86b1-428f-9bbb-77df75aa7ffd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1642738010\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Polygon\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658380820\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:2:\"14\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}s:17:\"field_crypto_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"41\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"24\";s:6:\"height\";s:2:\"22\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:11:\"blockchains\";s:2:\"id\";s:1:\"9\";s:8:\"revision\";s:1:\"9\";s:4:\"uuid\";s:36:\"1c8a9103-86b1-428f-9bbb-77df75aa7ffd\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Polygon\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:1:\"9\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298809.633,1,'entity_field_info taxonomy_term_values','1586'),('values:taxonomy_term:92',_binary 'O:27:\"Drupal\\taxonomy\\Entity\\Term\":28:{s:9:\"\0*\0values\";a:18:{s:3:\"tid\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:11:\"revision_id\";a:1:{s:9:\"x-default\";s:2:\"92\";}s:3:\"vid\";a:1:{s:9:\"x-default\";s:14:\"startup_update\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f02cde2d-255a-4944-968b-5298be027941\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:13:\"revision_user\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_created\";a:1:{s:9:\"x-default\";s:10:\"1654269682\";}s:20:\"revision_log_message\";a:1:{s:9:\"x-default\";N;}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Fund Raising\";}s:11:\"description\";a:1:{s:9:\"x-default\";a:2:{s:5:\"value\";N;s:6:\"format\";N;}}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660040952\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"weight\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"parent\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"0\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:14:\"startup_update\";s:2:\"id\";s:2:\"92\";s:8:\"revision\";s:2:\"92\";s:4:\"uuid\";s:36:\"f02cde2d-255a-4944-968b-5298be027941\";}s:25:\"\0*\0translatableEntityKeys\";a:5:{s:5:\"label\";a:1:{s:9:\"x-default\";s:12:\"Fund Raising\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:2:\"92\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:13:\"taxonomy_term\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300476.386,1,'entity_field_info taxonomy_term_values','1586'),('values:user:0',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:16:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";s:0:\"\";}s:4:\"pass\";a:1:{s:9:\"x-default\";N;}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:0:\"\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"0\";s:4:\"uuid\";s:36:\"54203345-e783-4882-b531-8901d75cce47\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.751,1,'entity_field_info user_values','1587'),('values:user:1',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";N;}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"adminbuidler\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E42lqwYrsoIVEg2R.NnBiL.3Of2QPRyaM/YH.19b5yd/npH7glr6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"admin@app.buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1629283618\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658722610\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660332509\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660206885\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"admin@app.buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:3;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Lathia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"95\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1004\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2011-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"https://pareen.substack.com/\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Why the fuck should I care?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://linkedin.com/in/pareen\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://pareen.net/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:1:\"1\";s:4:\"uuid\";s:36:\"1e910eed-e9f1-4b77-ad85-973016192b42\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660332511.382,1,'entity_field_info user_values','1587'),('values:user:1006',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1006\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Cmsingh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbfYWP26fttQb0ORgYCnXIHrSVgbx9.MlEDid08IC4owcuqikQD9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"cmsinghcrypto@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658549136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658896583\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658899783\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658896308\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"cmsinghcrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chander Mohan Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:59:\"A way to utilise my creativity and bring the ideas to life.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"To go home\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/cm-singh-782321243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/Cmspannu?t=xbEftn8a1UXFzXtEwigZew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1006\";s:4:\"uuid\";s:36:\"d05bef64-7677-43ee-b008-8a8d06d7a5c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.091,1,'entity_field_info user_values','1587'),('values:user:1025',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1025\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Shanzay4\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TsloGxV/abpEMqbFuYakGAlTEaoLwKcGR6pQDBaHanxeyEO20W\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"Shanzay.lizay41@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658557534\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658558483\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658557126\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"Shanzay.lizay41@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shanzay Shabir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"596\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1559\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:86:\"https://www.linkedin.com/in/shanzay-shabir-%F0%9F%92%AB-blockchain-developer-0a819b182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/ShazoArt?t=NHldb_tJMd0ItBpTN12_ew&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1025\";s:4:\"uuid\";s:36:\"b2e222cc-3996-49e6-8c00-b059b92713c4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.091,1,'entity_field_info user_values','1587'),('values:user:1028',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1028\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"trevpery\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERCqk4yoT/uvZ7nvMDH/nSxYVxIKh3myAtAvjWR/VKav/ob26xGJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"nftwith@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658557246\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658561237\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660059995\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nftwith@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Trevor Pereira\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"601\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"317\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:323:\"BUIDL is so so important in the Web3 world, i cant stress enough. The most important thing we all need to BUIDL is an audience for the Web3 space. \r\nRight from early adopters, evangelists, educators of the web3 space to the most important buidlers of great products that finally bring in more and more users to this space. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"To say COCO COCO COCO \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/pereiratrevor/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/trevpery\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1028\";s:4:\"uuid\";s:36:\"1b6d060e-7312-4122-bff3-6555ad3e5833\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.092,1,'entity_field_info user_values','1587'),('values:user:1038',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1038\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Crowntex2\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmiBI55LPCPUwsSVBIdc7KtUDUlg/f8iJkJMrf9QhEwbVZv7hLCP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"jimohademuyiwa@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658559731\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658559497\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"jimohademuyiwa@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Jimoh Ademuyiwa\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T06:58:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://Crowntex.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1038\";s:4:\"uuid\";s:36:\"828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.092,1,'entity_field_info user_values','1587'),('values:user:1060',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1060\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"nirupam_s\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESfuGcNZaqcV/cpa3dG6sMimW1hB3jJQYdbwudMNziLUKPn3/J2N\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"nirupamsrivastava@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658576533\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658588581\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658588400\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"nirupamsrivastava@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nirupam S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T11:42:14\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1060\";s:4:\"uuid\";s:36:\"5d84a4e0-d644-480f-8eb0-88c3ad9ff99a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.093,1,'entity_field_info user_values','1587'),('values:user:1061',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"vineet.ranka\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3QEbwElu9BA7ZBfYe6WS/SYTZZtkJiQGqn.BW2Wwu75OZHWtJMr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"vineetranka03@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658576668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658689817\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658696374\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658688772\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vineetranka03@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vineet Ranka \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"606\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"705\";s:6:\"height\";s:3:\"679\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"Building useful things that help others, specially in web3 space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Depends on various situation\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/vineet-ranka-0a2035182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://dimension-fi.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/VineetRanka6?t=ZzVLngPjH8Dy26FP7QPLyw&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1061\";s:4:\"uuid\";s:36:\"97817b21-e18c-49e7-8bc2-185328890dff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.094,1,'entity_field_info user_values','1587'),('values:user:1067',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1067\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Sarang\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcDjRXSKPXAxVsSYppUT32fOKF.7Y4Cwgqnl8w6JSCKfmh1NYMmm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"sarangbora@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658585573\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658584714\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"sarangbora@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"SARANG\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T13:58:34\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1067\";s:4:\"uuid\";s:36:\"98df0f1c-cb83-4d8f-81bb-b068512c6af7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.094,1,'entity_field_info user_values','1587'),('values:user:1079',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1079\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"nibinrajmr\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZHh4/lD1oycZ15ICMBYgjh/rvJwTMiUn740FhGezrhDU0aaDuUP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"nibinorgvrypto@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658789649\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658644702\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"nibinorgvrypto@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"NIBIN RAJ M R\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T06:38:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1079\";s:4:\"uuid\";s:36:\"760c3a59-a2a0-48cf-a361-97b8c4e0de8b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.095,1,'entity_field_info user_values','1587'),('values:user:1081',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1081\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"ritzm\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPYsOGscoTzh89Q8AGrExg4ErztpsAr8d64KZ1kdPxi3g.DEHw29\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"iamrohitmote@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658653595\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660285816\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660286031\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660271929\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"iamrohitmote@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rohit Mote\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"891\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"292\";s:6:\"height\";s:3:\"288\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Metaleap University\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/rohit-mote-8a127895/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/rohitmote01\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1081\";s:4:\"uuid\";s:36:\"7009047c-d887-4f3f-9214-d26476d28087\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.763,1,'entity_field_info user_values','1587'),('values:user:1083',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1083\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"fmd-sj\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQvfhRpHJlghQRFVgDKG7xb9V6UudrLnLfrvWkiYShcAlBRk1Yk5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"fmd@ibentenergy.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658660761\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658659105\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"fmd@ibentenergy.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Shiv Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-24T10:38:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1083\";s:4:\"uuid\";s:36:\"6d323111-e468-436e-855e-5f364c323c7b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.095,1,'entity_field_info user_values','1587'),('values:user:1084',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1084\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Nalndamktplace\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBE1ho8I259mzod0rDPXTqf7to5tOuM8h28H7DDMMR.aKLKMu6Pq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"contact@nalnda.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658660579\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659951317\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660225770\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660150703\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"contact@nalnda.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Nalndamktplace\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"633\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1020\";s:6:\"height\";s:4:\"1020\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Creating something with passion and commitment \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"It was in mood for adventure\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/krkeshav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://nalnda.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/nalndamktplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1084\";s:4:\"uuid\";s:36:\"e13c1cbe-b6e6-4132-9912-1624185fc801\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.095,1,'entity_field_info user_values','1587'),('values:user:1085',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1085\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"purubansal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPKbrLG2iHBL4Qk4zrR/OV.kLalfrd36Pz83DypsLWUJztVOQ6y0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"bansalpuru@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662040\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658662341\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658859836\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658668836\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"bansalpuru@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Puru bansal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"620\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"Building and hustling without worrying about the external factors and knowing things will work out either now or later.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/puru-bansal-234876139/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://nfticker.info\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/purubansal_420\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1085\";s:4:\"uuid\";s:36:\"d972c4fa-02b6-450b-b5aa-b4db9e1b06da\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.096,1,'entity_field_info user_values','1587'),('values:user:1086',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1086\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Rohit Chillar\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ek3ynsMUq1Fq3WwK23IWmlhiHtyM../ZgPOYuROt8Y7L6Ee4H4uC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"rohit.chillar31@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658662208\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658663225\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659375660\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"rohit.chillar31@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Rohit Chillar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"627\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1382\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.linkedin.com/feed/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://nfticker.info/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/ChillarRohit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1086\";s:4:\"uuid\";s:36:\"5479e512-b91a-45f2-8c8b-a2e484e1ff38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.096,1,'entity_field_info user_values','1587'),('values:user:1093',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1093\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"awkquarian2\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EW6xY29Bh6fkx1/gfznU81lvlX.OBYv.v7rfP3/jR8EyBiuZ5rqw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:28:\"rakshitaphilip1102@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658721159\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658830741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658720441\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"rakshitaphilip1102@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Rakshita Philip\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"637\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:227:\"BUIDL to me means the power to build ordinary everyday products that could\'ve been built in web 2.0 and turn them into extraordinary by mixing with the revolutionary ideas about democratized currency, knowledge and governance. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Because she can\'t fly far\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/rakshita-philip-77a1b623b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/schediocomics\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/aWkquariangirl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1093\";s:4:\"uuid\";s:36:\"84f282f2-90b3-4869-97dd-892717acacff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.097,1,'entity_field_info user_values','1587'),('values:user:1095',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1095\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4ba838eb-047e-4404-9ddd-866cd0e83847\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Metadecrypt\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0byrY6UlQbh7vVVl/S/rNbORTk/DPDuBtPQ7Amn5cQyZeDyPIrs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"thakur@metadecrypt.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658723930\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658724058\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660021280\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660021280\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"thakur@metadecrypt.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Metadecrypt\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T04:38:50\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1095\";s:4:\"uuid\";s:36:\"4ba838eb-047e-4404-9ddd-866cd0e83847\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660282237.311,1,'entity_field_info user_values','1583'),('values:user:1098',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1098\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"674ec135-502d-4281-9c86-7c46234f7e51\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Digitata Capital\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6lam7W0Gh3hBwADvTOjAWFkk8pDawroY7nDFx04Kxg.HPO7H/mB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"flora@digitata.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658741394\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658741394\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658743849\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658741394\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"flora@digitata.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Digitata Capital\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T09:29:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/DigitataCapital\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1098\";s:4:\"uuid\";s:36:\"674ec135-502d-4281-9c86-7c46234f7e51\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.053,1,'entity_field_info user_values','1583'),('values:user:1099',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1099\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"test\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EovvPff6DaFaD9Br2tNIGUSMIddad3Qbl85/O3nWZSXFLTaRQcyP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"test@mgaal.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658742156\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"test@mgaal.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"test\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T09:42:36\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1099\";s:4:\"uuid\";s:36:\"37aa11d7-76cc-4055-a2ac-625917c57bf1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.098,1,'entity_field_info user_values','1587'),('values:user:1105',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1105\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"ilya_fact\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAM6MvBTyNU2H/Y/nDNT.Rz3a9Rme4y3TIdH5DrU/HxGWlecrBIC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"thefact.mgmt@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658785422\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658874368\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658823010\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"thefact.mgmt@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Ilya Gr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-25T21:43:42\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/elijah_bcc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1105\";s:4:\"uuid\";s:36:\"54c825a6-e7a6-4751-a1f5-003bf913c0af\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.098,1,'entity_field_info user_values','1587'),('values:user:1110',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1110\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"omnificence\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E22epPrTbrZH0/2L..s39Rk7zIBFJ57JeIWda1WIyvJ4JWH7e3TT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:28:\"devshahofficial001@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658817206\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658942412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658944603\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658942243\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"devshahofficial001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dev Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/devshahofficial/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://omnificence.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/0xdevshah\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1110\";s:4:\"uuid\";s:36:\"360c59f8-f54a-4ebc-b54e-3c4463f6f8e7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.099,1,'entity_field_info user_values','1587'),('values:user:1111',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1111\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Tushar-1996\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eny3O9X082R.fl7gu15Ro.fQL.UkdmpZTT8Ubjd1mpSe2lOl2coT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:28:\"tushar.singhal1.ts@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658842022\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658844164\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658844315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658843994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"tushar.singhal1.ts@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tushar Singhal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"651\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/tusharsinghal1996/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1111\";s:4:\"uuid\";s:36:\"9a9b3a76-8abc-4280-ad52-16f755c8aeaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.099,1,'entity_field_info user_values','1587'),('values:user:1114',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1114\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"dipendub\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErZecKy2Yc71phFDS76HUNq9/JXd8BlJ2n8s4CbBvgS0FZ398GSi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"dipendu@tarisa.tk\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658844078\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658901527\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659859378\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659856019\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"dipendu@tarisa.tk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Dipendu Biswas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"658\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1944\";s:6:\"height\";s:4:\"2592\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Community to build our payment gateway with support from investors.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To take a leap of faith.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/dipendubiswas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://tarisa.tk/Smart_contract_with_blockchain.gif\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1114\";s:4:\"uuid\";s:36:\"fad19f5d-8503-4c8b-a956-18cba05ec760\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.100,1,'entity_field_info user_values','1587'),('values:user:1115',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1115\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"deepakghadge9@yahoo.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E77rBkj.95T.MloYqDUYvbj9fWF5i0v2EHZkaYr4K8UEFQ0DARND\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"deepakghadge9@yahoo.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658923364\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658846766\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"deepakghadge9@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Deepak Ghadge\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T14:46:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://twitter.com/home\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1115\";s:4:\"uuid\";s:36:\"e104c7b5-8c00-4683-b2d7-b60caed3d7bf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.100,1,'entity_field_info user_values','1587'),('values:user:1117',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1117\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Razor45blue\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EviqL5kYQB1i8ewPOnjl/MFKy7IYYR2Na/7f3GoybUl8QGp0e/c5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"mhrishik99@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658874240\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659385351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mhrishik99@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Hrishi Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-26T22:24:01\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1117\";s:4:\"uuid\";s:36:\"36a0d9ac-344a-4c34-a594-be1e31ebdd9b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.101,1,'entity_field_info user_values','1587'),('values:user:1124',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1124\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Syed Mehar Ali Shah\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2PbwOWpr5TTbiVs9By93Im4TDhZd1rkR5.1rq/Y31mDoGT0Vd3Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"mehar3658@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658893924\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658894425\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893793\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mehar3658@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Syed Mehar Ali Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"654\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4032\";s:6:\"height\";s:4:\"3024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1124\";s:4:\"uuid\";s:36:\"6db4510c-cc1e-4c1b-81be-6bb060046d77\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.101,1,'entity_field_info user_values','1587'),('values:user:1127',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1127\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"praveench\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERsFOITM1UGWadH5cWL52q4uuwiAsjPdQg9vSaJbHcxlRyPkyg7U\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"2praveench123@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658894372\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658895184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658893970\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"2praveench123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Praveen\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"655\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"To meet the needs of desire life of growth\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://www.linkedin.com/in/praveen-ch-33794a154/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Praveen86248654\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1127\";s:4:\"uuid\";s:36:\"8367231b-088a-47bb-8111-d55701059b69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.102,1,'entity_field_info user_values','1587'),('values:user:1132',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1132\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"fandora\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDBrz4J/GlJVHsKpQnaiJ76WY1TF9Z2YLp2NXalVBaOndLhen.OE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"satish@fandora.app\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658895296\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659859963\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659675171\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"satish@fandora.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Satish Kataria\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T04:14:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/satish.kataria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1132\";s:4:\"uuid\";s:36:\"d149af01-9a02-4653-81a5-627837ad777d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.102,1,'entity_field_info user_values','1587'),('values:user:1137',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1137\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"ceosuryansh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIxDQg1jwpUyanGcnlZIT9GbDTO0GqzxNt3l.Nxe2/bAqxp1JGqs\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"entrepreneursuryansh@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658896693\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658935057\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660312582\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660312582\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"entrepreneursuryansh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Suryansh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"663\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"136\";s:6:\"height\";s:3:\"136\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means alot for me because I can apply to many fellowships at one click.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"I am the world\'s youngest ceo.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/suryansh-singh-857718229/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.mantra-fi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/ceosuryansh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1137\";s:4:\"uuid\";s:36:\"07757bc9-d918-4ca4-b1d1-2edc7f22cdc7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312583.707,1,'entity_field_info user_values','1587'),('values:user:1147',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1147\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"dkmajumder\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ej.WrhXlt6f75TOfCBRR7dfE06r7s3hru/H2v80XL645hcxMwp/5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"dkmajumder@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658911506\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659145243\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659145381\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658911506\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"dkmajumder@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kumar D\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1147\";s:4:\"uuid\";s:36:\"1bb302b7-b195-47d1-8ed2-7cf95f87a9be\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.103,1,'entity_field_info user_values','1587'),('values:user:1148',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1148\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a28a5c94-f07b-46c3-8b16-aac109c31380\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Web3ConfIndia\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7RCQGsk8RUojm0.RGhE4G1SIfZOD9dMVgFBCrHJ59Jxcg4tJ/JB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"support@web3confindia.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658912170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658912237\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659012785\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658923171\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"support@web3confindia.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:2;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Web3Conf India\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T08:56:10\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/web3conf_india\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1148\";s:4:\"uuid\";s:36:\"a28a5c94-f07b-46c3-8b16-aac109c31380\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308777.991,1,'entity_field_info user_values','1587'),('values:user:1155',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1155\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"94c0fe17-073d-42af-8ef8-6fafb564fcc9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Arcana.Network\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfmCizcka9eWMokghwNvqB8QyeP1AhGu8yTr3EXiz5sKS4jZf84U\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"rnkkadhi010@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658922233\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658949057\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658949057\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658945136\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rnkkadhi010@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Arcana Network\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T11:43:53\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1155\";s:4:\"uuid\";s:36:\"94c0fe17-073d-42af-8ef8-6fafb564fcc9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299872.778,1,'entity_field_info user_values','1587'),('values:user:1159',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1159\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"harshith\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU3ZPOCSth57vi..w.r5E1hoBA7PmHCQQOfo4SSj4gY6.KUBd6AT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"harshithkoppa3@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658936696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658936723\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658945343\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658945489\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"harshithkoppa3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Harshith R Kopparam \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1159\";s:4:\"uuid\";s:36:\"a6a32ddb-0066-4529-a8ec-bc5fd5caf983\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.103,1,'entity_field_info user_values','1587'),('values:user:1160',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1160\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"nurtureme\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVsYMI76ciJL4qCW8nc7n9sl7kf3ww58pqH77KltwwtH.1MIc/7r\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"pranjalsocial@yahoo.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659117412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659514458\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658938525\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"pranjalsocial@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Pranjal Rauthan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"696\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"720\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:152:\" Buidl is a platform that provides the go-getters like us a booster to gain the next level of achievement and help us to bring our prototype to reality.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/pranjal-rauthan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/pranjal_rauthan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1160\";s:4:\"uuid\";s:36:\"372e4eab-cc25-4d37-bee2-5522df2dce5c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.104,1,'entity_field_info user_values','1587'),('values:user:1162',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1162\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Anand\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6my7zoJHbpvebBqfYRmPNF1VaugF5oDZJkmPrHQSBb/MOe0fWU/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"anand.n889@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658940780\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658942556\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658940670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"anand.n889@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:67:\"Buidl means building useful apps in web 3 which is customer centric\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1162\";s:4:\"uuid\";s:36:\"02b3b63c-5e56-4251-9bde-2d7f60ec1317\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.105,1,'entity_field_info user_values','1587'),('values:user:1164',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1164\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"mp800\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7p.lDzhZSNlOnojQG2MxGKVscgpNtR8RjUMVlI/3ou6opojsBmJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"manjuprasad800@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658946352\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543548\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659524633\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"manjuprasad800@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Manju prasad s\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-27T18:25:52\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1164\";s:4:\"uuid\";s:36:\"702e0f2c-7645-4285-8390-e1781bcd088c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.602,1,'entity_field_info user_values','1587'),('values:user:1166',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1166\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Vennverse\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIYa1986BlSSsWA5ay.EF5rDrp5.sV.Dw9GXBZ9k4L9R0.9EopE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"vennverse@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658992146\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658986993\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"vennverse@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"SHUBHAM DUBEY\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T05:43:13\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1166\";s:4:\"uuid\";s:36:\"b7aaf869-6a54-47e0-a0d6-187828738dab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.603,1,'entity_field_info user_values','1587'),('values:user:1172',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1172\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e00ae024-e1e4-4516-98e7-127bd3cdd141\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"RohitJain\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1mDOKBBYS1G9UPCIP7TZ3YVvt0ACtEG0SbhfUSXmy9yCY17DUOj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659009390\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659009611\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rohit Jain\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"705\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"321\";s:6:\"height\";s:3:\"321\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1172\";s:4:\"uuid\";s:36:\"e00ae024-e1e4-4516-98e7-127bd3cdd141\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296790.880,1,'entity_field_info user_values','1587'),('values:user:1173',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1173\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"42eda5bc-0cb4-40b4-beeb-3d891115fb3d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"SumitGupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZAMU4k3UgFwBGN9h9.uXyB3c2J9EYIJXEHI/t/S8RJi1FSh3DQ3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659009455\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659009564\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sumit Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"704\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1173\";s:4:\"uuid\";s:36:\"42eda5bc-0cb4-40b4-beeb-3d891115fb3d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296790.880,1,'entity_field_info user_values','1587'),('values:user:1175',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1175\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"289a8d44-f2f4-48b9-9f64-75bcefcd5f19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Om-growthschool\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhwL4n52WZkVksrc334AFQDrsPiAbSuJcNOk9NyP8KDC.4.ykJO4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"om@growthschool.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659013086\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659013752\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659514486\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659514486\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"om@growthschool.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Om-GrowthSchool\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1175\";s:4:\"uuid\";s:36:\"289a8d44-f2f4-48b9-9f64-75bcefcd5f19\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299528.950,1,'entity_field_info user_values','1587'),('values:user:1177',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1177\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"sauravraaj\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMjhYjGMwBRjDh6vOEDUrKRUTjuRrnMYs5SGdGiXWgxWNRaB8wI5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"saurav.raaj@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659157527\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659028762\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"saurav.raaj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Saurav Raaj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T17:19:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://linkedin.com/0xSaurav\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1177\";s:4:\"uuid\";s:36:\"9bbc5348-d73e-4e34-a298-63698005d849\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.603,1,'entity_field_info user_values','1587'),('values:user:1178',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Yajay\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHHuCE8bi9aYfU7cvTJrTNrSpU7od5lwsw5B0scS1Q8o4XKVLc2w\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"Yajay4512@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659036007\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659032075\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"Yajay4512@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ajay Yadav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-28T18:14:36\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/AjayYad51164697?t=o76uLrjExD-OevyTwYZHgQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1178\";s:4:\"uuid\";s:36:\"4084cbc8-ee7f-4067-9e9e-3f16d2527a86\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.603,1,'entity_field_info user_values','1587'),('values:user:1179',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1179\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79aa2e32-3ee6-44ae-8fc0-ca800d3fd00f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"sidelinecorpuscle\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EutXMIZ4nBKVJTJuRSWwrr6WhE8aqIoh2OvR8ks1ApAzcjX1/nD1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:42:\"sidelinecorpuscleuvd@chowderheartland.site\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659280012\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659417777\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659412784\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659412784\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:42:\"sidelinecorpuscleuvd@chowderheartland.site\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"90\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-31T15:06:53\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1179\";s:4:\"uuid\";s:36:\"79aa2e32-3ee6-44ae-8fc0-ca800d3fd00f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660268723.429,1,'entity_field_info user_values','1579'),('values:user:1182',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1182\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"346cccdc-4a13-4c54-8400-5ae14977c83d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Siddgan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6/lO6Gh1jN0aSn1JUwTgrsGu.rH.KqJO.BfOZty/aoYDLx.q0BY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:11:\"sg@growx.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659379746\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659379918\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659601174\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659379746\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"sg@growx.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sidd Gandhi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"714\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"273\";s:6:\"height\";s:3:\"283\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/gandhis/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/SiddGan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1182\";s:4:\"uuid\";s:36:\"346cccdc-4a13-4c54-8400-5ae14977c83d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306027.357,1,'entity_field_info user_values','1587'),('values:user:1183',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1183\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"test_jacob_bdt_startup\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdMSheZBrDG1ToXp/jg1U6fQ0tufC/IPWvSEXdk.KAkDrHmraoYy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"goku5447.7@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659415890\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660280492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"goku5447.7@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"test_jacob_bdt_startup\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-02T04:51:30\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1183\";s:4:\"uuid\";s:36:\"809e73e8-a1b5-4b0c-9516-6d11d2b11586\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.604,1,'entity_field_info user_values','1587'),('values:user:1185',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1185\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2f243ea-2bff-488d-b4ab-7467f73a7af8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"0xlight\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHostVaqSdhc04wpFrB9cqjWU7pSl8zyfJTISO25NM1OzXdxO9DQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"christian@gbv.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659433114\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659433114\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659433295\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659433114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"christian@gbv.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Christian \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-02T09:38:34\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xLight\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1185\";s:4:\"uuid\";s:36:\"f2f243ea-2bff-488d-b4ab-7467f73a7af8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.053,1,'entity_field_info user_values','1583'),('values:user:1188',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1188\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b699840-dff2-4ea1-8d69-c4faa2941c14\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"majestytonic\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiNZwJWYNQHLeeWRIywsNeGasJBq.cxUuo.hY0YZyG/g4iEmJMDh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:34:\"majestytonicbzj@cleversardine.site\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659480388\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660076917\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660067130\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660067130\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:34:\"majestytonicbzj@cleversardine.site\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"57\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-02T22:46:29\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1188\";s:4:\"uuid\";s:36:\"4b699840-dff2-4ea1-8d69-c4faa2941c14\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.764,1,'entity_field_info user_values','1587'),('values:user:1189',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1189\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"blockchainer_1\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvVSVTPkCsw5V2Qsa2Wb1HtLh0gauNVajxXUn7v84WjnnB/6ardU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"blockchainerzzdao@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659513355\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659507632\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"blockchainerzzdao@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Ashleigh Nicole\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T06:20:33\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.twitter.com/blockchainerzz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1189\";s:4:\"uuid\";s:36:\"ce804c3c-e822-4b6f-9a38-094b8a73b09d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.604,1,'entity_field_info user_values','1587'),('values:user:1190',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1190\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"heysrb\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoKwGe5VPZQa.ovndEpvrH3VajRtAh1euzxRSDQkL.mWRZAfUPMD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"saurabh@exaprotocol.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659512522\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"saurabh@exaprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Saurabh Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T07:42:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saurabh_io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1190\";s:4:\"uuid\";s:36:\"b8daf602-6d29-4195-912c-5640a9822c29\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.604,1,'entity_field_info user_values','1587'),('values:user:1191',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1191\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"rishabhng\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7ghAqvYdwtWMySO3cas9iY4yboV4UZSFN7TWQ8EKVUZrYLMU1Y6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"whorishabhnarang@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659527724\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659527932\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659513912\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"whorishabhnarang@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Rishabh Narang\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"731\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1156\";s:6:\"height\";s:4:\"1448\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/rishbi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/rishabhng\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1191\";s:4:\"uuid\";s:36:\"db14d69b-9f2c-47dc-8db6-fe5184b23427\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.605,1,'entity_field_info user_values','1587'),('values:user:1197',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1197\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"117d83fc-14e9-439b-8313-a08009023664\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"vazzup\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK1vYveBYrA5IomEKuV/uWu8KLDf0.uaw98yKgBNKtugw9Kwk9uK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"vatsal@100x.vc\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659522917\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659522917\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659523331\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659522917\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"vatsal@100x.vc\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vatsal Kanakiya\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-03T10:35:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/vazzupk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1197\";s:4:\"uuid\";s:36:\"117d83fc-14e9-439b-8313-a08009023664\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.054,1,'entity_field_info user_values','1583'),('values:user:1204',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1204\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"bernarddsa\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ea9OeBLskJ1ClBq/pb/R2eyDWs97t8eZG81vNujBjzo8pGC0jT0C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"bernard@raindropsx.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659577532\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659577351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"bernard@raindropsx.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Bernard Dsa \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T01:42:31\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/bernarddsa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1204\";s:4:\"uuid\";s:36:\"1636b72f-6593-4766-81cd-c13b7189ba8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.605,1,'entity_field_info user_values','1587'),('values:user:1207',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1207\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"mihir\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EWudGzbSRrYlmJbW0ir2yzgjPeBD0OsrWsfipJsBcG7JLrpe.EyW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"mihirsinh@chainlabs.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659588053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659588191\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659632050\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659632130\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"mihirsinh@chainlabs.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Mihirsinh Parmar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"734\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1280\";s:6:\"height\";s:4:\"1280\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://www.linkedin.com/in/mihirsinh-parmar-9a7409181/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/0xmihir\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1207\";s:4:\"uuid\";s:36:\"6d5cbf47-86ef-4ed4-9709-47378169093c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.605,1,'entity_field_info user_values','1587'),('values:user:1209',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1209\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"ns_karthik\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzTZ7KV.CXhekEuYjSk4run3ln.nMNnN2pIfIS3u5AI7LFvkP4Mm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"karthik@kanalabs.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659590716\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659600886\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659590501\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"karthik@kanalabs.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karthik subramanian\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"to reach the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiktradala/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.kanalabs.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ns_karthik\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1209\";s:4:\"uuid\";s:36:\"be6400c1-1ca3-41b5-9e4a-ed604ace43f9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.606,1,'entity_field_info user_values','1587'),('values:user:1211',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Praneeth VP\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ESIVhgA0kR/tJ6Whpd8qbkXbPrKGdu1k08DOtOXUPnDvMaVPWmKf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"praneethpakku@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659592277\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659592096\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"praneethpakku@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Praneeth VP\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T05:48:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://twitter.com/praneeth_veep?t=qfehhg8O7KFbrhiyAVKGSA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1211\";s:4:\"uuid\";s:36:\"84c6170d-a8c6-469a-a4b1-727125d6395f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.606,1,'entity_field_info user_values','1587'),('values:user:1212',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1212\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"CBS_cryptonaut\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMLqdxtioX7tn80NgjXn/s3EvA73J.XErRJtM7lHOTBFIBp3VJEI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:11:\"ca@kyte.one\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659596159\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659596279\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659597951\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659596159\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:11:\"ca@kyte.one\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Chandra Bhushan Singh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"737\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"637\";s:6:\"height\";s:3:\"637\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Going to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/chandra-bhushan-singh-381615a0/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/Kyte-Research/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CBS_cryptonaut\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1212\";s:4:\"uuid\";s:36:\"ee9ba189-a443-4945-88c2-900a5beba709\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.606,1,'entity_field_info user_values','1587'),('values:user:1218',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1218\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Sajan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ey4e2dwBIEtraKzM7QPJqj1NMqqhEpl/3bAD3opJB.FzDxcL00so\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:12:\"s@agaamin.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659629238\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659614883\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"s@agaamin.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"T Sajan Nair\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-04T12:08:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/nsajan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1218\";s:4:\"uuid\";s:36:\"4b1e511c-34dc-4592-8ca9-fecd80f4f8a1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.607,1,'entity_field_info user_values','1587'),('values:user:1232',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1232\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"ronakshah\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmPO6CX.lo9x1HrwYF2EPSHC6X9TVJkUqGLMC9x0MKrciBhrOzys\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:35:\"team+buidlso@hyperactive.technology\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659794685\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659943997\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659675442\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:35:\"team+buidlso@hyperactive.technology\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ronak Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"753\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"977\";s:6:\"height\";s:4:\"1302\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2015-02-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Building the future to positively impact billions\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Out of curiosity\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ronaka2z/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ronakslife\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1232\";s:4:\"uuid\";s:36:\"9a9bc621-ce83-4db8-a645-5d9b709667d9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.607,1,'entity_field_info user_values','1587'),('values:user:1237',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"11b0fe13-0a60-4879-af2c-312642bd0c08\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"dalbellodaniel\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN3uBzDb5Uikj1MLDgNJyPquBrp49g71D1wGjmSkRpR9zPtJ4IG9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"daniel@hillrise.group\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684197\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684255\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659684453\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659684197\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"daniel@hillrise.group\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Daniel Dal Bello\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"758\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"1999\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-10-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/danieldalbello/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://hillrise.group/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dalbellodaniel\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1237\";s:4:\"uuid\";s:36:\"11b0fe13-0a60-4879-af2c-312642bd0c08\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305978.865,1,'entity_field_info user_values','1587'),('values:user:1238',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1238\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"subham101\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EHeMhOodkdbsb/0SFtgnBZBPlwcPj28usSm0TPXEd0Mi2ghGX7PE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"subham101@xrcouture.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659687206\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659684846\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"subham101@xrcouture.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Subham S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T07:34:06\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/subham101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1238\";s:4:\"uuid\";s:36:\"1484abc9-a950-4839-8440-01904db5dba5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.607,1,'entity_field_info user_values','1587'),('values:user:1245',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1245\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"mekhakrishnanm\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBeXHqQmt2I1ieLpy9r4yWhCVNwalt2oWNG4rcWt9BaYwfpLQ3Fj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"mekha@buildverse.app\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659688532\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659720116\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659720099\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659688532\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mekha@buildverse.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Mekha Krishnan Muralidharan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"786\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1541\";s:6:\"height\";s:4:\"1541\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:280:\"If the ecosystem has to grow, then you have to build more.\r\nFor a crypto project to grow, then holding its token is not just enough. There should be more adopters and builders in that ecosystem to support it. That\'s why Ethereum is the most powerful blockchain currently existing.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:42:\"It was the easiest way to get to the coop.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/mekhakrishnanm/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/mekhakrishnanm\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/MekhaKrishnanM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1245\";s:4:\"uuid\";s:36:\"713bf783-c1d2-47d3-b3ff-017d4e0cc1cf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.608,1,'entity_field_info user_values','1587'),('values:user:1250',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1250\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"rocket\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2mns82km0lwFubAEC4xXHO8dBU1MvH1KR8EMMvtLtTwZDdzRTsx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"vipulcharthal@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659955587\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659696077\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vipulcharthal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"vipul \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T10:41:17\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/im_vipul99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1250\";s:4:\"uuid\";s:36:\"83f8f789-5383-454b-99d2-699e91573fe6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.608,1,'entity_field_info user_values','1587'),('values:user:1251',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1251\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Aris hash\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ/GhfcE3QSZcaO811PxT2dlCtJWDpzUFa9ppBjOamTYDEmtRKlv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"aris@hashstack.finance\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659696156\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659696574\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660258097\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659696156\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"aris@hashstack.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Aris Zarimpas\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"769\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2701\";s:6:\"height\";s:4:\"2701\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"The only way to succeed and the strongest fundamental of any startup\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Adrenaline rush\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/aris-zarimpas-9026a646\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://hashstack.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/aris_dot_eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1251\";s:4:\"uuid\";s:36:\"d4631295-2ae3-43d7-8877-0ae32be7815a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.608,1,'entity_field_info user_values','1587'),('values:user:1255',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1255\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"meghahemdevp\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG3eFtyHF48IraSwJqXyePz/ifCgX.n21YY9aO7hQNVR.Gn2FcgJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"megha@frontier.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659699871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659957037\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659940372\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"megha@frontier.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Megha Hemdev Purohit\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-05T11:44:31\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/FrontierDotXYZ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1255\";s:4:\"uuid\";s:36:\"404d1e68-8178-4146-9d6e-b0251529c0b9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.608,1,'entity_field_info user_values','1587'),('values:user:1263',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1263\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Jyoti_Louoj\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtV7BNGH5WGoJ1x725f.1kurNRa37/CJ/Mct3Neiqzl3vQ/Y5zlU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:15:\"jyoti@louoj.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659769038\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659768076\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"jyoti@louoj.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Jyotirmaya Ghadai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-06T06:41:16\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1263\";s:4:\"uuid\";s:36:\"1a50320a-4ee3-4536-9d16-5ef3b7d03c36\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.609,1,'entity_field_info user_values','1587'),('values:user:1264',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Solarzu@siddhant\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/lqAJENh1c8sZFrQDiE7C5rIlASQ8BQ0PkI845WEl46IiErDxMk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"siddhant@solarzu.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659785455\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660144637\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660314344\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659980422\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"siddhant@solarzu.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Siddhant Lama\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"826\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"527\";s:6:\"height\";s:3:\"473\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://twitter.com/SiddhantLama12?t=-kFilUMn0L7zZY7VAVXgAQ&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1264\";s:4:\"uuid\";s:36:\"282952d2-dd92-44ef-882d-f0a9f665dbaf\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660314349.335,1,'entity_field_info user_values','1587'),('values:user:1268',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1268\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"45a6dcf1-06ec-4c38-b6ff-17a4373d5f18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"ashumit02\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKn6oWDuBK7sNoRG5U0/IHcUHKGjK9HyyIwQ1CBqXtj8rJqCrObb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"ashumit02@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659842489\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659842662\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659842675\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659842489\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ashumit02@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Ashutosh Kumar \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"793\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3120\";s:6:\"height\";s:4:\"4160\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Innovation \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"To find group\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1268\";s:4:\"uuid\";s:36:\"45a6dcf1-06ec-4c38-b6ff-17a4373d5f18\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306088.032,1,'entity_field_info user_values','1587'),('values:user:1277',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1277\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"ntinkster\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjYd7R4ZObJ4/r5dUaNV6bF3FHh2ADtTknJ8/Sw7Qv6WbzphXI5m\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"nitin@rootfor.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659868679\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660038627\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660038746\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659868679\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"nitin@rootfor.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Nitin Shaji\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"843\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:169:\"Assumed the abbreviation is similar to the the root word HODL. \r\nBut personally I\'ve always been a tinkerer and loves building solutions however big and small it may be.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Cos YOLO\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/nitin-shaji/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/ntinkster\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1277\";s:4:\"uuid\";s:36:\"83682fcb-675b-45a6-abbe-6abda4493e4b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.610,1,'entity_field_info user_values','1587'),('values:user:1279',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"guptamamendra@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBz8th413r.cmmEWBHDNppTGCb1FCIxJpoAocAYaO0J5ZKQWUZaE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"guptamamendra@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660131094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243359\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659869580\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"guptamamendra@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Mamendra Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"866\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"96\";s:6:\"height\";s:2:\"96\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"It urges me to build my blockchain project and make a contribution to society.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To get to the other side so that may be prevented from predator.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/mamendra-gupta-5403631ba/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://github.com/mamendra19\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/MamendraG\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1279\";s:4:\"uuid\";s:36:\"40b92d0b-5ff9-4e50-b571-d9c98b75eff3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.764,1,'entity_field_info user_values','1587'),('values:user:1284',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1284\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"deku007\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EcZ6gIhvA.ZdtwDfxrO96rXfZukWFob.Bib//M0Oe3VV4KpBAJ87\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"himi712199823@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659878792\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659878792\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660067215\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659881939\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"himi712199823@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Himanshu \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T13:26:32\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/_GargHimanshu\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1284\";s:4:\"uuid\";s:36:\"127d572d-8ac4-4332-9156-56f043b73cfd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.765,1,'entity_field_info user_values','1587'),('values:user:1285',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1285\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"rariko\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFWxak43Fr0jRsV70Yr/eTi6ytrk1bpCr/j4M9ZLAcvJMOTNEOhg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"mani@rariko.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659883927\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659884395\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660234840\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660038636\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"mani@rariko.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mani Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"801\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"To me, it means to keep building irrespective of the market conditions. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:32:\"To bring mass adaption to Web3.0\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/manikumarnaredla\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://rariko.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/manikumar111111\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1285\";s:4:\"uuid\";s:36:\"1d9aeec9-3c0d-4e26-99bf-ef34487631d0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.610,1,'entity_field_info user_values','1587'),('values:user:1286',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1286\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f559f6a-bb19-419d-937f-5c61965e530f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:28:\"sugandhnirmal- 181@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMFltHNiJ/cBW0FgSMNCXQwJf3XfiEptxB3UAmI8aajeDWVGVjPG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"sugandhnirmal181@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659889170\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659889484\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659889877\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659889170\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"sugandhnirmal181@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Satyanarayan sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"803\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"676\";s:6:\"height\";s:4:\"1271\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1286\";s:4:\"uuid\";s:36:\"9f559f6a-bb19-419d-937f-5c61965e530f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306098.320,1,'entity_field_info user_values','1587'),('values:user:1287',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1287\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"afdc058b-e24d-4674-9c76-73e7003b3e75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"shan_zay_2k\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8Ut8dChKgofv.PGf5d8o1/3Z7fYnmnTZJq2Puiu5rG9Uu5B1mZE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"shanekhan2zay@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659893415\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659893415\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659893598\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659893415\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"shanekhan2zay@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Shan zay\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T17:30:15\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/shanezay21?t=KrL0Rl1vSX_LQbaSo8eG7g&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1287\";s:4:\"uuid\";s:36:\"afdc058b-e24d-4674-9c76-73e7003b3e75\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660233418.301,1,'entity_field_info user_values','1579'),('values:user:1288',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1288\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"yeezxxs.eth\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2KGPw2jeznCDAUv6ylItYtqloGBm7zpBIQF2RqSPQXwzqlTHha\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"mfaraz568@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659893844\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659894052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659900487\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659897463\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"mfaraz568@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Farraz Mir\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"806\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1536\";s:6:\"height\";s:4:\"2048\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:103:\"Crossed it because there was a VC on the other side, the chicken wanted to pitch it’s idea to the VC.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/farraz-mir-7134351bb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/yecactusjack\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1288\";s:4:\"uuid\";s:36:\"78b112a2-a2b8-4f03-9726-8b6591cba4f1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.611,1,'entity_field_info user_values','1587'),('values:user:1289',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1289\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f7ff9cd5-986f-454e-a919-945b5ed6cef0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"itssukantjha\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsIvqtXHkKoHmqmBC9Z1rpeqfFjjaAu.rDqb8EU8nzWK.fG2jjoA\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"sukant8586jha@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659895250\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659895328\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659895250\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659895250\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"sukant8586jha@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Sukant Jha\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1289\";s:4:\"uuid\";s:36:\"f7ff9cd5-986f-454e-a919-945b5ed6cef0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660273987.454,1,'entity_field_info user_values','1583'),('values:user:1290',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1290\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"nickyjacob\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOSrts0nARWFmJSTQn7l6g.M0a/SJSw2UJ0E4vB0uh1MMrIoJ.nZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"nickyjacob@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659897045\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659955881\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660217893\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659942273\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"nickyjacob@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nicky Jacob \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/nickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"http://twitter.com/nickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1290\";s:4:\"uuid\";s:36:\"886f5ac2-f7fd-4413-8b97-13c0105296d3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.226,1,'entity_field_info user_values','1587'),('values:user:1291',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1291\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"db71b5d1-3a28-4e30-8b8d-e4afc1361e81\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"shashank\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EddqjDFN3EvhfFOhwIrg1TfvAzJWLraTIoBCvYVvmBgKBipRwZUN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"jagannathamshashank@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659898199\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659898199\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659974849\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659898199\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"jagannathamshashank@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Shashank Jagannatham\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T18:49:59\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/shashanka2a\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1291\";s:4:\"uuid\";s:36:\"db71b5d1-3a28-4e30-8b8d-e4afc1361e81\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.227,1,'entity_field_info user_values','1587'),('values:user:1292',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1292\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0a3c07be-1c65-4942-b501-09fedcdcd855\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"ishanttyagi123\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfUemc9n.RrH9JoK3jYlAoImhuF.m8d9GMVCmR6P3CJc1.bN1dIe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"ishanttyagi768@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659907042\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659907042\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659907042\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659907042\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"ishanttyagi768@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Ishant Tyagi \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T21:17:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1292\";s:4:\"uuid\";s:36:\"0a3c07be-1c65-4942-b501-09fedcdcd855\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.227,1,'entity_field_info user_values','1587'),('values:user:1293',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1293\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9e6a64be-552e-4185-991a-93ce20486bd0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"mohan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvXjuOmknOYuiLEqHe4yTJqf6f.Ak.ohWq27zkDo4ipg2ePGw4mg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"mohansingh8755532056@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659908305\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659908305\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659908305\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659908305\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"mohansingh8755532056@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Mohan \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-07T21:38:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1293\";s:4:\"uuid\";s:36:\"9e6a64be-552e-4185-991a-93ce20486bd0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.228,1,'entity_field_info user_values','1587'),('values:user:1294',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1294\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"551497df-137a-49d2-882d-73aa44061500\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Mayur.Relekar\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjahBr7FW0C87ypaj.SBWFIAByzh0A5BhHu8qNIKbU4N3K9bkXyE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659933384\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659933636\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Mayur Relekar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"811\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"200\";s:6:\"height\";s:3:\"200\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/mayurrelekar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1294\";s:4:\"uuid\";s:36:\"551497df-137a-49d2-882d-73aa44061500\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.228,1,'entity_field_info user_values','1587'),('values:user:1295',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1295\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6071609f-ddd7-408c-9aaf-4b7e045b8eea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Naren\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8ZLeN6aQ/WKzZhf576LI2BEgOTvHuQ2Br6ju14uJUWJzlaPcE9C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659933416\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659933561\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Naren\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"810\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"214\";s:6:\"height\";s:3:\"203\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/DudeWhoCode\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1295\";s:4:\"uuid\";s:36:\"6071609f-ddd7-408c-9aaf-4b7e045b8eea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.228,1,'entity_field_info user_values','1587'),('values:user:1296',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1296\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"bajjuri6\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFAn8tqB13Zy.yGcOj.Sogo.Ueejk6axqzV/IAR9lrxGzAbZNteP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:15:\"pallav@ipx.club\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660025525\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660025562\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659935954\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"pallav@ipx.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Pallav Bajjuri\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"838\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2462\";s:6:\"height\";s:4:\"2569\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"What else would it do?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/pallav-bajjuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bajjuri6\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1296\";s:4:\"uuid\";s:36:\"710a58ae-8115-4d47-80f7-88e318034e04\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.229,1,'entity_field_info user_values','1587'),('values:user:1297',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1297\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"rickyjacob\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU2PF6GKP9Fp9E7yLfDtSI5BrZTVdaZ.Ip39BL2Za74La.uNdORx\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"jacob.ricky23@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659956519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659956568\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659961712\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659956519\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"jacob.ricky23@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Ricky Jacob\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/rickyjacob/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/rickyjacob\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1297\";s:4:\"uuid\";s:36:\"c417d578-029c-4c0a-8917-30e027e9021e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.229,1,'entity_field_info user_values','1587'),('values:user:1298',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1298\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2f6f99ba-da42-45be-a5ab-68db69c6fdb2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"0xBaer\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJ9iZDsGSdkhqauMBBwZjOuI1ZPslBMsir/5yKMRV8.KCFZRRj55\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"0xbaer@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957865\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659957998\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659957865\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659957865\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"0xbaer@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"0xBaer\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"819\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/0xbaer\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1298\";s:4:\"uuid\";s:36:\"2f6f99ba-da42-45be-a5ab-68db69c6fdb2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.230,1,'entity_field_info user_values','1587'),('values:user:1299',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1299\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"venkimanian\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBB1WJyPcLRUfE5GnG4COcpF4dWkDojL3N6MNs7fUiCFIeIoItQh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"venkimanian1995@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659957867\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659957867\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660146341\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660109992\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"venkimanian1995@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Venkatasuburamanian A\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T11:24:27\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Venkimanian\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1299\";s:4:\"uuid\";s:36:\"99cf57bb-08d5-4c58-9a67-168fe20bba5a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.230,1,'entity_field_info user_values','1587'),('values:user:13',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"13\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"darshan.choudhary\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzygkP2/Ob6JpqdhVHfNMN78n9zl7oa0pzPaKPr6EsnVp4p4ZvAU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1639986797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658137163\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660242810\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660206383\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"darshan.choudhary@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}i:3;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bitcoin\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"13\";s:4:\"uuid\";s:36:\"0b3add5a-62aa-4e3b-b844-d58b5f28b510\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296237.840,1,'entity_field_info user_values','1587'),('values:user:1300',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1300\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"84512326-5d8a-4565-a197-09b3a52db7fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Nandu\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiRWi7jdV1Ljk8v01v1zLd2U6mRGNWhjFJDRCsmNn.cg.Za9zXdT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"starcell.point3@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659958763\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659958982\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659958982\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659958763\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"starcell.point3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Nandalala Chauhan \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"820\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"266\";s:6:\"height\";s:3:\"189\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:55:\"https://twitter.com/ch_uh?t=UPZ6U97v8YULchwJvAKoBA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1300\";s:4:\"uuid\";s:36:\"84512326-5d8a-4565-a197-09b3a52db7fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.230,1,'entity_field_info user_values','1587'),('values:user:1301',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1301\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5d62d1a1-252c-4942-ae85-ec07fc618bd6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"secretshardul\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etc6nHc6aEYCDm/iS2dZXy.AUJn.wAsc6YQJJudi0ZzU81Q6PiK2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"shardul@alekhine.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659962863\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659963115\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659963115\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659962863\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"shardul@alekhine.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Shardul Aeer\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"821\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"213\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:22:\"Commercial opportunity\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"To get rekt\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/shardul-aeer-96084a172/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://github.com/secretshardul\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/secretshardul\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1301\";s:4:\"uuid\";s:36:\"5d62d1a1-252c-4942-ae85-ec07fc618bd6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.231,1,'entity_field_info user_values','1587'),('values:user:1302',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1302\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4515afd4-fe21-4bca-abe3-8ec19bec8561\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Stanstrawhat\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJp6Ifp/UH4vqB3jmcWnwJP1ULgXq4s7PWk43AgBDyNUHOrB3jRI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"pantagram14@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659963024\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659963024\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660192617\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660192617\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pantagram14@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sandeep Rai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T12:50:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1302\";s:4:\"uuid\";s:36:\"4515afd4-fe21-4bca-abe3-8ec19bec8561\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.231,1,'entity_field_info user_values','1587'),('values:user:1303',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1303\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"00ee2fee-ab96-4ef1-a79f-d12eef30de3f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"lokiloki\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EFtuVGUxzr0UDH6fagz5V5YTCESJKnyU0PIflT3KBRKcTMQb825E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"lokesh.poovaragan@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659966522\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659966563\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659966522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659966522\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"lokesh.poovaragan@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Lokesh Poovaragan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:56:\"Because he saw web3 lads were buidling on the other side\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"https://dra.gd/l\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/chillgates_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1303\";s:4:\"uuid\";s:36:\"00ee2fee-ab96-4ef1-a79f-d12eef30de3f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.231,1,'entity_field_info user_values','1587'),('values:user:1304',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"avirajkhare00\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUT7dDuaLlAHGKmCgAeyHXmveEWuKTraNPbt66dGri7A/RA96QxE\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"avirajkhare00@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659968128\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660049728\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660330640\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659968128\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"avirajkhare00@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Aviraj Khare\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"824\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"938\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"#buidl is meditation to me.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://linkedin.com/in/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/avirajkhare00\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1304\";s:4:\"uuid\";s:36:\"bcb14217-6bd1-466e-9525-643b2d6a3812\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660330643.005,1,'entity_field_info user_values','1587'),('values:user:1305',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1305\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4fdfa506-d662-4bb7-87ff-c974539b2896\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"shaikh saqlain\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENRyqVMF4PhZRnvCbSxKX61l7koKcMfkrbiRtxoY8t9VaBMbGeFA\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"saki9975098395@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659976274\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659976274\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659976274\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"saki9975098395@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Shaikh saqlain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T16:31:14\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1305\";s:4:\"uuid\";s:36:\"4fdfa506-d662-4bb7-87ff-c974539b2896\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.232,1,'entity_field_info user_values','1587'),('values:user:1306',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1306\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"80a77d0b-6b1e-4a3a-a861-dd72aaa63bb1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"prnth\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOdp.IPqJbUvQVZCRUxZxOzpMeJRhgcDPE5JPAPI4yPZKV9zr4qB\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"pranith@dra.gd\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659983728\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659983728\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659983728\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659983728\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"pranith@dra.gd\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Pranith Hengavalli\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-08T18:35:28\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/prnth_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1306\";s:4:\"uuid\";s:36:\"80a77d0b-6b1e-4a3a-a861-dd72aaa63bb1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.233,1,'entity_field_info user_values','1587'),('values:user:1307',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1307\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d899c9a1-61fb-4cf7-8707-951696d07e2d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Manmohan shaw\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EiQC9Tnw0CdToKaf/83n/AOEpuD1GFmlRYw.n2k0dtZlxzraYBB3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"sittushaw968@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660013696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660013696\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660013881\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660013696\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sittushaw968@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Manmohan shaw\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T02:54:57\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1307\";s:4:\"uuid\";s:36:\"d899c9a1-61fb-4cf7-8707-951696d07e2d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.233,1,'entity_field_info user_values','1587'),('values:user:1308',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1308\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b52e9bf-c761-42b9-a6c5-16853d0349f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Kaavya.Prasad\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.KOvrGrm4.BN9pwfmSr5FPixBtoSapox37T6TCjtVKTWIJWnLsJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"kaavya@lumoslabs.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660016797\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660016917\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660017170\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660016937\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"kaavya@lumoslabs.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Kaavya Prasad\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"835\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"398\";s:6:\"height\";s:3:\"334\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/prasad_kaavya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1308\";s:4:\"uuid\";s:36:\"9b52e9bf-c761-42b9-a6c5-16853d0349f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.233,1,'entity_field_info user_values','1587'),('values:user:1309',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1309\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61b3ea52-286a-4319-9fcc-ef39887d9e85\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Spheron.Network\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwXdWbi3uF3xQA2bLO5kHRfa4I/rR3VqNUMa9gsC4tV8a8Spe7zy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"justin@spheron.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660017263\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660018063\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660018063\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660017263\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"justin@spheron.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:13:\"program_owner\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Spheron Network\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T03:54:24\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/SpheronHQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1309\";s:4:\"uuid\";s:36:\"61b3ea52-286a-4319-9fcc-ef39887d9e85\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.234,1,'entity_field_info user_values','1587'),('values:user:1310',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1310\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a61e71e-4401-4c77-b99e-0d42fd73ae0d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Mitrasish.Mukherjee\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaFMXVBR/L9z0RQmR7OLL3Mska4nQ5M3kNCBdjkr/.uKQhKW1YJh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660018217\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660019756\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Mitrasish Mukherjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"836\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1310\";s:4:\"uuid\";s:36:\"8a61e71e-4401-4c77-b99e-0d42fd73ae0d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.234,1,'entity_field_info user_values','1587'),('values:user:1311',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1311\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3a990e3e-5df4-4301-affd-47f133f7ea18\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Darshit\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtZuIpd1xx9OyDunbGF6xVOKuMzj/91p1prGs/lXHzSv3IkHp4e2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"secureverse@protonmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660019133\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660019133\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660019133\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660019133\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"secureverse@protonmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Darshit Badani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T04:25:33\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:63:\"https://twitter.com/DarshitBadani?t=BMeuKBUBcVk_mK9qQvqmKg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1311\";s:4:\"uuid\";s:36:\"3a990e3e-5df4-4301-affd-47f133f7ea18\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.234,1,'entity_field_info user_values','1587'),('values:user:1312',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1312\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3239aca7-f4dd-450e-b3d8-258587c7d013\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"navjot33\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E01KWKmDaUKD2MM5zhmcPv/kMuZdl6GXHfjKj0oKhpFG7Fc4ecxM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"gillnavjot2004@yahoo.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660027310\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027310\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660027310\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660027310\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"gillnavjot2004@yahoo.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Navjot Singh Gill\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T06:41:50\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1312\";s:4:\"uuid\";s:36:\"3239aca7-f4dd-450e-b3d8-258587c7d013\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.235,1,'entity_field_info user_values','1587'),('values:user:1313',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1313\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"JadeEmperor\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EejVCc.mpHzjbYnW.1Avz0dhhUgxlJCNy3Fx76AKltO2XJkMpIsR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"kushmehtanigrad@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660032848\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660031275\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"kushmehtanigrad@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kush Mehtani\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T07:47:55\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Zodiac_Eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1313\";s:4:\"uuid\";s:36:\"62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.235,1,'entity_field_info user_values','1587'),('values:user:1314',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1314\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fbce5bf3-ab56-45cb-8b4e-3cfb70c90f12\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Yourstrulyvish\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEubEYiV5mTU5/7Ufj8trt3YSbEZRrSNKmbe29KHPzaHpubwfq3C\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"vish2030@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660032338\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660032499\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660032521\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660032338\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vish2030@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vish BR\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"841\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Head down, blinders on \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Chicken just walked not knowing it was a road \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/brokentooth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/YourstrulyVish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1314\";s:4:\"uuid\";s:36:\"fbce5bf3-ab56-45cb-8b4e-3cfb70c90f12\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.235,1,'entity_field_info user_values','1587'),('values:user:1315',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1315\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1d191c6e-8c28-4a39-9cfa-9c973c90b04f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"margaret_openbisea\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJw2LbN4.PU11UI/fY00V.RBnDlfqyu1CVntxoEZIteKmowiA1Ce\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"margarita@openbisea.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660036687\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660036687\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660036687\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660036687\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"margarita@openbisea.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Margaret\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T09:18:07\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/marketer_obs?s=21&t=WOxJy7OJELfEpNqAP7vdPQ\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1315\";s:4:\"uuid\";s:36:\"1d191c6e-8c28-4a39-9cfa-9c973c90b04f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.236,1,'entity_field_info user_values','1587'),('values:user:1316',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1316\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c6e903c8-e155-4a71-84fc-ab040fd02452\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Dhrumil\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGpp3dPOHlGhdm5zfNHrzNKg14dAjtI96YuuHg.wyZ2t6fKIPS6I\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"pdharmishtha823@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660039284\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660039284\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660039284\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660039284\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"pdharmishtha823@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Dhrumil Patel\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T10:01:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1316\";s:4:\"uuid\";s:36:\"c6e903c8-e155-4a71-84fc-ab040fd02452\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.236,1,'entity_field_info user_values','1587'),('values:user:1317',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1317\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"759f7b0e-5a26-4c57-aa5e-b0aca0bbaf2e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"subhash\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbUiTCEJYtbD8sQIxv9xpCP4ub5rW0muiVHcrlwINteHJHOE4Rff\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"malisubhash0987@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660043412\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660043412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660043412\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660043412\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"malisubhash0987@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Subhash mali\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T11:10:12\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/Subhash10424254?t=fi48uxe9V5FOU69Y_gpYDQ&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1317\";s:4:\"uuid\";s:36:\"759f7b0e-5a26-4c57-aa5e-b0aca0bbaf2e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.236,1,'entity_field_info user_values','1587'),('values:user:1318',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1318\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6baac043-5a95-4bcc-be8a-084e0d90da79\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"@Choppariakhilesh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEfSRqgeM79gPUbcDNj.hOdbdZt3lI.qigoJXaCIaC0CASAB08Bt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"akhileshchoppari821@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660053492\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660053716\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660053682\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660053492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"akhileshchoppari821@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Akhilesh \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To help the future \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"To make a change \";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:64:\"https://twitter.com/Akhil1Akhilesh?t=CMLyj2MUMWY_PUsYWhoCLg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1318\";s:4:\"uuid\";s:36:\"6baac043-5a95-4bcc-be8a-084e0d90da79\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.237,1,'entity_field_info user_values','1587'),('values:user:1319',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1319\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0fa29174-520c-4118-916c-d949aeb5600b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"vijayendra.bhoir\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Exma90EU2AHxT74FbhaSaEjHiTAyDYl.8bZxnUIFNK1Vx8lJ1ff8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"vijayendra.bhoir@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660064224\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660064224\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660064224\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660064224\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"vijayendra.bhoir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Vijayendra Bhoir\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T16:57:04\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1319\";s:4:\"uuid\";s:36:\"0fa29174-520c-4118-916c-d949aeb5600b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.237,1,'entity_field_info user_values','1587'),('values:user:1320',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1320\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b09a440f-790e-48bd-82b6-4a0122d1b7a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"ShivSriv\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK.GC57fEXtgkn0bg44.B51N2ojIERzCJe9aF9waSZyv9lmGgN/j\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"shivamsrivastava947@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660070696\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660070696\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660074437\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660070696\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"shivamsrivastava947@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"Shivam Kumar Srivastava\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-09T18:44:56\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/producshiv\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1320\";s:4:\"uuid\";s:36:\"b09a440f-790e-48bd-82b6-4a0122d1b7a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.238,1,'entity_field_info user_values','1587'),('values:user:1321',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1321\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"38cdffe5-a64b-4ec9-92c8-492b5d49d01b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Shubhamsandeep\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ea2.w3vo7l45TTdp3fxlJ3.5QcY0B/cYE79xhSjVWqsWZwaxcHHw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"shubham@piventures.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660080277\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660080487\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660080462\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660080277\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"shubham@piventures.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shubham Sandeep \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1321\";s:4:\"uuid\";s:36:\"38cdffe5-a64b-4ec9-92c8-492b5d49d01b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.238,1,'entity_field_info user_values','1587'),('values:user:1322',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1322\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"mohitjain0920\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECJ7qOt/wrlIxx8T7TjSxvlmc0P2VqQ9VHX2TXtfY2XyjXu34HTe\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"mohit@protonapp.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660129425\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660239793\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660129083\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mohit@protonapp.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Mohit Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/MohitJain0920\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1322\";s:4:\"uuid\";s:36:\"7bc18fed-dd9d-46e2-8f5c-7434e5b6f901\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.239,1,'entity_field_info user_values','1587'),('values:user:1323',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1323\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"273b5de7-c864-4032-9c0f-79b8704904bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"plusminushalf\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9P.4rU5MEnyrdmUXw27g84eQEeVo.oZRwiryX45TLmm9GERhPvK\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"garvitdelhi@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660107140\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660107332\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660124707\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660107140\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"garvitdelhi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Garvit Khatri\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"859\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"576\";s:6:\"height\";s:3:\"576\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/plusminushalf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://mirror.xyz/plusminushalf.eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/plusminushalf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1323\";s:4:\"uuid\";s:36:\"273b5de7-c864-4032-9c0f-79b8704904bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.239,1,'entity_field_info user_values','1587'),('values:user:1324',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1324\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f16a2911-5270-4beb-9876-e96e4127d69d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Vp_25\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENtulptb3unESdoKr5DGKykij9o7n0nh/Lt1GgwXwwFxnALw.jy6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"tiwarivihan032@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660115975\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660115975\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660115975\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660115975\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"tiwarivihan032@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Vipul Kumar \";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"CoinDx \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T07:19:35\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1324\";s:4:\"uuid\";s:36:\"f16a2911-5270-4beb-9876-e96e4127d69d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.239,1,'entity_field_info user_values','1587'),('values:user:1325',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1325\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a98907be-64ca-4976-95f2-e5fb5352db01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"sridhar.gayam@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8S6Al/FFyzfgwY2Z55ifnATr7MsmEi3SikCliNgUmzMp10Tdzql\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"sridhar.gayam@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660124300\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660124300\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660152303\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660124787\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"sridhar.gayam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sridhar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T09:38:20\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1325\";s:4:\"uuid\";s:36:\"a98907be-64ca-4976-95f2-e5fb5352db01\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.240,1,'entity_field_info user_values','1587'),('values:user:1326',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1326\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"223e41c6-a0cd-46d8-80e1-e8a8a3255001\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Anushkadm\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVTg7XKFCODY7Udjsa9r2m/8mILYFeKmCp0SryxpcvyV.ZOYOJ8m\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"anushkadm123@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660128476\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660128476\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660128476\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660128476\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"anushkadm123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Anushka DM\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T10:47:57\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1326\";s:4:\"uuid\";s:36:\"223e41c6-a0cd-46d8-80e1-e8a8a3255001\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.240,1,'entity_field_info user_values','1587'),('values:user:1327',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1327\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc099c7e-4dd4-4260-a044-a8f26c634334\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"KaundinyaP\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdGEdZohKDGbts5Ran0Ufx75KiyR/xzgfiweYoCjYFrSpjPpnpwY\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"planks24@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660128762\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660128762\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660129102\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660128762\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"planks24@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Kaundinya Panyam\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T10:52:42\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/kaundinyapln\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1327\";s:4:\"uuid\";s:36:\"dc099c7e-4dd4-4260-a044-a8f26c634334\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.240,1,'entity_field_info user_values','1587'),('values:user:1328',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1328\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"medic@gym\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaY5ejTtEWPfLxhGmLSJzWn5s9i8mFtSgiz7YOi4/qvU8cZ6.W.L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"herokuwar4@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660150644\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660148004\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"herokuwar4@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"gaurav\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-10T16:13:24\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1328\";s:4:\"uuid\";s:36:\"99bb1d81-d234-4e22-82be-eb5363c7517f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.241,1,'entity_field_info user_values','1587'),('values:user:1329',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1329\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ec403fe9-5c57-4f9f-9ed0-7c4b6115c269\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Kriti_kg\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EetkimJNsut9BMBDSrYbzakl7SzCkMizqey7ULvcRTVFlUpvR19n\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"kgupta@sequoiacap.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660150670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660150708\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660150670\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660150670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kgupta@sequoiacap.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kriti Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.sequoiacap.com/india/people/kriti-gupta/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kriti_kg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1329\";s:4:\"uuid\";s:36:\"ec403fe9-5c57-4f9f-9ed0-7c4b6115c269\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.241,1,'entity_field_info user_values','1587'),('values:user:1330',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1330\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Karthiknagapuri\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2rszeeqUghhgFWSyFrY1V9CYKSFI45oxZjXXH7iLn9H2wB13/iG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"karthiknagpuri@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660196208\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660197033\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660196141\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"karthiknagpuri@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Karthik Nagapuri\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nexteen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"To Drumroll before McDonalds Outlet\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/karthiknagpuri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/KarthikNagpuri\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1330\";s:4:\"uuid\";s:36:\"f3791458-8144-46f6-9001-b2f856730f32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.242,1,'entity_field_info user_values','1587'),('values:user:1331',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1331\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99233b1e-56de-4a46-b6c9-a0cb9d191f07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"rajat\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhAkCE6T8/qCAxtWT6TFJDgqTmBNih0k.wyjZbkk72ORylAYnq.j\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"rajat.m1728@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660202437\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660202437\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660202437\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660202437\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"rajat.m1728@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajat\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T07:20:38\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Stock market \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1331\";s:4:\"uuid\";s:36:\"99233b1e-56de-4a46-b6c9-a0cb9d191f07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.242,1,'entity_field_info user_values','1587'),('values:user:1332',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1332\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72352f90-f9a7-4766-a3f9-d723e6913a1a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"satishgupta1607\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYCo2VIiY30WacwW4nfc2NZJ2FZBf7PJtfYB92mZtgo9ix8FerUR\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"satishgupta1607@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660211325\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660211325\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660211325\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660211325\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"satishgupta1607@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Satish Kumar Gupta \";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T09:48:45\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Self\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"http://Twitter.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1332\";s:4:\"uuid\";s:36:\"72352f90-f9a7-4766-a3f9-d723e6913a1a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.242,1,'entity_field_info user_values','1587'),('values:user:1333',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1333\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6a98a785-64bf-4d27-8d8d-a88727fc2866\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"@prathi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EruJCNgQpTuJfqRAO.6DbIrT3UCBbKAYzz66ejviYvKU.Exwu5As\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"prathiksha.fd21@bitsathy.ac.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660219017\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660219017\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660219017\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660219091\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"prathiksha.fd21@bitsathy.ac.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"PRATHIKSHA S\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T11:56:57\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1333\";s:4:\"uuid\";s:36:\"6a98a785-64bf-4d27-8d8d-a88727fc2866\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.243,1,'entity_field_info user_values','1587'),('values:user:1334',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1334\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2eaab7c3-f642-4134-be76-c288bc928c40\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Sainjak444\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7W6UnB5iqJokA9ZUxxra1oiyqVpUicPfm4rJZEq2TkgGnu3lTEC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"sainiak444@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660224230\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660224230\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660224230\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660224230\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"sainiak444@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arun\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T13:23:50\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1334\";s:4:\"uuid\";s:36:\"2eaab7c3-f642-4134-be76-c288bc928c40\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.243,1,'entity_field_info user_values','1587'),('values:user:1335',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1335\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdKRs0yHYIjtlURZ67nShsuh7.Zls7MeWL2gxRW9BzmaBwxelZx7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660230603\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660230969\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660274548\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660274548\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"harshal.pradhan@krushna53.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Harshal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-11T15:10:03\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1335\";s:4:\"uuid\";s:36:\"8b13db13-ff5e-45ad-a208-03b54c7f40fe\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.243,1,'entity_field_info user_values','1587'),('values:user:1336',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1336\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c584781e-1ff5-41fc-b970-f2a2edea4529\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"umesh850\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIFUuc49AT6QyDyxZf6SE.VpHCfBIcPKhkaK64aWPOzp6NT4nMlU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"umeshchandrasing850@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660235517\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660235829\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660235829\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660235517\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"umeshchandrasing850@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Umesh Chandra Sing\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"884\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1600\";s:6:\"height\";s:4:\"1992\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Investment company\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Restaurant\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"I don\'t like like about you\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://join.coindcx.com/invite/WHga\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/UMESHCH55805523?t=0fGKPLt_Y1DZLm_b9SeDAg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1336\";s:4:\"uuid\";s:36:\"c584781e-1ff5-41fc-b970-f2a2edea4529\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.244,1,'entity_field_info user_values','1587'),('values:user:1337',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1337\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b76d8537-a740-4b7d-9c88-b1830c3f1256\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"sourabhmahajan733@\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E904xDRa.KxOyjBILCbPIE0a53fTcBDltGXWcAuoRk.lXBRAA3xa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"sourabhmahajan733@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660240100\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660240183\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660240100\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660240100\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sourabhmahajan733@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sourabh ganguli\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"885\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2448\";s:6:\"height\";s:4:\"3264\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"youtube\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Hotel manegment\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1337\";s:4:\"uuid\";s:36:\"b76d8537-a740-4b7d-9c88-b1830c3f1256\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.244,1,'entity_field_info user_values','1587'),('values:user:1338',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1338\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Arka_sg\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EGUBkn9lD3EUhsbnfKXqlHVcEUc8PmBQUOOYX8cIdkjI3wm9iYdF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"arka@chainwhiz.app\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660242879\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660243634\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660242670\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"arka@chainwhiz.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Arka Sengupta\";}}}s:20:\"field_other_referral\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Manan Shah from Builders Tribe\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"Bear or bull, keep Building and shipping Awesome stuff!\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Chainwhiz Pvt. Ltd.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because he was too \"cocky\" to stay on this side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/arka23/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/Chainwhiz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Sengupta_tweets\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1338\";s:4:\"uuid\";s:36:\"d87660d5-a1e1-4afa-9b99-a6013440e2c8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296186.244,1,'entity_field_info user_values','1587'),('values:user:1340',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1340\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ce5f93f6-3717-4b1e-ac73-ddf320c15653\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Saipoorna\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7cRwBKHwQ9eixN6HEfAEmRh3z1l3Rj/fpVrnDJxEtMsdwkkI/gD\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"sales@mosaicmart.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660296161\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660296161\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660296161\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660296161\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sales@mosaicmart.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Sai Poorna Patnaik\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-12T09:22:41\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Founder Meta V CAFE \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/saipoornaa\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1340\";s:4:\"uuid\";s:36:\"ce5f93f6-3717-4b1e-ac73-ddf320c15653\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296184.908,1,'entity_field_info user_values','1587'),('values:user:1341',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1341\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d0cb45e4-4e83-4d1e-800b-058da67d1ee5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"parwejalam464@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6auLErovTFWvacqlQunfEKIEKLPgyUOTSbLO37ls4nmU4w5v3VT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"parwejalam464@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660305047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660307223\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660307188\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660305047\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"parwejalam464@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Mohammad Parwej Alam\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"894\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3456\";s:6:\"height\";s:4:\"4608\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"BTC\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"CoinDC\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Crypto currency\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/in/mohammad-parwej-alam-947731248\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://youtube.com/channel/UCeKHmbO8zdV9orlJqr_VPXg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:60:\"https://twitter.com/ParwejA728?t=L5NltTJDiL_AHmramvdzKw&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1341\";s:4:\"uuid\";s:36:\"d0cb45e4-4e83-4d1e-800b-058da67d1ee5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660307223.840,1,'entity_field_info user_values','1587'),('values:user:1342',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Kriti\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9TTUl0ioxDEuwPEz2tirjv//R0WYGoMZ71FwBSv8L7SEUtR3PZ3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"kriti@partnr.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660311094\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660310060\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"kriti@partnr.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Kritika Ravichandran\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"895\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:59:\"https://www.linkedin.com/in/kritika-ravichandran-740578104/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/kriti_ravi97?s=20&t=4RbmIF5dsQVHqRM5XhQ61w\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:4:\"1342\";s:4:\"uuid\";s:36:\"929f5b15-b65d-494e-b394-9984e5b9eb88\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660318202.663,1,'entity_field_info user_values','1587'),('values:user:155',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"155\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"hello@bru.finance\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2ZnjPy0UMjeIXMo3WtDROYNNvfSl33MKaMwrhd2Qr3KN.OInN5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"hello@bru.finance\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643449517\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648362726\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648362712\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648361765\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@bru.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Ashish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Anand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ashish Anand\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"30\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:269:\"#BUIDL for us is leveraging the power of decentralisation, crypto and blockchain to change the lives of people. To help improve the economic conditions of 2 billion unbanked/ underbanked people bringing decentralised finance to the doorsteps of the common men & women. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2011\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"To go to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/ashishanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://bru.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/CryptFyn\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"155\";s:4:\"uuid\";s:36:\"64b36b67-61b3-48ea-ad5f-299e8d7cca57\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.095,1,'entity_field_info user_values','1587'),('values:user:169',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"169\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"akshar@tiar.io\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EldrEpywTN..O6fQWQKrv9HnzPPB6LMFCaFDX5nPbdjyjOsvmzNC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"akshar@tiar.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643890744\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659705581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660051543\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659854302\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"akshar@tiar.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Akshar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Madhavaram\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Akshar Madhavaram\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"782\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2359\";s:6:\"height\";s:4:\"2339\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Financial Freedom\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"Because it was bored\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:56:\"https://www.linkedin.com/in/akshar-madhavaram-548083119/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:15:\"https://tiar.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/Aks_har\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"169\";s:4:\"uuid\";s:36:\"72ca384a-cdaa-445c-bbe7-edc4dad3d373\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.599,1,'entity_field_info user_values','1587'),('values:user:174',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"174\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"hey@virajchhajed.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJsPdqlE/u6bZjGySYEyJs6JrrdKI2SJRyXlIInz5pDYgRVo8bO7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"hey@virajchhajed.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1643987680\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657263848\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657264294\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657261560\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"hey@virajchhajed.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:13:\"administrator\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:2;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Viraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chhajed\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Viraj Chhajed\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"341\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VirajCz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"174\";s:4:\"uuid\";s:36:\"9f2bb46d-2f33-4413-afb0-f2549169fa7d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.362,1,'entity_field_info user_values','1587'),('values:user:178',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"178\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:27:\"samarpan@createprotocol.org\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EA/94wXiA3zRE4rPvL4eE.TsOgGCPNpdpvwAkTodW2VBFiOLek69\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"samarpan@createprotocol.org\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644080404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644097550\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644095360\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"samarpan@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Samarpan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Dutta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Samarpan Dutta\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/CreateProtocol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"178\";s:4:\"uuid\";s:36:\"3c403e0f-f5b9-435b-a32f-dd8f0ff817b7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.096,1,'entity_field_info user_values','1587'),('values:user:179',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"179\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:24:\"thekumarvagish@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwatfAI6XztwV1jszazLeTgoC0wvxEK.2GBnKSgb98z3S4xf9l.i\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"thekumarvagish@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644082843\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1644134363\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644145806\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644134279\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"thekumarvagish@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Vagish\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kumar Vagish\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:307:\"#buidl is a community of people who are improving on the present digital ecosystem by building upon decentralized assets. #buidl strives for decentralized and trust free ecosystem.\r\n\r\nFor me and my product; #buidl is an opportunity to provide the benefits of web 3 at grass-root levels of society, globally.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the crypto side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:50:\"https://www.linkedin.com/in/kumar-vagish-3050a268/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.veyev.social\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/strongvaggy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"179\";s:4:\"uuid\";s:36:\"5f35dc2e-0c59-445b-9190-2a4657c41c27\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.096,1,'entity_field_info user_values','1587'),('values:user:181',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"181\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:25:\"nissar@createprotocol.org\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI2pdUqCdv0gWS67gVukxJBBQVvVnULBNoFL7UYAc8lZUYTQUzl3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"nissar@createprotocol.org\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1644144380\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1644133296\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nissar@createprotocol.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Nissar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Ali\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Nissar Ali\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nissar-ali-483153a3/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://mercado.studio\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/8bit_orc\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"181\";s:4:\"uuid\";s:36:\"8d2cd639-9a97-4775-a8d1-7277929fbc45\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.097,1,'entity_field_info user_values','1587'),('values:user:211',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"211\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"info@musiverse.io\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIgg2DS230ROx0tyGSVqJ79QNC4NubhbG.1crKqggjDm.zUUKDnU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"info@musiverse.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1645558381\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1645557139\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"info@musiverse.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Colin\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Williams\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Colin Williams\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"211\";s:4:\"uuid\";s:36:\"89b8711d-acb8-4da0-a35d-23c1dc520796\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296382.982,1,'entity_field_info user_values','1587'),('values:user:214',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"214\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"sid@musiverse.io\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eni4R0igEqWl4hpPyhLMhJ5OBwJYE.61MWnW6PXeJY8v2kdoL.Gt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"sid@musiverse.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1645671776\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1646379522\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1646310657\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"sid@musiverse.ioS\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Siddarth\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Kamath\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Siddarth Kamath\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"A place where I can meet, interact and collaborate with like minded individuals to work towards a common purpose, goals and projects.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/sidkam/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://musiverse.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Musiverse1\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"214\";s:4:\"uuid\";s:36:\"86afdc7c-c864-4a98-b815-6121396d0642\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296382.964,1,'entity_field_info user_values','1587'),('values:user:215',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"215\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"soorya@spathion.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK6nehHbfVMkCYec7vlQzO8wqcwbSEvGBqvJtD63YzzqAm2UNo/k\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"soorya@spathion.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646027937\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657767536\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657614403\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"soorya@spathion.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Soorya\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nath MM\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Soorya Nath MM\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:396:\"I believe bitcoin/crypto is a way, to elevate humanity from the financial enslavement that our debt-based financial system imposed on our economies and societies. To #Buidl means to directly contribute to a global movement that humanity has never seen till now. It\'s much more than building a company and making a profit, it\'s the perfect way to explore purpose-driven work-life aka karma yoga.  \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"She wants to cross the road \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/soorya-nath-mm-b0b073226/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://spathion.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/themayan_king\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"215\";s:4:\"uuid\";s:36:\"8328c665-534b-4137-a6fe-90b33ed44526\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.097,1,'entity_field_info user_values','1587'),('values:user:221',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"221\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"gautham@kyndr.in\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEBHdVUHHef8sRJMS52nBS/g0TznOiuQ8ApI.wLjRwRUhhxfgeYr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"gautham@kyndr.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1646312143\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648472436\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648472621\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648120160\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"gautham@kyndr.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Gautham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gautham Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:763:\"The importance of ‘Hodl’ held true for the last decade as the space was maturing into an ecosystem for financial independence. However, the time for ‘Buidl’ is now. The world is starting to understand the importance of this technology and not just for its price action, but the utility it brings to improve the human condition, making the next decade, the era of the ‘Buidl’ movement. We are building Kyndr today as we understand the importance of using this technology for real-world use cases that help everyday Indians to live better lives. By building kyndr, we are embracing the #buidl movement as this is just but the first brick we’re laying on a structure that we want to ensure the existence of in perpetuity for the common good of society.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:201:\"The chicken wanted to do what no other chicken was able to achieve…….create a legacy so massive that one day, questions would be asked in interviews as to why the chicken did it in the first place.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/gautham-babu-kyndr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://kyndr.netlify.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/KyndrDao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"221\";s:4:\"uuid\";s:36:\"2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.098,1,'entity_field_info user_values','1587'),('values:user:233',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"233\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEaIlnjfq.60BMX8mD/rFTsDAT7AUnVpo.71EvuXVHHpGRbB/bGO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647247053\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660123012\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660123012\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"rajkaria67@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Raj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karia\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Raj Karia\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"233\";s:4:\"uuid\";s:36:\"19557e4d-8973-4c88-b586-2b3909a0cb4f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.417,1,'entity_field_info user_values','1587'),('values:user:237',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"237\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:25:\"lingraj@trustless.capital\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EClh3msGEnBo.LgdA.ifS3Y0bFd9qgmErPjJe8txqvLjjIg9Atkn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"lingraj@trustless.capital\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647355879\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1648145150\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1648285883\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1648143679\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"lingraj@trustless.capital\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Lingraj\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Mahanand\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Lingraj Mahanand\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:209:\"BUIDL is a warping of the word “build” in the same fashion as “HODL.” BUIDL is a call to arms for building and contributing to the blockchain and cryptocurrency ecosystem, instead of passively holding.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:63:\"Chicken was running for his life from being roasted and eaten. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/lmahanand/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://github.com/lmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/lingrajmahanand\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"237\";s:4:\"uuid\";s:36:\"9321ff9a-3412-4255-a04d-8537dc41d4e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.098,1,'entity_field_info user_values','1587'),('values:user:240',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"240\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"manan0112@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMeww0tAhb2lUKxegnLHvK8ZePYo5VWteRU/TrNuvH2bFDy8g9pN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"manan0112@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1647499418\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658413004\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659603706\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659602932\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"manan0112@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shah\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"240\";s:4:\"uuid\";s:36:\"622288e1-ea1e-40d9-a026-4a19711e59a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.418,1,'entity_field_info user_values','1587'),('values:user:269',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"269\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:24:\"abhinav@themechasnft.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ez8ayQUhlknCbrd9EEJtL0ktNEJ1F12zDn67jGAZBh33UUxK/17n\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"abhinav@themechasnft.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648304082\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649792878\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"abhinav@themechasnft.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abhinav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chauhan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Abhinav Chauhan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"#buidl means to dive in and learn !!\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:123:\"100 GBP worth of Bitcion from an ATM in Google\'s \"Campus London\" back in 2013. Ofc I forgot about it. So don\'t tell anyone.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"To checkout the new pub !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/abchauh/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/abchauh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"269\";s:4:\"uuid\";s:36:\"530083b4-d3f7-4077-8a8d-14e038e8f724\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.099,1,'entity_field_info user_values','1587'),('values:user:271',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"271\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2ce06d1-9221-49f0-a391-6b7bde5e8f17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"dharmink123\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EbMcuTuKPIqXaIi0Cn6C6tMw/GUggC9aifbW7jXDBytF67ju9IsW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"dharmink123@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648363056\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658434885\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660275467\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660248521\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"dharmink123@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:3;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Dharmi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Kumbhani\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"473\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"575\";s:6:\"height\";s:3:\"575\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-01-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"271\";s:4:\"uuid\";s:36:\"f2ce06d1-9221-49f0-a391-6b7bde5e8f17\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660275471.633,1,'entity_field_info user_values','1583'),('values:user:272',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:32:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:29:\"abhishekroushan2194@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVvfdWSHmbLwHyI54IoyB8IeAXWrZK2FC.FGsF1OHW9x4F04XRwt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"abhishekroushan2194@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648366321\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660149126\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660323626\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660148249\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"abhishekroushan2194@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Roushan\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Abhishek Roushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"334\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-03-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Saksham\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:343:\"People that want to integrate various services with Blockchain, there is a constant challenge to keep up with shifting protocols, unstable infrastructure, and changing APIs. For us, #buidl is to create solutions with a better interchain solution for users and provide opportunity for everyone to grow, earn and creating an impact on the globe.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2018\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:41:\"To lead his friends cross the road safely\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abhishek-alecado/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"http://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhishek_rosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"272\";s:4:\"uuid\";s:36:\"f070be38-f025-46d5-9ff5-fdcc2b8d51f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660323629.208,1,'entity_field_info user_values','1587'),('values:user:279',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"279\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:33:\"zdravko.dimitrov@homeport.network\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Epfp9qHSh6yIV/HpNRHIzsm3R1cavd7cQIQrpFN4G5EsUAGRN0W1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:33:\"zdravko.dimitrov@homeport.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1648545718\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657047135\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659719302\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659711095\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"zdravko.dimitrov@homeport.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Zdravko\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dimitrov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Zdravko Dimitrov\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"318\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"569\";s:6:\"height\";s:3:\"531\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-12-01T00:00:00\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Dec 2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/zdravko-dimitrov/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"279\";s:4:\"uuid\";s:36:\"e8c103d7-6913-4bd9-8685-633d4a24e912\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.419,1,'entity_field_info user_values','1587'),('values:user:294',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"294\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"shanzilx101@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERZ8O6kw.U2mO62IWQFOPjTjnW/p1H0WHKAHfPaPJ4XLjECkMVzP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"shanzilx101@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649056586\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658681907\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660305387\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660197435\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"shanzilx101@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"shanzil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"x\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"shanzil x\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"632\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"960\";s:6:\"height\";s:4:\"1198\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:262:\"for me, #buidl means creating something for the web3 environment that makes the best use case of the technology and at the same time maintaining the #vibe around the whole ecosystem, helping each other out and creating an impactful value for the community. WAGMI\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:70:\"because there was a web3 meetup going on the other side of the road :)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:47:\"https://www.linkedin.com/in/shanzil-x-37b9981a9\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/shanzilx101\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"294\";s:4:\"uuid\";s:36:\"78454861-551e-48a1-8169-3841c9e67184\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660305390.134,1,'entity_field_info user_values','1587'),('values:user:303',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"303\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:28:\"krishna.kumar.iitm@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EK4jH/nynkIQ6Lk240Qz9PKFnIw2Efk7AIqrucjfnNKXfF1VVcQ4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:28:\"krishna.kumar.iitm@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649113914\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649425889\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"krishna.kumar.iitm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Krishna \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Krishna  Kumar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:104:\"Leverage Blockchain and crypto tech and create new revenue stream/Economy model for gamers and creators.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"NA\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"Curious to explore the world may be.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:53:\"https://www.linkedin.com/in/krishna-kumar-m-3a041714b\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.rummydost.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:10:\"https://NA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"303\";s:4:\"uuid\";s:36:\"e4e1501d-fee1-41ba-afd1-687917e71985\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.099,1,'entity_field_info user_values','1587'),('values:user:310',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"310\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"hoofaposh@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5/uDbBddlIoJCxATKy5QJ9p6rDAb6rYDymN2u7/G39Q7w32iL8/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"hoofaposh@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649302989\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649159637\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"hoofaposh@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Ravi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Babu\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Ravi Babu\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"A mentor to assist in crypto and to help in fund raise \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.coinhfa.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"310\";s:4:\"uuid\";s:36:\"6f752889-8026-45c2-9345-79c675916943\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.100,1,'entity_field_info user_values','1587'),('values:user:312',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"312\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:25:\"tushardesale718@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSjyEzSPu7V04At9diWkrvk9hOAuMoW7nhLhDpBNJIFAxo2w0d/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"tushardesale718@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649184123\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1649747468\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"tushardesale718@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Tushar\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Desale\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tushar Desale\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:64:\"To make things which can give a proper any right route to people\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"In 2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"Because they want to cross \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://www.linkedin.com/mwlite/in/tushar-desale-481965235\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/TusharD09762687?s=20&t=gfPgU_CjX0IKwpfGLgSFmg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"312\";s:4:\"uuid\";s:36:\"d7f13f0e-dfaf-4a5e-87df-eab85ad93650\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.100,1,'entity_field_info user_values','1587'),('values:user:316',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"316\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"prithvi@humit.app\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E.B9HpSwYxCbmyOkymhrlnytW0AYHB8rGfZi.JNqBOYV/nkEnPH.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"prithvi@humit.app\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649234295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658215911\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658913481\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658911447\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"prithvi@humit.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Prithvi\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sankar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Prithvi Sankar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:868:\"Building tools for artists to create interesting and novel digital and IRL experiences using NFTs and digital assets. A way to disrupt the existing power laws in the music industry and eliminate the need for gatekeepers (music labels). The hope is to eventually build a decentralized music label that is completely owned and governed by artists and fans.\r\n\r\nThe most successful NFT projects are about a lot more than just individual artists dropping a jpeg or an mp4. Since we moved past the first NFT hype cycle last year, we’ve seen more and more examples of the potential of utility. This utility is closely related to story-telling as it helps validate the story of this expression of identity. Apart from the collectible giving owners a superfan status, NFTs can be used to provide access to their favorite artist and an artifact to be showcased in the process.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"2017, BTC ETH XMR\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:88:\"Someone told the chicken that Swaraj NFTs are being minted on the other side of the road\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:84:\"https://www.linkedin.com/in/ishaan-negi/, https://www.linkedin.com/in/prithvisankar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://soundcloud.com/user-523875552/sets/swaraj-wip/s-XrZzWEvszZ2, https://www.swaraj.art\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/negi_ishaan, https://twitter.com/prithvi_san/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"316\";s:4:\"uuid\";s:36:\"2fcc4775-02ca-4f9d-a8f1-29cb200eebe1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.080,1,'entity_field_info user_values','1587'),('values:user:341',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"341\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"chaalpritam@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEi1UNfhDjq4IS2iDD8Uaan21sta8.fYbrQmUnLdegK1TREFMWY.\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"chaalpritam@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649752367\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658946543\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658943179\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"chaalpritam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Chaal\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pritam\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Chaal Pritam\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"341\";s:4:\"uuid\";s:36:\"d443f89a-5e12-4194-bec1-a00c0c3a3e50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.600,1,'entity_field_info user_values','1587'),('values:user:352',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"352\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"nabarun@autify.network\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnD3McBOVNRPkMlOo.CmL9RFLdO/MZ449H495v/SnvYFis4bEiJO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"nabarun@autify.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1649835958\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301529\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658304265\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301474\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"nabarun@autify.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Nabarun\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chakraborty\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Nabarun Chakraborty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"83\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:2:\"64\";s:6:\"height\";s:2:\"64\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:408:\"BUIDL is a modification of HODL, which refers to investment strategy, especially cryptocurrency. The BUIDL modification comes from \"IVAN ON TECH\" Utube cryptocurrency tech guru, and it means \"Build Useful Stuff\" and refers to Blockchain technology and cryptocurrency space. \r\n\r\nThe idea is that if you believe in the space, HODL\'ing is not enough. You are HODL\'ing, but but we need more developers to BUIDL. \";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"The chicken did not cross the road. The road passed beneath the chicken.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/nabarunchakrabortty/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://beta.autify.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Its_Nabarun\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"352\";s:4:\"uuid\";s:36:\"aaf190be-4520-4e6f-a9b4-65427106a7a7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.048,1,'entity_field_info user_values','1583'),('values:user:361',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"361\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"harsh@cricinshots.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAQrqAnD6/eHWXt7rQ2PB31fsPABL8Re8w2jzZjvhzYrPZzo8gIa\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"harsh@cricinshots.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650098628\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1650809143\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652761828\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652761232\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"harsh@cricinshots.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Harsh\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Savergaonkar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:175:\"I am still figuring out what it means to me. One day I decided to dive into the world of decentralization and haven\'t looked back since. Still trying to find meaning though :)\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2020\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"To get away from this question  😵\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://harsh.software/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"361\";s:4:\"uuid\";s:36:\"c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.101,1,'entity_field_info user_values','1587'),('values:user:367',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"367\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"hello@lepto.co.in\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/Oo.SqTd1B/osYe0bZGAUr/IAi57bjAix70N/26mt5ONDxy6wg8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"hello@lepto.co.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650384842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650382457\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"hello@lepto.co.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pranav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"P V\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Pranav P V\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"367\";s:4:\"uuid\";s:36:\"007eb716-ae80-4bb1-bce1-6933a029c4ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.101,1,'entity_field_info user_values','1587'),('values:user:369',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:31:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"369\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"agarsunil@dropd.network\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/CY3KcrI45Tg6U7OGaRr/dZ0qNeuWj8I4tq9PQgz6NhKxZQ5bpH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"agarsunil@dropd.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650518666\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660053639\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660111741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660053425\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"agarsunil@dropd.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"SUNIL\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"AGGARWAL\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"SUNIL AGGARWAL\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"847\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"449\";s:6:\"height\";s:3:\"456\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"Buidl means designing a product to weave three things in a single loop: intellectual, social and financial capital\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2012\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:80:\"They could see that cars and bikes have learnt to respect their right to passage\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/sunil-aggarwal-9a994726/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.dropd.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Trustmachines\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"369\";s:4:\"uuid\";s:36:\"9f84bd8e-a656-4eca-a339-a0cfdb87d694\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.102,1,'entity_field_info user_values','1587');
INSERT INTO `bdta_cache_entity` VALUES ('values:user:382',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"382\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"alan@buidlerstribe.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6kUglS136ZUW/TI23zIch7nuoUNDNDn4PYUtzbDY8Z9aosb3OKl\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"alan@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1650976839\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1650975807\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"alan@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Alan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Jacob\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Alan Jacob\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"382\";s:4:\"uuid\";s:36:\"d4683a84-4816-4de7-b1f8-71e5029a3b4d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660273977.437,1,'entity_field_info user_values','1583'),('values:user:401',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"401\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:24:\"sachin11061998@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er1skvl9Ivbwre1NNVKcyapu7BTAfqcTPOmG3XPFo/TsdcxlFUWv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"sachin11061998@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651494144\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660047114\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sachin11061998@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sachin \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yadav\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Sachin  Yadav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"103\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"737\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:298:\"#Buidl simply means to build useful stuff  and as a blockchain developer and entrepreneur we always tend to use this cryptocurrency and NFT space to make something productive and innovative for the community  and believe us we are on a path to  #make meta possible in india sooner than anyone think\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:83:\"i did buy  my first crypto two year ago in 2020, i invested into BTC at that time .\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"To get entry in GIGAVERSE ECOSYSTEM accross the road . p.s - chicken forgot to mint the pass ;)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/sachin-yadav-206a9a155/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.gigaverseofficial.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/sachinft_sol\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"401\";s:4:\"uuid\";s:36:\"e98a4344-d8df-4efa-a33d-4128e7930748\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.419,1,'entity_field_info user_values','1587'),('values:user:402',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"402\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:27:\"rushikeshkardile9@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvMPtrBFzn2Ixllz0aO0N40cDnaHg4h7XCQWZLs6Bg4WUBRpct09\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"rushikeshkardile9@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651507433\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658178906\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659964466\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659964080\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"rushikeshkardile9@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Rushikesh \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Kardile\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Rushikesh  Kardile\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"510\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1685\";s:6:\"height\";s:4:\"1736\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-09-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/rushikeshkardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RushiKardile\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"402\";s:4:\"uuid\";s:36:\"aef8948d-9d72-488d-9bbb-56ca8b1ca295\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.363,1,'entity_field_info user_values','1587'),('values:user:405',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"405\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8de3edb5-a24e-4dff-a42f-72af729f40e9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:27:\"siddharth@buidlerstribe.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E54.wQ5KdfZWtwtzXos61D/yqqjd0LtBv9Hrr.Yp5TwaNzp9YSK0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"siddharth@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651916013\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347734\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660110265\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659901154\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"siddharth@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"employee\";}i:2;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Sid\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Rao\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Sid Rao\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"257\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"600\";s:6:\"height\";s:3:\"600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/Rao_Sidd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"405\";s:4:\"uuid\";s:36:\"8de3edb5-a24e-4dff-a42f-72af729f40e9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.552,1,'entity_field_info user_values','1583'),('values:user:406',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"406\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:21:\"brandindia3@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElpzNHWZRQvK/psxzS8KnrEozUMFuzt0STYgUZueANnWe25upRLF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"brandindia3@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1651923189\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318901\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658857595\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658854090\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"brandindia3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Pravash \";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Dey\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pravash  Dey\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"548\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"544\";s:6:\"height\";s:3:\"590\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-12-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"Learn, Connect, Build and Expand \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To reach the destination \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/consultingleaders/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://thebrandglobal.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/pravashdey\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"406\";s:4:\"uuid\";s:36:\"fec1300e-bfd2-4b40-90d4-04c6890abc50\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.363,1,'entity_field_info user_values','1587'),('values:user:415',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"415\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"quicktoken@mail.ru\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Evg2KYMb9cgvBiUulSX6c8h956mbmukaXLEH84xxKybK7ECUph6z\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"quicktoken@mail.ru\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652204979\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652730074\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"quicktoken@mail.ru\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Viacheslav\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Davydov\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Viacheslav Davydov\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"be in the crypto community\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2015\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"To get to the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/vyacheslav-davydov-967b2621b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://quicktoken.org/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/ViacheslavDavy3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"415\";s:4:\"uuid\";s:36:\"2caf7368-c0f5-449d-bfc6-4a260e2d0127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.107,1,'entity_field_info user_values','1587'),('values:user:418',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"418\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:26:\"shachindra@lazarus.network\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExRagch1IBgat4XsCN15KDRMn3582WBHA64p2OSXnUO4KA52K6D9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"shachindra@lazarus.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652210812\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658416081\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660123549\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659697206\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"shachindra@lazarus.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Kumar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Shachindra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"82\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3129\";s:6:\"height\";s:4:\"2817\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"Because I made an offer it couldn\'t refuse.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://lazarus.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/Shachindra92\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"418\";s:4:\"uuid\";s:36:\"2d9faddc-4cf7-4877-9eac-877c5a076d2b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.081,1,'entity_field_info user_values','1587'),('values:user:421',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"421\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6yH/EgCn5sqGUIOfFxFdTaEGrCe92cYJjsg3k37VAgnZqVF66Hg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652592965\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655447396\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660124173\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660123919\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sarma@crsquare.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"YASASWY SARMA\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"VELURI\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"YASASWY SARMA VELURI\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:2:\"55\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"768\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-11-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:405:\"I have always been a founder at my heart, I setup my consulting firm immediately after qualifying CA in 2012 and have built it from a small office in a basement with just me to currently 7 offices across south india and 50+ people working in it without any funding. That feeling of pride which comes after success of building something from scratch is priceless and that is what keeps me driving for more.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2016\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:54:\"Because his investor is on the other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.linkedin.com/in/vsy38/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:100:\"https://www.linkedin.com/pulse/tripe-entry-system-accounting-using-block-chain-yasaswy-sarma-veluri/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cavysarma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"421\";s:4:\"uuid\";s:36:\"8a15403a-9850-454c-be2a-546edde5314f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.760,1,'entity_field_info user_values','1587'),('values:user:422',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"422\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"het@interlynk.space\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBLOETmarQoKNmHwCMznD41Hjg95Kz69vs5bXLIpa.0.mREtPAAu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"het@interlynk.space\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652629261\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659691465\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660280343\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660276278\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"het@interlynk.space\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Het\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhavsar\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Het Bhavsar\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/hetbhavsar/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/hetbhavsar_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"422\";s:4:\"uuid\";s:36:\"48a54d01-1069-4c50-b466-9b1df052a2f7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.082,1,'entity_field_info user_values','1587'),('values:user:425',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"425\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"can@ehemm.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EE.NFHbUq0e0I7yEt0J39PlLZecczLIr9WZRcRXVqmK0n5xBuwhW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:13:\"can@ehemm.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1652727595\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1652727469\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1652724508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"can@ehemm.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Can\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Eren\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Can Eren\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"Network, family, growth.\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2019\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"For laying golden eggs.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/canere-n/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ehemm.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"425\";s:4:\"uuid\";s:36:\"6bbadb6e-cdbd-4cef-9075-959938a8abfa\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299863.081,1,'entity_field_info user_values','1587'),('values:user:432',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"432\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:25:\"daschandan83333@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYf1H0pZx1qn7HcR4vtyesjHV2wyjfhdk2ONPXITxVJwGAZgrGsO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"daschandan83333@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652799463\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659872149\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659875778\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659874785\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"daschandan83333@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Chandan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Das\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Chandan Das\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"543\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"4608\";s:6:\"height\";s:4:\"3456\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/chandan_crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"432\";s:4:\"uuid\";s:36:\"6b028ef7-802f-4f9a-ab9d-b05fc0762a8f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.420,1,'entity_field_info user_values','1587'),('values:user:434',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"434\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIcMZsT0CL2DTwvDi40KGY/pdxCrBi53kfQO4gyfDvY41cNnGGmP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652808785\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658503744\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509937\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509504\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"shryasbhurat.ae19@rvce.edu.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Shryas\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bhurat\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"188\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Solving problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"In search of finding solution to a problem.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"434\";s:4:\"uuid\";s:36:\"99ce704d-3c3a-43a8-9307-2c7eb8b898e4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.421,1,'entity_field_info user_values','1587'),('values:user:435',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"435\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"arya@crickdao.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EeZaefZORSuo.Iyu0zZcQPVeAdozGOHS0DS0naTnymurSAFGsKCC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"arya@crickdao.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1652842239\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658914456\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659620161\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659413179\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"arya@crickdao.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Ankit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Arya\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Ankit Arya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"674\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"480\";s:6:\"height\";s:3:\"720\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:846:\"Me Ankit Arya, 25 year of age. didn\'t realize the meaning of #Build in my early days. \r\nbut 1 thing is true, when i was 16, i did completed some certification on few software for 3D molding & rendering. since there only had thought of building which i realize now day. tried bunch of traditional businesses along with some online freelance.\r\nand finally Bitcoin get introduce to me, in 2017 and i since there i never looked back. learn every short of important element in the space. market did earned me some money which i used to Rebuild or renovate our lives, family home education and many other things.\r\nMe came from a very small family, live in a slum side area. but very ambitious and motivated towards Building side. and most important i am sure to win.\r\ni hold certification on mastering crypto token. and a strong logic of our P2E model.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/ankit-arya-22a559114\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Arya_0xCrickDAO\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"435\";s:4:\"uuid\";s:36:\"610fdce5-a60f-4c71-aa9b-574d7ec147f8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.109,1,'entity_field_info user_values','1587'),('values:user:459',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"459\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"team@b-datagray.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EkC92uWzAZAycaUF.Ku4UombxWSUtGTaD7HiMLq31988TwRiHU0t\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"team@b-datagray.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653327271\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660147930\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"team@b-datagray.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Angela\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Griggio\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Angela Griggio\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"346\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"@jaintanay_\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/angela-griggio-30a6a0182\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.b-datagray.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/GriggioAngela\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"459\";s:4:\"uuid\";s:36:\"62a14c65-0a77-4902-a800-b1bf3f6552a2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.364,1,'entity_field_info user_values','1587'),('values:user:466',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:30:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"466\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:26:\"theraushansharma@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAHs91ZmEYADpzTfYP/zWoCajFDaZSRT/4ZTWV97XoHmL..n7OQk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"theraushansharma@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653416029\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659267816\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660140295\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659972778\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"theraushansharma@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Raushan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Sharma\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Raushan Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"325\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"8000\";s:6:\"height\";s:4:\"8000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"fellow founder\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:75:\"Creating a transparent, democratic, and digital future for global citizens.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"because it could HODL it\'s position\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/raushansharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://github.com/raushanweb3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/_raushansharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"466\";s:4:\"uuid\";s:36:\"1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.760,1,'entity_field_info user_values','1587'),('values:user:496',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:29:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"496\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"talktoabraham@gmail.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES6Q8FeQh6JkyOT9.me4X955C8yqPNpKFOmZNyuE7seLLsVWd2st\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"talktoabraham@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1653983645\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658209660\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660139288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660138847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"talktoabraham@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Abraham\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Vargheese\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Abraham Vargheese\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"517\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"729\";s:6:\"height\";s:3:\"922\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:199:\"#buidl means that you\'re constantly in motion, you\'re evolving as a maker and buidler.\r\n\r\nMost importantly, you\'re breaking the old-school ways of doing things and the status quo as you go along.\r\n\r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:34:\"To buidl the next big web3 startup\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/abrahamvargheese/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://www.twitter.com/disisabe\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"496\";s:4:\"uuid\";s:36:\"cac1bb96-f15d-4852-b87b-2853c440dc38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.364,1,'entity_field_info user_values','1587'),('values:user:501',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"501\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:23:\"toshit@stationx.network\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eo8/l1ph4kcbAJakmcuK8qt9.aK34gvX2zuHFPXsFLZJbLCzqelC\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"toshit@stationx.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654092950\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657005580\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659543792\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"toshit@stationx.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Toshit\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Som\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Toshit Som\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"308\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/toshitsom/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/toshitsom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"501\";s:4:\"uuid\";s:36:\"b1b917a4-b9ee-4c31-882e-656ea5c77215\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.421,1,'entity_field_info user_values','1587'),('values:user:513',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"513\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:28:\"darshan.choudhary2@local.com\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3Vgf.ZGXoOjtu57GkLyQuHkgQrGJlJvI/CDISReu9q2.JJbSkqJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:28:\"darshan.choudhary2@local.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654274720\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656693217\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656692998\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"darshan.choudhary2@local.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Darshan\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Choudhary\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Darshan Choudhary\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"513\";s:4:\"uuid\";s:36:\"02dd4522-a2da-44af-8606-2e36ddf2d4d4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.110,1,'entity_field_info user_values','1587'),('values:user:526',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"526\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:28:\"asif@uniqueinspiration.co.uk\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EToNZCZeuDcKPv2zIKpGJRznm8s2pWHSncIq6u6bhfvdAJKCEW3E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:28:\"asif@uniqueinspiration.co.uk\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654355668\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655165584\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655160204\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:28:\"asif@uniqueinspiration.co.uk\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Asif\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Bashir\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Asif Bashir\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-04T15:14:28\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"526\";s:4:\"uuid\";s:36:\"7cf115eb-b0f9-4802-8fac-7a422f93b839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.110,1,'entity_field_info user_values','1587'),('values:user:546',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"546\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"@krish\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7RYuoOQrOAzAR0RoA9LL7ucpl0/0GNULWOU6yNomKnwmxvpTkXi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"krish@incento.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654611385\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655233328\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656339910\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656143666\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"krish@incento.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"krish\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"tripathi\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"krish tripathi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:94:\"anyone, anywhere with just an internet connection can level up and start earning $$$ online \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"to go to kfc\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://incento.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/krishtripathi07\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"546\";s:4:\"uuid\";s:36:\"2c2d4274-5271-4968-a748-9144fe953bb7\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.111,1,'entity_field_info user_values','1587'),('values:user:553',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"553\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"trikon ecosystem\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOCT.WxXzJFlxPc.Xv5biQ3mepU4aFSUFPM.RHTe2t3chxhBYdW2\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"nikhilkhandelwal@trikon.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654620512\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1654781142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1654621722\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1654621611\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"nikhilkhandelwal@trikon.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sahil\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Gupta\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Sahil Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"109\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"739\";s:6:\"height\";s:3:\"950\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:114:\"As it’s a big opportunity and a platform for any startup and any founder , it meant a lot to have some exposure \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:43:\"To know the all the jokes people are making\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/sahiltrikon\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://trikon.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sahiltrikon?s=21&t=EGCi8YhBSKicocg5_dKTqA\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"553\";s:4:\"uuid\";s:36:\"9ad68505-c5a1-4925-a7fe-efc189304bcd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.111,1,'entity_field_info user_values','1587'),('values:user:558',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"558\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Kudoszone22\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwfNbJXdua7RFeA4U2Fi4onaG9bqW4qLL.ih4CVr2JXMVvU0fh1F\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"KudosZone22@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654666334\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660195766\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660199722\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660195677\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"KudosZone22@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:16:\"field_first_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"kolluru\";}}}s:15:\"field_last_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"sumanth\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Kudoszone22@gmail.com\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:23:\"field_where_do_you_work\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"india\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/KUDOSZONEHUB\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"558\";s:4:\"uuid\";s:36:\"22948d02-b608-4202-a530-05b9205a6c3f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.761,1,'entity_field_info user_values','1587'),('values:user:577',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"577\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dab2bf56-624a-4ffe-8780-23cb186581ce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"tanay\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsAFKcYBnlxUlykbR799RZtScCjSMBrSMZfzPCz6irBLbsJWAvP4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"tanay@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654776961\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658724594\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660310884\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660223402\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tanay@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"employee\";}i:2;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/jaintanay_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"577\";s:4:\"uuid\";s:36:\"dab2bf56-624a-4ffe-8780-23cb186581ce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660310886.558,1,'entity_field_info user_values','1587'),('values:user:582',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"582\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"eudotong\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1Rt0BNPbbDHAnC5UIbJjiB8.fDenPVLco3vmeIWpHfaJipCLWCJ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"eudotong@alumni.princeton.edu\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1654832478\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656531667\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659743969\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659715433\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"eudotong@alumni.princeton.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Emmanuel Udotong\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"280\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"883\";s:6:\"height\";s:3:\"828\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-12-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:344:\"To #buidl is to materialize your perspective - your beliefs - into reality. \r\n\r\nI believe in African empowerment. I built a factory in Nigeria.\r\nI believe in the inevitability of blockchain technology. I built a blockchain security product.\r\nI believe that more Africans need to be in crypto. I built one of the largest African NFT communities.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Why was the chicken at a road in the first place?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/eudotong\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://linktr.ee/eman.eth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/EmanFT_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"582\";s:4:\"uuid\";s:36:\"a67ad13b-701b-4c39-80a6-92189c6a956b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.422,1,'entity_field_info user_values','1587'),('values:user:593',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"593\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"mo@tokenleague.xyz\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EO7z4hfZP6BrOVccZssEJTZhl9G9nJCSPh3r7oqKRdS8PivK7jw7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"mo@tokenleague.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655062604\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655061331\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"mo@tokenleague.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"Mo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-12T19:15:31\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/Moaliyusuf\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"593\";s:4:\"uuid\";s:36:\"55d6ad36-21ab-468d-9322-fd4319d47c39\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.112,1,'entity_field_info user_values','1587'),('values:user:607',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"607\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Balaji\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuCcJIUXgdCmp98xPU/Oi42dkcfUel0O4pTMu/gTkVs23ddH.MdP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:15:\"balaji@sarva.ai\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655210005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660211871\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660212487\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660211850\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"balaji@sarva.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Anantha Krishnan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-03-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:447:\"As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller.  We need to change the narrative by #buidling everything from scratch. And thats exactly what we do at MOI. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:220:\"Did the chicken really cross the road? Whether the chicken crossed the road or the road moved below the chicken depends on the observer. To understand the chicken, join our discord: https://discord.com/invite/VzJPMxpNUW \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/ananthacrkrishnan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://moi.technology/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/Arshasays\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"607\";s:4:\"uuid\";s:36:\"79ad8c54-a1d9-4040-9f7e-5b1223aaeae1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.600,1,'entity_field_info user_values','1587'),('values:user:611',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"611\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2f4ef63b-1e21-4d96-b535-a9ecf56d0f90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"mamlayo-trial\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExW7R9QC628LJFondZYgLcd/eAtUfdWiMIu4buANtXMiUR9yk/4G\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"mamlayofya@vusra.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655269416\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655269508\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655349338\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655269416\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"mamlayofya@vusra.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"mamlayo\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-15T05:03:37\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"611\";s:4:\"uuid\";s:36:\"2f4ef63b-1e21-4d96-b535-a9ecf56d0f90\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.552,1,'entity_field_info user_values','1583'),('values:user:615',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"615\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"CxmmunityCxllege\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etk8XqjD8H5T2nYTKW4a5B2eBA1INApDIMRZyMGIJr6GzeaqFQh7\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"milton.davis@cxmmunitymedia.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655353007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656407624\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657434464\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656837803\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"milton.davis@cxmmunitymedia.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Cxmmunity\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"158\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"226\";s:6:\"height\";s:3:\"202\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-02-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"Being best friends with the chicken that is about to cross the road.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:40:\"Because he wanted to join Buidlerstribe.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/company/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://www.cxmmunity.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/cxmmunity\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"615\";s:4:\"uuid\";s:36:\"ac384737-8795-4480-9bef-9dd79ca6b76b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.422,1,'entity_field_info user_values','1587'),('values:user:623',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"623\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Suveett\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E9SDDWgi4VgxdpDzkf6uWNiAtdvVDiS6NSpkg.NMaweMRO50GSLL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"kalrasuveet@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655380826\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655381979\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656952977\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656940192\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"kalrasuveet@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Suveett Kalra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"167\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2944\";s:6:\"height\";s:4:\"2208\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:851:\"A lot...I have been buidling product based Companies since 1996 , valued at 10mn USD in 2013 when i sold off to Nippon Paints. I am also currently owner of Ardor 2.1 Restaurant & Lounge CP && Chairman-Delhi NCR of TPCRA ( Trade Promotion Council for Robotics and Automation ). But now its my time to shine as an #BUIDLER-ARCHITECT coz i am also a Full Stack Dev with speciality in Anchor / Rust/ Solana CLI and primarily creating a personal store front using Solana-Pay/ Metaplex/CandyMachine program integrations so that on paying through Solana-pay, the customer gets store-front NFT\'s minted as well as loyalty coupons  ( & the long term Goal is to create a Religious/ Spiritual Metaverse SuperApp accessible to 8 billion people with an incredible in-App Economy. In fact, being a passionate buidler, i have already started working on its MVP 😃)\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:165:\"It knew nothing else (ignorance) and all other chickens were doing the same (herd mentality). Eventually you know what happened, it landed up on mine /your plate....\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:79:\"https://www.linkedin.com/in/suveett-kalra-certified-blockchain-expert-b86b481ab\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://github.com/Suveett\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Suveett_Crypto\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"623\";s:4:\"uuid\";s:36:\"261f96e8-faf6-4422-8d7e-ec8f7b4c8581\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.365,1,'entity_field_info user_values','1587'),('values:user:627',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"627\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"30b5c9b3-56c9-4130-8e10-9f6fcf2770bc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"raghubuidl\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EmVugW1ptMe2HvoHXcvAey58AsbLNo.n/g8rW7TYUIEUV5LWni91\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"raghu@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655503533\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347676\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660306262\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660293676\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"raghu@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:3;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/pythonhulk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"627\";s:4:\"uuid\";s:36:\"30b5c9b3-56c9-4130-8e10-9f6fcf2770bc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660306269.985,1,'entity_field_info user_values','1587'),('values:user:629',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"629\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fbb33297-613d-4d75-8e36-91791ea197d2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"pareen\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELnCx7xDwY0mvB7iZpP3xOsSTk4OGzX4id20KDJ1dYe6n/Qf8BEm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"pareen@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655563007\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347753\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660311534\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660204896\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"pareen@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"429\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/pareenl\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"629\";s:4:\"uuid\";s:36:\"fbb33297-613d-4d75-8e36-91791ea197d2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660311535.823,1,'entity_field_info user_values','1587'),('values:user:631',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"631\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"shubh08\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERHTiY0C.rTA/ZmChemNOLFh4XH0K0YOs6g6Rb4yf9Mh2amX2MHj\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"ratsam93@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655626638\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655670173\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1655950891\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1655669936\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"shubhankarnag04@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Samrat Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"175\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"959\";s:6:\"height\";s:3:\"960\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2014-08-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:96:\"Build something which is beneficial to the industry, not all web 2 have to be converted to web 3\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Because I chased it\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/samratdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://www.vxtoken.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:62:\"https://twitter.com/SamratDhar02?t=LFe7yy-GMG8z0yVY9yGDKg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"631\";s:4:\"uuid\";s:36:\"36f30ecb-2e8c-4690-9551-19e9cacd4e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.112,1,'entity_field_info user_values','1587'),('values:user:642',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"642\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"kvadrata\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er.7MnvxrRWBfY1NyqWjKNRUrZ72tuFBlKYqbapLh.N2qUDNYsiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"karatasquash@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655810662\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658986716\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658985237\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"karatasquash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Karata Dasmahapatra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-21T11:24:23\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"642\";s:4:\"uuid\";s:36:\"8d6d710f-f35d-4d5c-bf4e-1226ec657dbc\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.601,1,'entity_field_info user_values','1587'),('values:user:646',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"646\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"sakshamjco\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIdxzagpj9/nmwyHhSHAvbcOLwmV1sLsw0AlZPbKDhl1zQ32K0s3\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"sakshamjain.co@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1655875549\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656739927\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656739059\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"sakshamjain.co@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Saksham Jain\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-22T05:25:49\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/sakshamjco\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"646\";s:4:\"uuid\";s:36:\"359b3d06-a507-4cf7-8fd1-3b083e65a57f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.113,1,'entity_field_info user_values','1587'),('values:user:648',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"648\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"vishnft\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB2TrbUttB8U.3qbDcy.4GrfMccxhK5xif/YDLlTewZozP3dhyAz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"vishwas@codemire.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1655897897\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659620800\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660317544\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659942946\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"vishwas@codemire.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vishwas Bhushan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"228\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"856\";s:6:\"height\";s:4:\"1600\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-06-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:68:\"To tell the world that NFTs can be used as an enabler not a barrier \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vishwasbhushan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/WBn0QRPt2G8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/BhushanVishwas\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"648\";s:4:\"uuid\";s:36:\"dc17016f-1640-4f62-97b2-04a08bcb9dd0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660320942.798,1,'entity_field_info user_values','1587'),('values:user:663',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"663\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"kumbhanidharmi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPjazb0gej6KmLaDybVfA7rEGmO4iwY.rAIH3f0udSJFOC1J8FZv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"kumbhanidharmi@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066566\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656067002\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659617107\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"kumbhanidharmi@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"211\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1107\";s:6:\"height\";s:4:\"1106\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-04-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:74:\"It means taking a step towards making the world how you envision it to be.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:55:\"To check if things look any different on the otherside.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://dharmi.notion.site\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/dharmikumbhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"663\";s:4:\"uuid\";s:36:\"715c318c-041d-4103-82c5-fb638756a171\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.423,1,'entity_field_info user_values','1587'),('values:user:664',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"664\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"aravindh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ELbg6vUBgVW2C8cOCVK2HJKOEyj.kuf/sFPUSTuN8RVJdtmgyIYv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"aravindh@kirana.biz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656066596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657203900\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657203879\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"aravindh@kirana.biz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"aravindh\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"212\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"378\";s:6:\"height\";s:3:\"450\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:102:\"Buidl means the world to me. I\'ve been buidling various SaaS Products, Marketing campaigns since 2011.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:21:\"Because it was bored.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:54:\"https://www.linkedin.com/in/aravindh-sridhar-ab876141/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.aboutarvi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/aravindh24\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"664\";s:4:\"uuid\";s:36:\"0e76e732-0c84-4e73-93dc-ff15c61b25e1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283057.553,1,'entity_field_info user_values','1583'),('values:user:671',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"671\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"dharmibdt\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8Acib6cgghVgTnsQsfTYqJiO.iDdCpqU9vq624tBlo0e0rBamDr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"dharmi@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656085528\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658305737\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660227966\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660227966\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"dharmi@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Dharmi Kumbhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"474\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"575\";s:6:\"height\";s:3:\"575\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Lorem Ipsum\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://dharmi.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"https://example.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"671\";s:4:\"uuid\";s:36:\"dc61fd3e-1e06-42bf-b600-fea3018b948c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.083,1,'entity_field_info user_values','1587'),('values:user:675',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"675\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"TimbreSociety\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOFsde6PRxEAidbbqSvAAFiqfFDq0iQvNaRIzCGqCdplTn6Jm2Au\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"deep@thesocio.club\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656141422\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657255570\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659729631\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659728318\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"deep@thesocio.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Deep\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"254\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"500\";s:6:\"height\";s:3:\"500\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:119:\"#Buidl means creating a solution so slick that it provides the user a delight beyond just utility and decentralization.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:33:\"to transition from web 2 to web 3\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/ds1998/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://fragments.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/TimbreSociety\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"675\";s:4:\"uuid\";s:36:\"8ed1e389-c931-4a42-b588-0ca73b3dc7db\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.365,1,'entity_field_info user_values','1587'),('values:user:683',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"683\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"kevhani\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EKOwRctzzmsKMPjl7LfwyFp0H0pf4qA.NaxkPWhAlz8O.9m3oIxF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"kevinhanicce@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656181818\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656183403\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656178819\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kevinhanicce@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Kevin Hani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"234\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:4:\"1090\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/kevinhani/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://kevinhani.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/kevhanieth\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"683\";s:4:\"uuid\";s:36:\"b97a3a63-d974-4886-a3d6-a8428d9ceaff\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.423,1,'entity_field_info user_values','1587'),('values:user:685',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"685\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"kanav\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQka/nEQjvw32PK9RGyXikNpUntONCARY9oxu2Ae5yZAGlgv8bvP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"kanav0610@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656257704\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656227689\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"kanav0610@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kanav Gupta\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-26T07:14:50\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/kanavgupta99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"685\";s:4:\"uuid\";s:36:\"c81b7674-f184-4fc4-9ee4-63ff55464554\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.113,1,'entity_field_info user_values','1587'),('values:user:690',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"690\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"andrew@veehive.ai\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Emvw2EjIPkH0hEfNlOLbku8R22S0eD/wQo0jHAessHZk4P4Wcqzw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"andrew@veehive.ai\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656267052\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656267006\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656264985\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"andrew@veehive.ai\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Andrew Widera\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"242\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"923\";s:6:\"height\";s:3:\"923\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-09-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"Building product for web3 space for either NFT, defi, metaverse, gamefi on blockchain \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"To earn a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linked.com/andrewwidera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://www.veehive.ai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://twitter.com/Andrew_Widera\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"690\";s:4:\"uuid\";s:36:\"4f3d5ef2-9dc7-45d3-91db-42463d617a58\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299863.082,1,'entity_field_info user_values','1587'),('values:user:692',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"692\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"harsh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EQZh71pjIjXveTTSIvvldzdxdG6lXsnrPaQMMg9nygcI17umkpiw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"harsh@wegalabs.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656327014\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659633664\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660242568\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660241545\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"harsh@wegalabs.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Harsh Savergaonkar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"266\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Pareen Lathia\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"Building the new future! \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"Because there was a Web3 meetup on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/harshsaver/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://harsh.wtf/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/harshsaver\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"692\";s:4:\"uuid\";s:36:\"f4e01ea5-b9f0-4a6b-bc41-3030b5423892\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299287.424,1,'entity_field_info user_values','1587'),('values:user:698',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"698\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"saumitra_jha\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECyfOKm8OH0z6wrP6TO4FD4MvXCg1QFx6G82I1vLk6d1cDgbUIq6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"saumitra.jha013@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656419857\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659275397\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659275215\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"saumitra.jha013@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"SAUMITRA JHA\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-28T12:37:37\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/Saumitra__jha\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"698\";s:4:\"uuid\";s:36:\"34dfff85-b601-49b4-b8ee-82f181f677bd\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.083,1,'entity_field_info user_values','1587'),('values:user:703',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"703\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"mmdhrumil\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI6DFq6Wh6LLazVkqt0zKUPbwcvnwY7wCDat6mvJCBcRwRnrV.QT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"mmdhrumil@solventprotocol.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656484776\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656485448\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656484626\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"mmdhrumil@solventprotocol.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Dhrumil Mehta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"270\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2000\";s:6:\"height\";s:4:\"2000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-10-01T00:00:00\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:95:\"buidl means to use current resources and tech advancements to develop solutions for the future \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"to ask out a hen for a date\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://linkedin.com/in/mdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://mmdhrumil.xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/mmdhrumil\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"703\";s:4:\"uuid\";s:36:\"861db66a-c86b-47b3-820c-72187f568f8a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660310891.118,1,'entity_field_info user_values','1587'),('values:user:711',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"711\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1c4904be-8e96-4d2d-8bd9-3064b2453f34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Jacob_Bdt\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUnmYiru4rG7gD1dEWNy2VX4FT44bn535.w53d/OReH.vWeAe1dd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"jacob@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656570967\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659963888\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660308796\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660219882\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"jacob@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Jacob Manu\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"711\";s:4:\"uuid\";s:36:\"1c4904be-8e96-4d2d-8bd9-3064b2453f34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660308797.810,1,'entity_field_info user_values','1587'),('values:user:712',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"712\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"Agni\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EriWZrXNLH1eraZBkE9r70AKf8f9JH7izJu2FJdl24V9uOEiX7RF\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:13:\"hello@agni.to\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656584493\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656679349\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656678770\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:13:\"hello@agni.to\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Rajan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-06-30T10:21:33\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pareen Bhai\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/rajgup_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"712\";s:4:\"uuid\";s:36:\"8dbc896b-5a49-40ff-a2be-d2fd17ab3839\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.113,1,'entity_field_info user_values','1587'),('values:user:714',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"714\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"louiseivan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYcjppX4jD6VBYqbclA4sbeAmqXScCcD26WwVLgC50a0oAPn7cFI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:15:\"louise@ryder.id\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656603906\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1656604756\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656603777\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"louise@ryder.id\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Louise Ivan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"289\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3407\";s:6:\"height\";s:4:\"3519\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/company/ryderid/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:17:\"https://ryder.id/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/louiseivanvp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"714\";s:4:\"uuid\";s:36:\"6cb7828f-20ba-4e6d-a166-0dee9647e970\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.114,1,'entity_field_info user_values','1587'),('values:user:717',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"717\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"abhi_kuch\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzWVJMTnatjWjJzfpdGqhxFIEzIW9x189EGHzCEEZqUjib6T28wg\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"invest@sypto.xyz\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656674740\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657019044\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660285716\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660285029\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"invest@sypto.xyz\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Abhimanyu Kucheria\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"313\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"823\";s:6:\"height\";s:3:\"871\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:66:\"Creating value which makes some degree of impact in someone\'s life\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"because the grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/abhimanyukucheria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://bit.ly/abhi_kuch\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/abhi_kucheria\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"717\";s:4:\"uuid\";s:36:\"edb31f31-9b19-473e-9d71-86334f82a82b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.761,1,'entity_field_info user_values','1587'),('values:user:718',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"718\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"aditya1002\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUkY7swtEyFs7a8VbuiFIA6pw6jS3qJP9GYrw7w0CUMyMwY4k1Zb\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"aditya@highfi.me\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656722337\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659475432\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659475357\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"aditya@highfi.me\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Agarwal\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Tanay\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"Cross grass is always greener on the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/adityag2511/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/artsofbaniya\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"718\";s:4:\"uuid\";s:36:\"37a1f865-b35a-4431-87ba-161ebf7c5a9c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.114,1,'entity_field_info user_values','1587'),('values:user:719',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"719\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"solarpunkmaxi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E1uDCahd9XfOWJ0du53rMF9HX85ThMtIrRiPXOtQ5W/djBaaUWex\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"earthcoinco@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656837015\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656837136\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657114460\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1656837015\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"earthcoinco@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"utkarsh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-01-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Tarun Mangukya\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"Web3 incubator/accelerator/ecosystem for India\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/peacefulprogress/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://www.solarpunkdao.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/solarpunkmaxi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"719\";s:4:\"uuid\";s:36:\"b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.366,1,'entity_field_info user_values','1587'),('values:user:723',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"723\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"Kandola\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKJuCIZQvO..JRpnED9mWDHvK8GTLgPtywh2Xlx1504INdiilgG\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"sb@kandola.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656932146\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1656932231\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657795518\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657793351\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"sb@kandola.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Siddharth Banerjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"301\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1054\";s:6:\"height\";s:3:\"864\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Raghu\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:48:\"https://www.linkedin.com/in/siddharthbanerjee82/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/sid_kandola?t=UTie5SumbmpqbEU2ca0Ldg&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"723\";s:4:\"uuid\";s:36:\"e72790c8-08ff-4b56-8d03-312576619fb0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660283895.716,1,'entity_field_info user_values','1583'),('values:user:724',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"724\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"vikasdhar\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsOYlBXUevnqYQxA9.HjA.lRcwA1l/8BUsr7Rdvp8e/XmG19S.ra\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"vikas@livwell.asia\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1656934464\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633323\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657868819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657633281\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vikas@livwell.asia\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Vikas Dhar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"304\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1344\";s:6:\"height\";s:4:\"1344\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-06-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/vikasdhar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"724\";s:4:\"uuid\";s:36:\"97c86f74-0e6e-4269-9960-bdd7d49a4ed2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.366,1,'entity_field_info user_values','1587'),('values:user:727',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"727\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"099250aa-c011-46bf-8448-e331d55c8dd1\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:2:\"VK\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYD5aC1.b760aQ1DonVFe0UeCj22KEtsdrzbwRpcswCpqsUt8erd\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"vijay@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657006536\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658298855\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658909671\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658731202\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"vijay@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vijay Kaushik\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"309\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"331\";s:6:\"height\";s:3:\"331\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Internal\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/vijaykaushikcl/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"727\";s:4:\"uuid\";s:36:\"099250aa-c011-46bf-8448-e331d55c8dd1\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.049,1,'entity_field_info user_values','1583'),('values:user:729',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"729\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"abhay\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/4/9eMFU3Q.naTeBVKwOMa33AoYXTx/.pIdqGkK3alYYQqELBAQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"abhay@monet.woork\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657026554\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657026554\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657128724\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657026554\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"abhay@monet.woork\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhay Mishra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-05T13:09:14\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/AbhayMishraAM\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"729\";s:4:\"uuid\";s:36:\"b20d2649-b691-4840-a848-7427aa7264ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.367,1,'entity_field_info user_values','1587'),('values:user:730',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"730\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"bluntdao\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EayBLo6jZ7g2kq2TU7MJMhdEISNIOvJQveGtESwVkwQUUYCnimtX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"blunt@minorityprogrammers.org\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657027192\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657045082\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657027054\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"blunt@minorityprogrammers.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Shot\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-10-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"To  continuously be iterating on something that builds value and creates community. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"to get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"http://linkedin.com/in/shotshot/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://beacons.ai/codeplug\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/bluntdao\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"730\";s:4:\"uuid\";s:36:\"77e6b33b-653a-4415-9b47-c3037d2f0da6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.367,1,'entity_field_info user_values','1587'),('values:user:734',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"734\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d99b9ee-18f0-4fc2-86a9-5c064cc30672\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"manan@buidlerstribe\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EBaj19njhEvIPkizOOMJcb4NZIap8II6ZSKa18firwDfyXmQhr7U\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"manan@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657108693\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659064313\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660304623\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660283872\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"manan@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:2;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-06T11:58:13\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"734\";s:4:\"uuid\";s:36:\"8d99b9ee-18f0-4fc2-86a9-5c064cc30672\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304625.889,1,'entity_field_info user_values','1587'),('values:user:737',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"737\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"Subirsingh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EhejFLEblejKg16LyZi5BONDjg9wuaF0OhxJCVUi/frW50XkNJse\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"subir@predictram.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657114296\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657114386\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657206900\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"subir@predictram.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Subir Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/subirsubillion/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://predictram.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"737\";s:4:\"uuid\";s:36:\"da0d1089-22e3-4b03-99f5-d33bac1fef15\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.367,1,'entity_field_info user_values','1587'),('values:user:738',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"738\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Maharshah\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvF1.0sXxTB8Qkh3BpGNv.DAYEvSscHFPYVOIm08CuRCoETCLBIr\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"maharsh@nextblock.in\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657174994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657175206\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657288225\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"maharsh@nextblock.in\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Maharsh Shah\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"327\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1464\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-05-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:28:\"Conquest \'22 Organising Team\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:168:\"Hustling to build the products that add value and really create sense out of the technology that is blockchain. The aim is to achieve Web 3.0, a decentralised internet.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:20:\"to follow her chicks\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/maharsh-shah-b41971170/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"https://neofantasy.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maharsh_shah99\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"738\";s:4:\"uuid\";s:36:\"babbb00c-3311-4dc3-86a4-2bd823280a75\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.368,1,'entity_field_info user_values','1587'),('values:user:739',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"739\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"theideaguy\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Etiza.RjUQ29xLZI3V9C.5DF648oR91KnPlSjzdOiv3PPyz/kpIz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"bk@short-cast.club\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657176635\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657176956\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657605904\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657604577\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"bk@short-cast.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Bhargav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"329\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Hitting up high in the sky without knowing where will it land, but in a hope to reach somewhere. Keep #buidling\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:46:\"To save himself from the butcher on his side. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/bhargav-kantaria/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://test.beat-music.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/bhargavk_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"739\";s:4:\"uuid\";s:36:\"8823819c-695b-4b60-90da-274366c6fa0a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.369,1,'entity_field_info user_values','1587'),('values:user:740',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"740\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"neogoku\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EB49.f48wIcHbjyob0lePaEAjt/1XtQ6hvP9szQebXb6QQ0BETeX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"ramvittal@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657211646\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660223988\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660223492\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ramvittal@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Ram Vittal Kumar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-07T16:34:06\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Tanay Jain\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/findramvittal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"740\";s:4:\"uuid\";s:36:\"e7b73192-f149-4cd2-abaa-d11dbf8325ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.369,1,'entity_field_info user_values','1587'),('values:user:744',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"744\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"dwivediji\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEekNe6fa.SCpSyGO8ja.RxHTZ3XsLljAgxj..pKV5plVS3YP/pI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"adityadw@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657274131\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657279657\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657269933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"adityadw@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aditya Dwivedi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"342\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"704\";s:6:\"height\";s:3:\"672\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-12-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Kratik Lodha\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:90:\"Art of creating something, seeing it happen end to end, generating net positive value flow\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"you gotta do what you gotta do\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:52:\"https://www.linkedin.com/in/aditya-dwivedi-24319727/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://coinfam.substack.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Aditya63793306\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"744\";s:4:\"uuid\";s:36:\"f95431ea-f9ae-4ce4-842d-f1821574c149\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.370,1,'entity_field_info user_values','1587'),('values:user:745',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"745\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Yugal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eghb6zuxhBqfL9GMDHpM.ipVSnSm.69/9fqV31nqwmNwdRoz1E9D\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"yugal@streammoney.finance\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657272670\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657276399\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660283874\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660283044\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yugal@streammoney.finance\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Yugal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"349\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"340\";s:6:\"height\";s:3:\"340\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:110:\"Contributing to the ecosystem where you believe in and keep solving problems to accelerate growth of the space\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"Because there was KFC on the same side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/yugalchittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://stream-nft-demo.vercel.app/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/YugalChittara\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"745\";s:4:\"uuid\";s:36:\"5fa8c14b-6a9e-44d2-90cc-545a8ac30049\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.761,1,'entity_field_info user_values','1587'),('values:user:759',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"759\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e9569adc-25fc-47d4-8d1a-333c862d0e58\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"tendertrumpet\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZ6UI8MZMtK8CIFJOXoOotCbp/uXaXj96AuMmLBP4hqOLCbIvowT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:33:\"tendertrumpetne@trollyshrimp.site\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657338809\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658404412\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658377673\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658377673\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:33:\"tendertrumpetne@trollyshrimp.site\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"49\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"759\";s:4:\"uuid\";s:36:\"e9569adc-25fc-47d4-8d1a-333c862d0e58\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660297895.936,1,'entity_field_info user_values','1587'),('values:user:763',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"763\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"kirtiraj1907\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EaOt8N3wTXxVxEEOyasqNKHw.J3cU1geFhCjGm2Wgw0pVeVL0mdX\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"kirtiraj3738@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657371280\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657371280\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660045564\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660042426\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"kirtiraj3738@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Kirtirajsinh Parmar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-09T12:54:40\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ktarchived\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"763\";s:4:\"uuid\";s:36:\"59b2fef1-1eee-4558-bdb9-2fde96c11440\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.084,1,'entity_field_info user_values','1587'),('values:user:764',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"764\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"abhishek\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EPh6Mz6z7SIz0O1u8X3yBB70Fz9YwT/RegO8sH1IWussK/Dw0pDO\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"abhishek@tokenfolio.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377429\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657377429\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657377797\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657377429\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"abhishek@tokenfolio.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Abhishek\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-09T14:37:09\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Pareen\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/_abhishekm_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"764\";s:4:\"uuid\";s:36:\"b571d403-b72b-4c8f-a549-57622d5f3cd2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.370,1,'entity_field_info user_values','1587'),('values:user:765',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"765\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"maadhav\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXTHcttoGWPM7P5oPg1kFAphy4hOUNU0V7ZQyTFwNgE3f7C9CeWy\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"maadhav2001@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657377622\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657734356\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660126363\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660126363\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"maadhav2001@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"maadhav\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"359\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"593\";s:6:\"height\";s:3:\"593\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-07-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Twitter Post\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:78:\"To build out cool things in the web3 space, which does good for the community.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/maadhav-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://github.com/Maadhav/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/maadhav_sharma\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"765\";s:4:\"uuid\";s:36:\"131579f2-e8e5-4ec1-9315-782659702127\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.371,1,'entity_field_info user_values','1587'),('values:user:767',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"767\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"amanraj1608\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EnnWCwv7bd3NPuVl5sjzBx7JLyCb9dKTQswTnnbaJNZ9dTlqZmXv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"archanaamanraj@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657382404\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657382566\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658932609\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658848310\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"archanaamanraj@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Aman Raj\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"361\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"563\";s:6:\"height\";s:3:\"563\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-02-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"the grass is (always) greener (on the other side)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/amanraj1608/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:19:\"http://amanraj.dev/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AmanRaj1608\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"767\";s:4:\"uuid\";s:36:\"fca696f2-114a-4c06-b144-c9787861b395\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.371,1,'entity_field_info user_values','1587'),('values:user:768',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"768\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"vaibhavgeek\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ErG5PSYhrjj8HScO/eVsdSQmsYT8FE3ncJkRa060KOeiFh3y.iIf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"vaibhav.dkm@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657397574\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658331077\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660326313\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660115055\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"vaibhav.dkm@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Vaibhav Maheshwari\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"555\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"300\";s:6:\"height\";s:3:\"300\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1602:\"I was introduced to movies such as Pirates of Silicon Valley, Guru, A social network and matrix, also books like only the paranoid survive, world is flat, steve jobs during my childhood which inspired and intrigued me a lot. This started a love for technology and software which I knew would change the world in drastic measures in coming years. The whole idea of the flat world and the internet becoming an equal opportunity domain seemed too good although it was highly restricted and regulated by bodies of authority such as governments and Internet service providers. Blokchain and Web3 is decentralization of power in its true sense and solving these problems would lead the way for more accountable, transparent and collaborative  organizations. Web3 allows for collaboration in a never before manner and has created an amazing dent in the universe. \r\n\r\nMy development journey started in college first year - when I build a game based edtech platform. It was a highly customizable game. Since then I have been super active with my development and have proceeded to build multiple products along with my job. I have 2+ years of web2 experience, after learning about blockchain tech I left my web2 job and have been a full time freelancer since last year. My skills mainly are Solidity , React and Smart Contract Consultant at various DAOs. I have successfully completed multiple bounties on Gitcoin and built Dapps on Binance Smart Chain, Polygon, Zilliqa, Tezos and Starkware. I want to continue learning and this fellowship would help me learn and execute my own ideas with financial freedom. \r\n\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:31:\"road ke uss side hot ladki hogi\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.vaibhavgeek.xyz/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/vaibhavgeek\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"768\";s:4:\"uuid\";s:36:\"e12b2bdf-631b-4fe6-ae86-a6c4f4860623\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660326314.874,1,'entity_field_info user_values','1587'),('values:user:772',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"772\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Tom_Everywhere\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Em8oG0CqL0aDfW1o6440YGSeS/92vX7Q5BrmfyqCV3rhEUwv/9zN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"joao.couceiro.ptc@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657472395\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657801616\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657809468\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657801570\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"joao.couceiro.ptc@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"Tom\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2018-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://www.linkedin.com/in/tomqdn/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Tom_Everywhere\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"772\";s:4:\"uuid\";s:36:\"3483c2c9-a50b-4067-9839-2cf47acfb0df\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.372,1,'entity_field_info user_values','1587'),('values:user:781',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"781\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a4505680-1d81-4497-99ad-85bf918c39ab\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"raghu25289\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ENgrt/rTK9YOIK4oh0zzi0788kjQHqEVhHpr8KAtMei4/tdt7Bq4\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"raghusolid@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657548341\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347666\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657548341\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657548341\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"raghusolid@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:2;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:3;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"430\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"781\";s:4:\"uuid\";s:36:\"a4505680-1d81-4497-99ad-85bf918c39ab\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296790.879,1,'entity_field_info user_values','1587'),('values:user:789',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"789\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"abhijit\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdSCfCvw0ASFSHeiUhsACVCRQdiq8rIE./oMcl7aIGKWV4pVsrQw\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"abhijit@alive.house\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657630541\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657630635\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659957819\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659957819\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"abhijit@alive.house\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Abhijit Nath\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"414\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"512\";s:6:\"height\";s:3:\"512\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/abhijitnath/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/abhijitnath_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"789\";s:4:\"uuid\";s:36:\"23d4ccf0-7719-42e8-b583-ca5bd5230ce8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.372,1,'entity_field_info user_values','1587'),('values:user:790',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"790\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"61911336-52d6-48e4-910b-c07d34ea6934\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Sandeep Nailwal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Elh49lusJB2OUo9i/9d0BiXZAAdgdofw8kfnlIY0Eo2xPocURJJh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657632998\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683341\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Sandeep Nailwal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"447\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/sandeepnailwal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"790\";s:4:\"uuid\";s:36:\"61911336-52d6-48e4-910b-c07d34ea6934\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300197.417,1,'entity_field_info user_values','1587'),('values:user:791',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"791\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76fc6859-b092-4a23-bd8e-bf056085142f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Akshay BD\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN6rlLQoOyuyWqU8eBYQrZRYg4csC8rnEhnmbCqJUw7rJLd6AK/x\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633090\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657633646\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Akshay BD\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"423\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"434\";s:6:\"height\";s:3:\"467\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/akshaybd\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"791\";s:4:\"uuid\";s:36:\"76fc6859-b092-4a23-bd8e-bf056085142f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300197.417,1,'entity_field_info user_values','1587'),('values:user:792',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"792\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57055d35-aa86-4f7a-873f-2e1423e577ac\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Vijay Kalangi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EG6uuzZe1Fv0z/dfsO2bNJDaWdo4Gc7Ql0OC4yS73AZBzj9JsW6A\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633136\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683569\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Vijay Kalangi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"449\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/vijaykalangi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"792\";s:4:\"uuid\";s:36:\"57055d35-aa86-4f7a-873f-2e1423e577ac\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300197.418,1,'entity_field_info user_values','1587'),('values:user:793',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"793\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5c78c06d-4d03-49f2-afc4-08d6c5e75d55\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"Aravindh Kumar\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EtnLbQj183658qufy8NnqttyDF1HaJ8xOJPVFZfijuyvcXAiGkDH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633182\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683625\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Aravindh Kumar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"450\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/Aravindh_Kumarr\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"793\";s:4:\"uuid\";s:36:\"5c78c06d-4d03-49f2-afc4-08d6c5e75d55\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299872.700,1,'entity_field_info user_values','1587'),('values:user:794',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"794\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b4400461-a6ea-41e8-8397-ed5e25258c66\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Prashant Maurya\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EXHoH6f6ZdyxETIiXTBkKDceRdMLKCVeWuhSAfD37Y9goVA.DLhI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633295\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683666\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Prashant Maurya\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"451\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/prashant_xyz\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"794\";s:4:\"uuid\";s:36:\"b4400461-a6ea-41e8-8397-ed5e25258c66\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300197.418,1,'entity_field_info user_values','1587'),('values:user:796',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"796\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"dc43524d-f3be-4016-aee3-561abe577258\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Kush Ratna Gupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EMFBVc/Be/wepFOkkxyazcptO.hP0HHE0qpg9EcUrwot9wrPCdAZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657633397\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683722\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:8:\"investor\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Kush Ratna Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"452\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/RatnaKush\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"796\";s:4:\"uuid\";s:36:\"dc43524d-f3be-4016-aee3-561abe577258\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300197.419,1,'entity_field_info user_values','1587'),('values:user:799',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"799\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"ardaerturk\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVBM1u599rjizKf6YcLwZwZMD91dxLsKuEIGH8XI413QQxoCo0s1\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:12:\"arda@mefi.ca\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657645542\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660182288\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660181860\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:12:\"arda@mefi.ca\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Arda Erturk\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T17:05:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/ardaerturk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"799\";s:4:\"uuid\";s:36:\"6c43c09b-92e9-45bb-9038-a80bf5598fe3\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.762,1,'entity_field_info user_values','1587'),('values:user:800',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"800\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"42a2d4d8-618a-46c1-8f3b-65ddf72dcb9f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"Shailesh Lakhani\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E0VC2dUW1UVOyq/93mCqCpzCrPSee4bTxSm6KI7XGDMJNleWZr7L\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657645924\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646262\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Shailesh Lakhani\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"431\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/shaileshlakhani\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"800\";s:4:\"uuid\";s:36:\"42a2d4d8-618a-46c1-8f3b-65ddf72dcb9f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300197.459,1,'entity_field_info user_values','1587'),('values:user:801',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"801\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"686d3cfe-baeb-4b97-b30d-2f8f1cce6974\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Kriti Gupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EDeNTXyw5HWJmrEJQmcDpqS0SAHJLOWuQ5zTfKs1LCHJTgh8XJmi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646005\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646285\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Kriti Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"432\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/kriti_kg\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"801\";s:4:\"uuid\";s:36:\"686d3cfe-baeb-4b97-b30d-2f8f1cce6974\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660300197.460,1,'entity_field_info user_values','1587'),('values:user:802',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"802\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0ad1d879-5914-403b-8b2b-c5cdad30cd38\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Shan Aggarwal\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EjCcRdWb6Awa3kSsdNqVGK.W51KLPHCUecx2vh7GraBNV2.lTmBA\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646642\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683115\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shan Aggarwal\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"446\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/shanaggarwal\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"802\";s:4:\"uuid\";s:36:\"0ad1d879-5914-403b-8b2b-c5cdad30cd38\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.621,1,'entity_field_info user_values','1587'),('values:user:803',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"803\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a52ea120-3080-4ea2-8655-0f032da2bd6b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Surojit Chatterjee\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Epbh6A.RMCn19zGH9pTgRBoyzWn2ILa26X3ULN5XPHhjj2hVXVYM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646679\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646925\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Surojit Chatterjee\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"437\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1185\";s:6:\"height\";s:4:\"1228\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/surojit\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"803\";s:4:\"uuid\";s:36:\"a52ea120-3080-4ea2-8655-0f032da2bd6b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.622,1,'entity_field_info user_values','1587'),('values:user:804',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"804\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"28e8b4c6-c365-4d62-a976-0220cb51c78b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Manish Gupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E7lmxwvKye6.Nkros3Af/8Ycc1oYBqWZHto9JAlj6dg.KXz5rAR9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646736\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646896\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Manish Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"436\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"870\";s:6:\"height\";s:4:\"1094\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://mobile.twitter.com/manish_cb\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"804\";s:4:\"uuid\";s:36:\"28e8b4c6-c365-4d62-a976-0220cb51c78b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.622,1,'entity_field_info user_values','1587'),('values:user:805',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"805\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a3e17890-9c24-4cf5-ae8d-fabe1160fa1c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Pankaj Gupta\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EIoNv/B6zrwJJS6xGueobzOo06Uqi0PcD.06KHvEBG6v0Os8.3NT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646791\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657646881\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Pankaj Gupta\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"435\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/pankaj\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"805\";s:4:\"uuid\";s:36:\"a3e17890-9c24-4cf5-ae8d-fabe1160fa1c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.623,1,'entity_field_info user_values','1587'),('values:user:806',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"806\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"966fb713-a19e-491d-9fb5-edd9f37bb60b\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Justin Mart\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E6CqSigL6Q0NLGlq0.GT8zNDzKX4N812UiYS1cDyIKuny3e9xAXu\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657646830\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657683088\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Justin Mart\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"445\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"876\";s:6:\"height\";s:3:\"876\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/jmart_199\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"806\";s:4:\"uuid\";s:36:\"966fb713-a19e-491d-9fb5-edd9f37bb60b\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660309802.624,1,'entity_field_info user_values','1587'),('values:user:808',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"808\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Madhan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eg6u/j/VItZnUaF.cs/UGaakzp/KhQv9eo3H1GhGWQYwfGaFvRp8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"madhansainik@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657649902\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"madhansainik@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"K V Madhan Raj\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-12T18:18:22\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"808\";s:4:\"uuid\";s:36:\"d045d92d-243d-40f9-b081-84c8eee0d4a8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.373,1,'entity_field_info user_values','1587'),('values:user:810',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"810\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"enefits\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.TknWZw.NSSoW0CDKBIBMwj9VmtduqA.BpgZqaudFKGQFpLvUk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"roj@enefits.co\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657686680\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657718846\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657686520\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"roj@enefits.co\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Roj Niyogi\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"454\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"548\";s:6:\"height\";s:3:\"548\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2013-06-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Raghu Mohan\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Building means making tangible progress brick-by-brick and putting the product out there!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:27:\"had to do something, right?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/sniyogi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.youtube.com/watch?v=uQyL2IFWmD8\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://twitter.com/niyogi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"810\";s:4:\"uuid\";s:36:\"c80595fa-5596-4b35-9856-3eb79d22ce07\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.374,1,'entity_field_info user_values','1587'),('values:user:813',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"813\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"59d2daf8-8503-4b8e-98d8-e1e9d259d78d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Deltabc_fund\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ElQDoeSHXGmGU2621ZVHTh1ttiopLmH2YSZg2XyRIVt/HXStcejz\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"constantin@deltafund.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657704635\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657705369\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657705430\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657705572\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"constantin@deltafund.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"Constantin Hommels\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"460\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1024\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2012-11-01T00:00:00\";}}}s:24:\"field_user_refer_buidlso\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Karan\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:57:\"https://www.linkedin.com/in/constantin-hommels-062aa514b/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:25:\"https://www.deltafund.io/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/const_hom\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"813\";s:4:\"uuid\";s:36:\"59d2daf8-8503-4b8e-98d8-e1e9d259d78d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.050,1,'entity_field_info user_values','1583'),('values:user:820',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"820\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0da8536-2901-4cd9-bb3a-15d03fd183c4\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"dktrialinvestor12\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ETfIGYf4TyzqU0YyX/reTC5cU4W4dAHNfvSowjpBclglmb8vysgi\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"dktrialinvestor12@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657736376\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657736376\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657773564\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657738684\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"dktrialinvestor12@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"dktrialinvestor12\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-13T18:19:36\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"820\";s:4:\"uuid\";s:36:\"b0da8536-2901-4cd9-bb3a-15d03fd183c4\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.050,1,'entity_field_info user_values','1583'),('values:user:822',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"822\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"joshlettuce\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJKOr9u2v4OrxMYfbAebkIGaqH083M4YQKyH9G8QkKccvS91/iBN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"josh@prntsinc.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657751741\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657750032\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"josh@prntsinc.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Josh Levien \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"466\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/joshlevien/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/lettucejosh\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"822\";s:4:\"uuid\";s:36:\"1ece1106-21f4-43df-8d6d-31d016bb0d93\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.374,1,'entity_field_info user_values','1587'),('values:user:823',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"823\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"shahmananb99\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EU.rjn.0Gn2H6wh1udCwxQON/ZBhj7YAxgKtZOktstof.gzDkRAZ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"army@buidlerstribe.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657779749\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658347697\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658909266\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658834649\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"army@buidlerstribe.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:6:\"mentor\";}i:2;a:1:{s:9:\"target_id\";s:8:\"employee\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Manan Shah\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T06:22:30\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"823\";s:4:\"uuid\";s:36:\"95fa35f1-a7eb-4e84-8233-d137401162d5\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.374,1,'entity_field_info user_values','1587'),('values:user:830',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"830\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:10:\"amanintech\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOk.Z9HiZnly3h2IVp8Och7uOz2vTWK9eM3So2adH57ulIoH87at\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"amaninweb+research3@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657797955\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659416505\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660332514\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660066070\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"amaninweb+research3@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Aman Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"518\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"612\";s:6:\"height\";s:3:\"612\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"grow teams, build products and solve problems — occasionally a computer is involved.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"curious chicken\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://www.linkedin.com/in/amanintech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://amanin.tech/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/AmanInTech\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"830\";s:4:\"uuid\";s:36:\"e6017677-6542-44bd-b90b-571d31ef7936\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660332519.697,1,'entity_field_info user_values','1587'),('values:user:834',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"834\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5ec2e2de-6f12-4041-aafb-747c50087903\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"DkInvestor114\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EN0CVwuDf93hKAVW3I357zZPsr5C0msaYyVmO61vNKHyT5DZodK5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"DkInvestor114@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804631\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657809947\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657811618\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657810452\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"DkInvestor114@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"DkInvestor114\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"834\";s:4:\"uuid\";s:36:\"5ec2e2de-6f12-4041-aafb-747c50087903\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.051,1,'entity_field_info user_values','1583'),('values:user:835',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"835\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"dkstup10\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EAOaeUTc4k8zSmD0Q1CDLnAACCKY3h80RoViyupTKMe.1b7TORxP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"dkstup10@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657804842\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"dkstup10@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"dkstup10\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T13:20:42\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"835\";s:4:\"uuid\";s:36:\"18751b32-e3b4-45d4-a42b-eba62a32946e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.375,1,'entity_field_info user_values','1587'),('values:user:841',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"841\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8637817f-1366-4b55-8ab7-0e2acc57a873\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"DKInvestor12\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E4G7rHNVmr1E9uRLokFNpiRYUHETyBZu/GIJ1/IQdfSoy3K6dbOW\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"DKInvestor12@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657811647\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657811647\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1657812290\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657811647\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"DKInvestor12@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"DKInvestor12\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-14T15:14:08\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"841\";s:4:\"uuid\";s:36:\"8637817f-1366-4b55-8ab7-0e2acc57a873\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.051,1,'entity_field_info user_values','1583'),('values:user:843',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"843\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4421019c-7fa8-4c71-ba78-3488dca49835\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Axelar\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ET4BYelOlQt9fPJSZ7BpUsKUKFOWDXTd1DZPNZOMy7ZP2Ds8wm4u\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"jake@axelar.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657846228\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660227865\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660159157\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660139323\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"jake@axelar.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Jake Kane\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"477\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"716\";s:6:\"height\";s:3:\"675\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"ask it?\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/axelarnetwork\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://axelar.network\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/axelarcore\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"843\";s:4:\"uuid\";s:36:\"4421019c-7fa8-4c71-ba78-3488dca49835\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660296212.763,1,'entity_field_info user_values','1587'),('values:user:844',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"844\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:18:\"Nimit_GirnaarNodes\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EuxV3A7UeMyY72PDOY2IEeeMqIjzIi38QAYWjZGTq4sctgOri49g\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"nimit@girnaartech.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657860874\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659623976\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659630585\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659623961\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nimit@girnaartech.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Nimit\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"479\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"250\";s:6:\"height\";s:3:\"250\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:82:\"Create something that you people want and keep creating till they actually want it\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to its food (goal)\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://www.linkedin.com/in/nimitbavishi/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://www.girnaarnodes.live/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/njbavishi\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"844\";s:4:\"uuid\";s:36:\"f2c48f6f-7bb1-4845-a49b-308cf76e7605\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.388,1,'entity_field_info user_values','1587'),('values:user:848',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:26:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"848\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"nanditmehra\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EdYxGcQbRKjjwlGm./AtFTBRLsYtU0DUW1scTECyZcQ.3USGuNgo\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"nandit@lighthouse.storage\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657867412\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657873736\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658308423\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658252467\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"nandit@lighthouse.storage\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Nandit Mehra\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"483\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2020-08-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get to the other side.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://linkedin.com/in/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"http://nanditmehra.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/nanditmehra\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"848\";s:4:\"uuid\";s:36:\"b25a3b74-67a0-45ba-b21a-a1a28d1c4437\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.389,1,'entity_field_info user_values','1587'),('values:user:854',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"854\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"DKDKD\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EljbrbGLPdIwj0bncCgyV.fD73hc4gXe0DpY4YdzBoa77JrZRPP6\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:15:\"DKDKD@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658080315\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657892745\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"DKDKD@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"DKDKD\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-15T13:45:45\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"854\";s:4:\"uuid\";s:36:\"4a7fb0d7-7297-4f33-9e49-5234189b516d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.389,1,'entity_field_info user_values','1587'),('values:user:855',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"855\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:4:\"vyom\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Ekrm3DrYHoQbcIrJgDygkVa0WulFbqvqt/VBeB8dj3nH.f2SD01G\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:14:\"vyom@syndr.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657906952\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657907525\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658835289\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658772128\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:14:\"vyom@syndr.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Vyom Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"486\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.linkedin.com/in/vcrizpy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/VCrizpy\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"855\";s:4:\"uuid\";s:36:\"3eadbcf2-86de-4fd7-a001-21923136c121\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.390,1,'entity_field_info user_values','1587'),('values:user:860',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"860\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Kaiou\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EsFgdtvNuflIgDjpA8eGTXm6tx.kDxgLfprexfS3EEjKMwoQMkyL\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:16:\"kai@guilder.club\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657983411\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1657983441\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658461346\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:16:\"kai@guilder.club\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"Pranav Viju\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"489\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1018\";s:6:\"height\";s:3:\"974\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/eilontusk\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"860\";s:4:\"uuid\";s:36:\"8d3913f4-1c61-4562-99ec-e3fd13967c72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.084,1,'entity_field_info user_values','1587'),('values:user:861',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"861\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"SmolkovR1\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZ9SLs2cNTfAHfMVOV360NGBfQJAvPFEcQPkvc8rHylhgXnICwb5\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:15:\"roman@incon.app\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658076484\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659212465\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1657988847\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:15:\"roman@incon.app\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Roman\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"490\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"750\";s:6:\"height\";s:3:\"750\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"I just signed up so it\'s hard to say.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/smolkovr/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:16:\"http://incon.app\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/RomanSmolkov\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"861\";s:4:\"uuid\";s:36:\"9c2c77ca-eac1-48c0-bea0-bc7d43bc448a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.390,1,'entity_field_info user_values','1587'),('values:user:863',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"863\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"kebaya\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EfHsr65Ka1VuV2nmeMesL5tNDY5gOuxdOrzK8ZP6r.vQD.GYNWiN\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:17:\"kebaya@hela.money\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1657998306\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658176186\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658176118\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658167924\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:17:\"kebaya@hela.money\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"kebaya mwamba\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"494\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3024\";s:6:\"height\";s:4:\"4032\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"search_result\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Community \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"It saw a token\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:51:\"https://www.linkedin.com/in/kebaya-mwamba-365b08243\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://hela.money\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/helamoney\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"863\";s:4:\"uuid\";s:36:\"ffc6398b-cf0f-4119-87d0-6408ad4f7473\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.391,1,'entity_field_info user_values','1587'),('values:user:868',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"868\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"0eb6030d-7429-44aa-b6ec-e202fdc7fbe9\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"SaiAccelIndia\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EoH/jZJPT51orK78Ws0hHVzypl3Hg.gG0hlguSzZjH0bKFKag6Le\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"saismmtest@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658126067\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658126067\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660021356\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660021356\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"saismmtest@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"sai\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-18T06:34:27\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"868\";s:4:\"uuid\";s:36:\"0eb6030d-7429-44aa-b6ec-e202fdc7fbe9\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.051,1,'entity_field_info user_values','1583'),('values:user:87',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:2:\"87\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"SportZchain\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVAXPfvElOE4dlXKy.XdyqkV9YTmqfDzlG0rObRoAku7pnu8nTR0\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"sid@sportzchain.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1642146677\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1642146811\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1642151467\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1642146779\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"sid@sportzchain.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:106:\"Buidling a sustainable crypto venture and making it a unicorn creating value for all stakeholders involved\";}}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"2017\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:120:\"It is always important to take risk to achieve something unachievable. You always miss 100% of the shot you don\'t take. \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:45:\"https://www.linkedin.com/in/jaiswalsiddharth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://sportzchain.com/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:32:\"https://twitter.com/siddharthj28\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:2:\"87\";s:4:\"uuid\";s:36:\"49bcd4a4-05ac-4015-9ef8-551dd9316a32\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299286.094,1,'entity_field_info user_values','1587'),('values:user:873',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"873\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"satyam\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2j/FxxqEMwD2GTLDvsOl4Udh2XuQdUMjBtTyWNskBDzypbxgiA8\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"punekar.satyam@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658145142\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658145142\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658147310\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658145142\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"punekar.satyam@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Satyam Kulkarni\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-18T11:52:22\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://twitter.com/sk1122_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"873\";s:4:\"uuid\";s:36:\"c723d9ba-d9c5-4a61-af96-63068b7b9a69\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.391,1,'entity_field_info user_values','1587'),('values:user:874',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"874\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"54242c6d-3eb8-45b5-826d-d446b26e165c\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Vaibhav Sisinty\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EusHZhucNLtkmTEYVDCFlLNKTPv1ppGuOfR9hP/oq5Y.Q7rl5IEQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";N;}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658147647\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658147684\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:4:\"init\";a:1:{s:9:\"x-default\";N;}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}i:1;a:1:{s:9:\"target_id\";s:8:\"investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Vaibhav Sisinty\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"502\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/VaibhavSisinty\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"874\";s:4:\"uuid\";s:36:\"54242c6d-3eb8-45b5-826d-d446b26e165c\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299528.873,1,'entity_field_info user_values','1587'),('values:user:880',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"880\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"730b1b62-211f-4e35-b42c-ba6034541a34\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"AlexPF\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E8raFH8Nb2cZ.a8PumOybu7Bg2VTPMB/307.gLRplPafKni2DCKI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"pengfei.alex.ge@qq.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658200025\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658200381\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658314718\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658200025\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"pengfei.alex.ge@qq.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Alex Ge\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"511\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1080\";s:6:\"height\";s:4:\"1080\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:26:\"Good platform to reach out\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:38:\"https://www.linkedin.com/in/pengfeige/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://mobile.twitter.com/alex_pengfei\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"880\";s:4:\"uuid\";s:36:\"730b1b62-211f-4e35-b42c-ba6034541a34\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.052,1,'entity_field_info user_values','1583'),('values:user:881',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"881\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"purvi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwZllX9YkV6FwujAgSFzAVzV4tYXBS0pxoUS4PzCMQ3tz0q1ZSXf\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:29:\"purvita.gupta@hertengroup.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658207740\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658214576\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658207684\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:29:\"purvita.gupta@hertengroup.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}i:1;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"purvi\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"881\";s:4:\"uuid\";s:36:\"2b0fa3f7-9542-454b-8819-6dbcfbbcc842\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.392,1,'entity_field_info user_values','1587'),('values:user:904',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"904\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Anmol Chhabra\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EYtvVaLT.uG9YtB29XeQ8PkKdazESHtGUNurFU3yUD/Ostqws5lp\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"anmolchhabra71500@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658220596\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"anmolchhabra71500@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Anmol Chhabra\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-19T08:49:56\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/AnmolCh37766217\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"904\";s:4:\"uuid\";s:36:\"7508f31b-1f2d-436c-a382-c4ed3f0bc7c0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.392,1,'entity_field_info user_values','1587'),('values:user:905',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"905\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:17:\"bhavish ramaswamy\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E2SGDJYr7j9fFmix3WCUYv41qp.pWcONk23UtUWHKLI.gB8SASxv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"bhavishramaswamy@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658221308\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659013171\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659894368\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659893693\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"bhavishramaswamy@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"bhavish ramaswamy\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"524\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"800\";s:6:\"height\";s:3:\"800\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:23:\"bored of staying still \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/bhavish-ramaswamy/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://www.basketo.finance/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/_bhavish\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"905\";s:4:\"uuid\";s:36:\"c9fe612e-c01a-45bc-89e0-2c7d0bb55143\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.601,1,'entity_field_info user_values','1587'),('values:user:911',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:24:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"911\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Sagar\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERKz5D7aMoCfsvOPiFr0GXVHZT4lQ0mdnjeeaMhE20R5aNehQrNt\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"sagar@motionworkstudios.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658229195\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658560243\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658222691\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"sagar@motionworkstudios.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Sagar\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"531\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"3010\";s:6:\"height\";s:4:\"3010\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"A platform to share our Web3 project and meet like-minded people.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:112:\"To get on the rocket launching from the other side of the road, which can take the chicken to the new metaverse.\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"911\";s:4:\"uuid\";s:36:\"951276c5-39f7-44a5-97b3-cbf6a13c6c17\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.392,1,'entity_field_info user_values','1587'),('values:user:918',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"918\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:5:\"Manel\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EwyaeWoQ04E3RnUyeHj.ObuKN.hfO5Z0.MWGgp7ZTdNdpHV90bRn\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"kikiappsocial@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658229841\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659991181\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660027634\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659990508\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"kikiappsocial@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Manel\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"832\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"929\";s:6:\"height\";s:4:\"1024\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:24:\"To get to the other side\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:44:\"https://www.linkedin.com/in/mhernandeztomas/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:20:\"https://kiki.social/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://twitter.com/kikisocialapp\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"918\";s:4:\"uuid\";s:36:\"1006594d-a459-41a2-bf90-2ae8fbe22aa0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.393,1,'entity_field_info user_values','1587'),('values:user:929',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"929\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"Hardik\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/DVy5ynD/deI9GpEcEd.l1Q7T.gpmfLn3bO1AqDtlhTZ8s24bfT\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:27:\"er.hardiksharma05@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658248216\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659686411\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660040308\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660039833\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:27:\"er.hardiksharma05@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Hardik Sharma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"761\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"320\";s:6:\"height\";s:3:\"320\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-05-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"A community, which have dev, designer, entrepreneurs and tech gigs. \r\nWhich work towards ONE, which stands for opportunity, networking and education.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"To get into Web3 !!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:42:\"https://www.linkedin.com/in/hardik-sharma/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://twitter.com/dappcoder_\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"929\";s:4:\"uuid\";s:36:\"4a581e57-405c-40ee-8cde-7e42e06cadce\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660298522.602,1,'entity_field_info user_values','1587'),('values:user:935',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"935\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"yashverma\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EOwNl78yCbKf.zjlpkMA4rj2LDgNvdi2DQlkvIlIYK4wAQY33853\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"web3yash@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291683\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658912185\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659363523\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659169299\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"web3yash@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Yash Verma\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"670\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"140\";s:6:\"height\";s:3:\"140\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/yashblog/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/yashblog\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"935\";s:4:\"uuid\";s:36:\"173df3ae-6705-4732-82b0-2dbf9f497f4e\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.085,1,'entity_field_info user_values','1587'),('values:user:936',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:23:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"936\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:6:\"cosmic\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eh.rtA67aTZfwf/c9oq4Fzv10NvV7jvXkoYZXRGWoHLqIHNiDKT9\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"ishtyaq15@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658291698\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658291775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658904928\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658898783\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"ishtyaq15@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Ishtyaq Khan\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:37:\"https://www.linkedin.com/in/ishtyaqk/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://twitter.com/monty28_?t=LVveUlugHMxLIrXvx55T2Q&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"936\";s:4:\"uuid\";s:36:\"82b37439-35eb-4972-882e-479eabda5e72\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.085,1,'entity_field_info user_values','1587'),('values:user:939',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:28:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"939\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"eqxforbusiness\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EEphizzqhpikC8HKEyE2TrLdIz7/TzXrBoGZ76oQoFmzP3WQFF92\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"eqxforbusiness@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292420\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659202709\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659509435\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"eqxforbusiness@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Equinox Business\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"539\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1000\";s:6:\"height\";s:4:\"1000\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2010-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"heard_from_friend\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:37:\"It means to solve things using code. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:224:\"Chicken was sure if followed the regular routine, will end up in the table. Anyways if death is certain then why not to cross the road and explore the jungle. Eventually the chicken stayed the full life with its full family.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/company/eqx4business/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:24:\"https://equinox.business\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/eqxforbusiness\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"939\";s:4:\"uuid\";s:36:\"794bd020-775f-4882-90de-55ecd9796e6a\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.393,1,'entity_field_info user_values','1587'),('values:user:940',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"940\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:14:\"yogeshpatgunan\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E3Auizz5AKjDMNO7eG6u4UY7QNfo9xXii7a0E28cfrJUSTotsrbQ\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"yogesh.patgunan@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658292849\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659434081\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659520951\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659435601\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yogesh.patgunan@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Yogesh Patgunan\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"541\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"1083\";s:6:\"height\";s:4:\"1458\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2016-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"To explore the world and find new avenues in life\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:43:\"https://www.linkedin.com/in/yogeshpatgunan/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:21:\"http://cerclex.earth/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/yogeshpatgunan\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"940\";s:4:\"uuid\";s:36:\"c07776f0-01bb-4584-9752-b90cf26a9f22\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.394,1,'entity_field_info user_values','1587'),('values:user:946',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"946\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:15:\"Vaibhav_rajput7\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ES20KPijJ0d4ANRnZ3uYnRyTrl6bgxaHZaSlO7Ty04wMwoVImb5Y\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"vaibhav@soclly.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658298860\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659689757\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659689826\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659689640\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"vaibhav@soclly.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Vaibhav Rajput\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-11-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:86:\"#Buidl means to me to build a real use-case product which solves the initial problems.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://soclly.com\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://twitter.com/Vaibhav_SOCLLY\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"946\";s:4:\"uuid\";s:36:\"20c7d756-9aa7-493e-8ed3-d2ab443f5ef8\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.394,1,'entity_field_info user_values','1587'),('values:user:947',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"947\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:12:\"Suyash Singh\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ERhmtYrCxd/LMo8bW2ijS9J4Qs7KtkU0R5aTdirMgZjWTCP2tQkI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"suyashsingh257@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658515199\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658301505\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"suyashsingh257@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Suyash Singh\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T07:18:25\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"saw_an_ad\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:65:\"https://twitter.com/suyashsingh3837?t=_wtsZtKcmvR2w6C5X28VPg&s=08\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"947\";s:4:\"uuid\";s:36:\"e12b82e5-a629-4ba7-b153-ccdfac651fbb\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.086,1,'entity_field_info user_values','1587'),('values:user:951',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"951\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"yuvanarvind\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E5Jleuec2z.q7p0sI/7afgl.aaK8Lo4yt2UTy84GJLnNWjSLWmTP\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:25:\"yuvanarvind2002@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658310000\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658311366\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658309800\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:25:\"yuvanarvind2002@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Yuvan Arvind \";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"546\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"5798\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-01-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:72:\"Building a product to solve a real problem and not forcefully fit web3. \";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Gut feeling \";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://LinkedIn.com/in/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:18:\"https://ticketh.io\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/yuvanarvind\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"951\";s:4:\"uuid\";s:36:\"849dc50a-a25d-4043-b6fd-84e84588dd90\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.394,1,'entity_field_info user_values','1587'),('values:user:954',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"954\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d890742a-a6f6-4d18-924c-5a592ebaa7e6\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"dkpretrial2\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Er6Km7zdyS4znEVXn4s7CDQdYK2B1WPfHEqsBlNSGPzwUfH.rQyU\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"dkpretrial2@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658312726\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658312726\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658314398\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658312726\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"dkpretrial2@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:11:\"dkpretrial2\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T10:25:26\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"954\";s:4:\"uuid\";s:36:\"d890742a-a6f6-4d18-924c-5a592ebaa7e6\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.052,1,'entity_field_info user_values','1583'),('values:user:957',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"957\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"Sidharthgat\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eq1zfhVP3Aw02ueoC53IiuU6nH4GXVYfodGeSwh2vxJYyZo3/5y/\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:26:\"sidharth.gat2000@gamil.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658317911\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658317519\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:26:\"sidharth.gat2000@gamil.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Sidharth\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T11:45:19\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"957\";s:4:\"uuid\";s:36:\"d9698646-cfd0-4b5f-ad87-3fce34d27692\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299274.395,1,'entity_field_info user_values','1587'),('values:user:958',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"958\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:11:\"sahirsharma\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ExDrGY2u5nRAbeDX/w3zfrAqdefxt1x.e3OrRH5aM0qHwJ8NElJm\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:22:\"sharma.sahir@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658320493\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658318994\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:22:\"sharma.sahir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Sahir Sharma\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T12:09:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"958\";s:4:\"uuid\";s:36:\"3faef071-200c-4f01-94f7-ba530961d477\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.086,1,'entity_field_info user_values','1587'),('values:user:960',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"960\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"641dcbd8-f0a2-41b5-90a0-65cd39ed64c0\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"dharmisir\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EJiZNj5/Ti.HZDw5BDo9xSKqdbHAkmXNsobH3iuQwbcK/EU4KaqS\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"dharmisir@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658321808\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658321808\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658479269\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658321808\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"dharmisir@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"abcde\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T12:56:48\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"960\";s:4:\"uuid\";s:36:\"641dcbd8-f0a2-41b5-90a0-65cd39ed64c0\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.052,1,'entity_field_info user_values','1583'),('values:user:963',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"963\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:19:\"Pradeep Kumar Gohil\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eihj/cKHLpGTIhFltAjRzCJ6lHvyTKUWAZNjM3CcrzlmIY4Ci.gV\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"pradeepgohil@live.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658323599\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658322581\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"pradeepgohil@live.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"Pradeep Kumar Gohil\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T13:09:41\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://www.twitter.com/CeoPradeep\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"963\";s:4:\"uuid\";s:36:\"e3791c49-3a76-465c-a2bb-f6c03f984271\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.087,1,'entity_field_info user_values','1587'),('values:user:964',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"964\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Shryas Bhurat\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EVDOmQU7rqyV3a9Gh43uFBIfd.flOsNddYKmQiRDpsfC8XSwEWzH\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:24:\"shreyansbhurat@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658323141\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658323228\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658324034\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658323808\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:24:\"shreyansbhurat@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Shryas Bhurat\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"552\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"399\";s:6:\"height\";s:3:\"399\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2019-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:53:\"Solving Problems and making processes more efficient.\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:47:\"To find the solution on other side of the road.\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:40:\"https://www.linkedin.com/in/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://shryasbhurat.carrd.co\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:36:\"https://www.twitter.com/shryasbhurat\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"964\";s:4:\"uuid\";s:36:\"a5567a4b-30b1-4993-bdf1-a07f6b01874d\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.087,1,'entity_field_info user_values','1587'),('values:user:967',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"967\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Vatsala16\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EvaBSrIdWw3UEfpZK2xVXHzH6nxqM9ZN5X2zR/kombG/..tu1kRh\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:30:\"vatsalaarora.contact@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658504441\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658327933\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:30:\"vatsalaarora.contact@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Vatsala\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T14:38:53\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:61:\"https://twitter.com/Equidei_eth?t=nkxDNDX73WCNZ4ndYEH4wA&s=09\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"967\";s:4:\"uuid\";s:36:\"57ca49cb-3d2c-4b98-adff-106bb58cdf01\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.088,1,'entity_field_info user_values','1587'),('values:user:970',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:22:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"970\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Nada Jabr\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$ECfm5Oz/nx6oEig4xy82d4Tl694uW3wi7ZQ6BEyVT758motcZTIq\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"njabr@cryptostein.org\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658336047\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658336107\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658929184\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658928990\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"njabr@cryptostein.org\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Nada Jabr\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"linkedIn\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:29:\"https://twitter.com/jabr_nada\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"970\";s:4:\"uuid\";s:36:\"2171ddfe-b5da-4947-8067-f9972a51a2ea\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.088,1,'entity_field_info user_values','1587'),('values:user:971',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:25:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"971\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:8:\"Nirmal K\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EUDdzvmyDOBU9offsHybxrF3gO4zS6Ab4XTUtACWyN/G1z/0eDhk\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:21:\"nirmal55955@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658339570\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658929747\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659978391\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659978198\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:21:\"nirmal55955@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Nirmal K\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"693\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"6720\";s:6:\"height\";s:4:\"4480\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"saw_at_an_event\";}}}s:29:\"field_user_ticking_terms_cond\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:46:\"https://www.linkedin.com/in/nirmalkarunakaran/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/Nirmalk0209\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"971\";s:4:\"uuid\";s:36:\"c43d2c7a-53af-4df7-8dce-a2c5024b556f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.089,1,'entity_field_info user_values','1587'),('values:user:974',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"974\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:13:\"Adetunji Tobi\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EI54kD/17zYvvPgxLl.rT4CBQPkkRpBXJOvXb5eey4boF1Teow9s\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:23:\"tobiadetunji5@gmail.com\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658411797\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658344981\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:23:\"tobiadetunji5@gmail.com\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"Tobi Adetunji\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-20T19:23:01\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"974\";s:4:\"uuid\";s:36:\"78700a32-91fd-48f4-96b8-e41bb182f5f2\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.089,1,'entity_field_info user_values','1587'),('values:user:978',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"978\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:3:\"EQ8\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EzviztrkQ62qz7Sr8A2kYG/e1/orbv35ljAkl6gFmM1lEQem6a5E\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:18:\"madhur@eq8.network\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658391274\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659691273\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659691273\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:18:\"madhur@eq8.network\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"Madhur Prabhakar\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-21T08:14:34\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:35:\"https://twitter.com/madhurprabhakar\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"978\";s:4:\"uuid\";s:36:\"b0e2ca73-8cab-43c7-9a1e-1402d79e2733\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660299181.090,1,'entity_field_info user_values','1587'),('values:user:980',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:27:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"980\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:9:\"Divy vaid\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$EZPIBaXryx/SeMq2FWok3Y2Ju0n6i04d43kk.2iEuf14yYdpXEfM\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:20:\"divy@betterbarter.io\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658408166\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658412775\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1660304476\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:20:\"divy@betterbarter.io\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:7:\"buidler\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"Divy Vaid\";}}}s:21:\"field_profile_picture\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"579\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"798\";s:6:\"height\";s:3:\"911\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2017-04-01T00:00:00\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"twitter\";}}}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:52:\"To enable flow of value, rather than store of value!\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"buidler\";}}}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:25:\"To get on the other side!\";}}}s:22:\"field_your_linkedin_pr\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:66:\"https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_personal_website_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://medium.com/@divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://twitter.com/divyvaid\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"980\";s:4:\"uuid\";s:36:\"9b4ac4d5-7931-44b1-8d3d-838a7754fb6f\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660304477.839,1,'entity_field_info user_values','1587'),('values:user:984',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:20:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"984\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"4a8045b0-143f-4a4c-bcc1-faa936c55050\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:16:\"programmerraffle\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$E/Ygme1DjDcdV8Jtz.SnMd72rN9RxI8YwczPKIAhjdUS2j3zsbCv\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:34:\"programmerrafflewg@caponivory.site\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658421713\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659270965\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1659236256\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1659236256\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:34:\"programmerrafflewg@caponivory.site\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"30\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-21T16:41:53\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"984\";s:4:\"uuid\";s:36:\"4a8045b0-143f-4a4c-bcc1-faa936c55050\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660312476.725,1,'entity_field_info user_values','1587'),('values:user:999',_binary 'O:23:\"Drupal\\user\\Entity\\User\":28:{s:9:\"\0*\0values\";a:21:{s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"999\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"14cc56e7-2686-4ead-a13d-51e377891139\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:18:\"preferred_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:24:\"preferred_admin_langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:4:\"name\";a:1:{s:9:\"x-default\";s:7:\"parinav\";}s:4:\"pass\";a:1:{s:9:\"x-default\";s:55:\"$S$Eexoo5GOdY2o4UlKrPP2PVKsjDCul2YmZLq7mHlIMjH1alE78NMI\";}s:4:\"mail\";a:1:{s:9:\"x-default\";s:19:\"parinav.c19@fms.edu\";}s:8:\"timezone\";a:1:{s:9:\"x-default\";s:3:\"UTC\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1658548434\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1658548434\";}s:6:\"access\";a:1:{s:9:\"x-default\";s:10:\"1658548434\";}s:5:\"login\";a:1:{s:9:\"x-default\";s:10:\"1658548434\";}s:4:\"init\";a:1:{s:9:\"x-default\";s:19:\"parinav.c19@fms.edu\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:5:\"roles\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:12:\"pre_investor\";}}}s:10:\"field_name\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"Parinav Choudhary\";}}}s:31:\"field_profile_when_first_crypto\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-23T03:53:54\";}}}s:24:\"field_user_referred_from\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"discord\";}}}s:18:\"field_who_are_you_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"investor\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:4:\"user\";s:2:\"id\";s:3:\"999\";s:4:\"uuid\";s:36:\"14cc56e7-2686-4ead-a13d-51e377891139\";}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"user\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}',-1,1660277151.052,1,'entity_field_info user_values','1583');
/*!40000 ALTER TABLE `bdta_cache_entity` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_menu`
--

DROP TABLE IF EXISTS `bdta_cache_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_menu` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_menu`
--

LOCK TABLES `bdta_cache_menu` WRITE;
/*!40000 ALTER TABLE `bdta_cache_menu` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_menu` VALUES ('active-trail:route::route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660327930.275,1,'config:system.menu.main','2109'),('active-trail:route:buidlerstribe_customization.investor:route_parameters:a:1:{s:2:\"id\";s:3:\"907\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660329962.848,1,'config:system.menu.main','2109'),('active-trail:route:buidlerstribe_customization.investor:route_parameters:a:1:{s:2:\"id\";s:3:\"908\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660313748.419,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:2:\"34\";}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:0:\"\";s:0:\"\";}}',-1,1660308764.036,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"321\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660308775.438,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"472\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660308749.061,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"644\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660314190.747,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"645\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660309765.762,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"646\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660308784.090,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"647\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660308778.198,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"648\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660308772.154,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"649\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660332767.471,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"656\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660309786.980,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"658\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660309803.084,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"659\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660308797.813,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"701\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660331951.857,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"740\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660308809.440,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"861\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660312588.529,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"879\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660309793.301,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"885\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660308803.618,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"908\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660312477.018,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"951\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660310046.245,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"967\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660310010.903,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"987\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660311625.932,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"994\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660308835.529,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:3:\"995\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660309811.480,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1010\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660323335.139,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1032\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660310375.129,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1033\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660310911.809,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1038\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660308797.234,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.canonical:route_parameters:a:1:{s:4:\"node\";s:4:\"1061\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660318205.513,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:3:\"994\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660312934.453,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:3:\"996\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660314345.917,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:4:\"1010\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660323360.407,1,'config:system.menu.main','2109'),('active-trail:route:entity.node.edit_form:route_parameters:a:1:{s:4:\"node\";s:4:\"1061\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660318236.417,1,'config:system.menu.main','2109'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:3:\"272\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660323330.776,1,'config:system.menu.main','2109'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:3:\"627\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660312881.714,1,'config:system.menu.main','2109'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:3:\"768\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660310371.828,1,'config:system.menu.main','2109'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1137\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660312584.025,1,'config:system.menu.main','2109'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1304\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660312912.146,1,'config:system.menu.main','2109'),('active-trail:route:entity.user.canonical:route_parameters:a:1:{s:4:\"user\";s:4:\"1342\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660310061.769,1,'config:system.menu.main','2109'),('active-trail:route:entity.user.edit_form:route_parameters:a:1:{s:4:\"user\";s:4:\"1342\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660310087.126,1,'config:system.menu.main','2109'),('active-trail:route:node.add:route_parameters:a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:0:\"\";s:0:\"\";}}',-1,1660311102.527,1,'config:system.menu.main','2109'),('active-trail:route:quicktabs.ajax_content:route_parameters:a:3:{s:8:\"instance\";s:15:\"startup_profile\";s:2:\"js\";s:4:\"nojs\";s:3:\"tab\";s:1:\"2\";}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660313804.267,1,'config:system.menu.main','2109'),('active-trail:route:system.admin_content:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:1:{s:0:\"\";s:0:\"\";}}',-1,1660310062.375,1,'config:system.menu.main','2109'),('active-trail:route:user.login:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:0:\"\";s:0:\"\";}}',-1,1660308791.988,1,'config:system.menu.main','2109'),('active-trail:route:user.register:route_parameters:a:0:{}',_binary 'a:1:{s:4:\"main\";a:2:{s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:0:\"\";s:0:\"\";}}',-1,1660309935.415,1,'config:system.menu.main','2109'),('tree-data::C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":179:{a:6:{s:4:\"root\";s:20:\"system.admin_reports\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:1;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}}',_binary 'a:3:{s:4:\"tree\";a:9:{s:13:\"system.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:14:\"dblog.overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:20:\"dblog.page_not_found\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"dblog.access_denied\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:12:\"dblog.search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:38:\"entity.field_storage_config.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:24:\"views_ui.reports_plugins\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:13:\"update.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:33:\"ludwig.admin.config.system.ludwig\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"ludwig.admin.config.system.ludwig\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:15:\"ludwig.packages\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Packages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"View the status of packages managed by Ludwig.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"ludwig\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:11:\"definitions\";a:9:{s:13:\"system.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"dblog.overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:39;s:11:\"description\";r:43;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"dblog.page_not_found\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:67;s:11:\"description\";r:71;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"dblog.access_denied\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:95;s:11:\"description\";r:99;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"dblog.search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:123;s:11:\"description\";r:127;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.field_storage_config.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:151;s:11:\"description\";r:155;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"views_ui.reports_plugins\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:179;s:11:\"description\";r:183;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"update.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:207;s:11:\"description\";r:211;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"ludwig.admin.config.system.ludwig\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"ludwig.admin.config.system.ludwig\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:15:\"ludwig.packages\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:235;s:11:\"description\";r:239;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"ludwig\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1660332624.719,1,'config:system.menu.','0'),('tree-data:admin:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":158:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:2;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}}',_binary 'a:3:{s:4:\"tree\";a:8:{s:20:\"system.admin_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:22:\"system.admin_structure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:18:\"system.themes_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:19:\"system.modules_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:19:\"system.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_reports\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:22:\"entity.user.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:9:\"help.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}}s:11:\"definitions\";a:8:{s:20:\"system.admin_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_structure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:39;s:11:\"description\";r:43;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.themes_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:67;s:11:\"description\";r:71;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.modules_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:95;s:11:\"description\";r:99;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:123;s:11:\"description\";r:127;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_reports\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:151;s:11:\"description\";r:155;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:179;s:11:\"description\";r:183;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:9:\"help.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:207;s:11:\"description\";r:211;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1660308735.547,1,'config:system.menu.admin','2088'),('tree-data:admin:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":158:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:2;s:8:\"maxDepth\";i:4;s:15:\"expandedParents\";a:0:{}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:1:{s:7:\"enabled\";i:1;}}}',_binary 'a:3:{s:4:\"tree\";a:8:{s:20:\"system.admin_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:13:\"comment.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"system.admin_structure\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:14:{s:30:\"entity.contact_form.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"block.admin_display\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"entity.node_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.comment_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:21:\"field_ui.display_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:34:\"entity.entity_view_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:34:\"entity.entity_form_mode.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.menu.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:22:\"entity.view.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:24:\"config.conditional_field\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"config.conditional_field\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:18:\"conditional_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"List Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"conditional_fields\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:33:\"entity.paragraphs_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraph types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Create and manage Paragraph types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:19:\"paragraphs.type_add\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.type_add\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:19:\"paragraphs.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Add paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:25:\"flag.admin.structure.flag\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"flag.admin.structure.flag\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.flag.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"flag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:15:\"quicktabs.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"quicktabs.admin\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:15:\"quicktabs.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Configure and create QuickTabs instances\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"quicktabs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:28:\"entity.media_type.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.media_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:28:\"entity.media_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage media types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:30:\"entity.entity_queue.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.entity_queue.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.entity_queue.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entityqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Manage entity queues.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"entityqueue\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:18:\"system.themes_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:19:\"system.modules_list\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}s:19:\"system.admin_config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:25:\"system.admin_config_media\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:5:{s:27:\"system.file_system_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"system.image_toolkit_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.image_style.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:14:\"media.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"media.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:14:\"media.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Media settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Manage media settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:22:\"media_library.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"media_library.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:22:\"media_library.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Media Library settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Manage Media Library settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"media_library\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_services\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:25:\"system.rss_feeds_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:31:\"system.admin_config_development\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:28:\"system.site_maintenance_mode\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:27:\"system.performance_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:23:\"system.logging_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:11:\"config.sync\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_regional\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:24:\"system.regional_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:29:\"entity.date_format.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:29:\"entity.search_page.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"entity.path_alias.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:26:\"system.admin_config_system\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:10:{s:32:\"system.site_information_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:20:\"system.cron_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:35:\"entity.ultimate_cron_job.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Manage automatic site maintainenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"ultimate_cron\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:41:\"entity_reference_revisions.delete_orphans\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"entity_reference_revisions.delete_orphans\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:41:\"entity_reference_revisions.delete_orphans\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Delete orphaned composite entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:26:\"entity_reference_revisions\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:51:\"login_redirect_per_role.redirect_url_admin_settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Login and Logout Redirect per role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Redirect user as per role menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:23:\"login_redirect_per_role\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:28:\"menu_item_role_access.config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"menu_item_role_access.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:28:\"menu_item_role_access.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Menu Item Role Access Behaviour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Configure the access checking behaviour for menu items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"menu_item_role_access\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:36:\"google_analytics.admin_settings_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"google_analytics.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:36:\"google_analytics.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Google Analytics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:16:\"google_analytics\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"mailsystem.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"mailsystem.settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:19:\"mailsystem.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Mail System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Global Mail System configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"mailsystem\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:18:\"swiftmailer.config\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"swiftmailer.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:30:\"swiftmailer.transport_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Swift Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Configure Swift Mailer transport and message settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:26:\"hotjar.admin_settings_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"hotjar.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:26:\"hotjar.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hotjar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"hotjar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:12:\"action.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"action.admin\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:24:\"entity.action.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Create tasks that the system can execute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"action\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:22:\"system.admin_config_ui\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:2:{s:30:\"entity.shortcut_set.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:40:\"node_custom_status_messages.settingsform\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"node_custom_status_messages.settingsform\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:0:\"\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:67:\"internal:/admin/config/user-interface/node_custom_messages_settings\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Node Custom Status Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Do setting for node status messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:27:\"node_custom_status_messages\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:28:\"system.admin_config_workflow\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:27:\"system.admin_config_content\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:21:\"filter.admin_overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"paragraphs.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:19:\"paragraphs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Paragraphs settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:15:\"charts.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"charts.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:15:\"charts.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Charts default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Set the default library, behavior, and style of charts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"charts\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:30:\"override_node_options.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"override_node_options.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:30:\"override_node_options.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Override Node Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Create tasks that the system can execute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"override_node_options\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}s:16:\"user.admin_index\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:4:{s:22:\"entity.user.admin_form\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:16:\"captcha.settings\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"captcha.settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:16:\"captcha_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"CAPTCHA module settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Administer how and where CAPTCHA is used.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"captcha\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:7:\"pcp.pcp\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:7:\"pcp.pcp\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:7:\"pcp.pcp\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Profile Complete Percentage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Tag profile fields as required for percent complete handling.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:3:\"pcp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}s:19:\"flood_control.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"flood_control.admin\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"flood_control.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Configure hidden flood control variables, like the login attempt limiters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"4\";}}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:20:\"system.admin_reports\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:9:{s:13:\"system.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:14:\"dblog.overview\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:20:\"dblog.page_not_found\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:19:\"dblog.access_denied\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:12:\"dblog.search\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:38:\"entity.field_storage_config.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:24:\"views_ui.reports_plugins\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:13:\"update.status\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}s:33:\"ludwig.admin.config.system.ludwig\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"ludwig.admin.config.system.ludwig\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:15:\"ludwig.packages\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Packages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"View the status of packages managed by Ludwig.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"ludwig\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:22:\"entity.user.collection\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"1\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:1:{s:24:\"flood_control.user.admin\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"flood_control.user.admin\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:26:\"flood_control.unblock_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood unblock\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"3\";}}s:5:\"depth\";s:1:\"2\";}s:9:\"help.main\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"2\";}}s:11:\"definitions\";a:80:{s:20:\"system.admin_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_content\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";r:15;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"comment.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"comment.admin\";s:6:\"parent\";s:20:\"system.admin_content\";s:10:\"route_name\";s:13:\"comment.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:38;s:11:\"description\";r:42;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_structure\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_structure\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"system.admin_structure\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:67;s:11:\"description\";r:71;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-8\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.contact_form.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.contact_form.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.contact_form.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:94;s:11:\"description\";r:98;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"contact\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"block.admin_display\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"block.admin_display\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:19:\"block.admin_display\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:122;s:11:\"description\";r:126;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"block\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"entity.node_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"entity.node_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:27:\"entity.node_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:150;s:11:\"description\";r:154;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"node\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.comment_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.comment_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.comment_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:178;s:11:\"description\";r:182;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"comment\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"field_ui.display_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"field_ui.display_mode\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:21:\"field_ui.display_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:206;s:11:\"description\";r:210;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_view_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_view_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_view_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:233;s:11:\"description\";r:237;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:34:\"entity.entity_form_mode.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:34:\"entity.entity_form_mode.collection\";s:6:\"parent\";s:21:\"field_ui.display_mode\";s:10:\"route_name\";s:34:\"entity.entity_form_mode.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:261;s:11:\"description\";r:265;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"entity.taxonomy_vocabulary.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:37:\"entity.taxonomy_vocabulary.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:37:\"entity.taxonomy_vocabulary.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:290;s:11:\"description\";r:294;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"taxonomy\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.menu.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.menu.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.menu.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:318;s:11:\"description\";r:322;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"menu_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.view.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.view.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.view.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:346;s:11:\"description\";r:350;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"config.conditional_field\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"config.conditional_field\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:18:\"conditional_fields\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:374;s:11:\"description\";r:378;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:18:\"conditional_fields\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"entity.paragraphs_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"entity.paragraphs_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:33:\"entity.paragraphs_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:402;s:11:\"description\";r:406;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"paragraphs.type_add\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.type_add\";s:6:\"parent\";s:33:\"entity.paragraphs_type.collection\";s:10:\"route_name\";s:19:\"paragraphs.type_add\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:429;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"flag.admin.structure.flag\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"flag.admin.structure.flag\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:22:\"entity.flag.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:455;s:11:\"description\";r:459;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"flag\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"quicktabs.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"quicktabs.admin\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:15:\"quicktabs.admin\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:483;s:11:\"description\";r:487;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:9:\"quicktabs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"100\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.media_type.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.media_type.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:28:\"entity.media_type.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:511;s:11:\"description\";r:515;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.entity_queue.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.entity_queue.collection\";s:6:\"parent\";s:22:\"system.admin_structure\";s:10:\"route_name\";s:30:\"entity.entity_queue.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:539;s:11:\"description\";r:543;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"entityqueue\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"system.themes_page\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"system.themes_page\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:18:\"system.themes_page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:568;s:11:\"description\";r:572;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-6\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.modules_list\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.modules_list\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.modules_list\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:596;s:11:\"description\";r:600;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-2\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"system.admin_config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"system.admin_config\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:19:\"system.admin_config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:624;s:11:\"description\";r:628;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.admin_config_media\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.admin_config_media\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:25:\"system.admin_config_media\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:651;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.file_system_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.file_system_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:27:\"system.file_system_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:675;s:11:\"description\";r:679;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"system.image_toolkit_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"system.image_toolkit_settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"system.image_toolkit_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:703;s:11:\"description\";r:707;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.image_style.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.image_style.collection\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:29:\"entity.image_style.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:731;s:11:\"description\";r:735;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"image\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"media.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"media.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:14:\"media.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:759;s:11:\"description\";r:763;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"media\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"media_library.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"media_library.settings\";s:6:\"parent\";s:25:\"system.admin_config_media\";s:10:\"route_name\";s:22:\"media_library.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:787;s:11:\"description\";r:791;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"media_library\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_services\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_services\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_services\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:816;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:25:\"system.rss_feeds_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:25:\"system.rss_feeds_settings\";s:6:\"parent\";s:28:\"system.admin_config_services\";s:10:\"route_name\";s:25:\"system.rss_feeds_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:840;s:11:\"description\";r:844;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:31:\"system.admin_config_development\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:31:\"system.admin_config_development\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:31:\"system.admin_config_development\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:869;s:11:\"description\";r:873;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.site_maintenance_mode\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.site_maintenance_mode\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:28:\"system.site_maintenance_mode\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:896;s:11:\"description\";r:900;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.performance_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.performance_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:27:\"system.performance_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:924;s:11:\"description\";r:928;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:23:\"system.logging_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:23:\"system.logging_settings\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:23:\"system.logging_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:952;s:11:\"description\";r:956;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:11:\"config.sync\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:11:\"config.sync\";s:6:\"parent\";s:31:\"system.admin_config_development\";s:10:\"route_name\";s:11:\"config.sync\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:980;s:11:\"description\";r:984;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"config\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_regional\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_regional\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_regional\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1009;s:11:\"description\";r:1013;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"system.regional_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"system.regional_settings\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:24:\"system.regional_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1036;s:11:\"description\";r:1040;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.date_format.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.date_format.collection\";s:6:\"parent\";s:28:\"system.admin_config_regional\";s:10:\"route_name\";s:29:\"entity.date_format.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1064;s:11:\"description\";r:1068;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_search\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1093;s:11:\"description\";r:1097;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:29:\"entity.search_page.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:29:\"entity.search_page.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:29:\"entity.search_page.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1120;s:11:\"description\";r:1124;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"search\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"entity.path_alias.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"entity.path_alias.collection\";s:6:\"parent\";s:26:\"system.admin_config_search\";s:10:\"route_name\";s:28:\"entity.path_alias.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1148;s:11:\"description\";r:1152;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"path\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"system.admin_config_system\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"system.admin_config_system\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:26:\"system.admin_config_system\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1177;s:11:\"description\";r:1181;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:32:\"system.site_information_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:32:\"system.site_information_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:32:\"system.site_information_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1204;s:11:\"description\";r:1208;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.cron_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.cron_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:35:\"entity.ultimate_cron_job.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1232;s:11:\"description\";r:1236;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"ultimate_cron\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:41:\"entity_reference_revisions.delete_orphans\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:41:\"entity_reference_revisions.delete_orphans\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:41:\"entity_reference_revisions.delete_orphans\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1260;s:11:\"description\";r:1264;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:26:\"entity_reference_revisions\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"30\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:51:\"login_redirect_per_role.redirect_url_admin_settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:51:\"login_redirect_per_role.redirect_url_admin_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1288;s:11:\"description\";r:1292;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:23:\"login_redirect_per_role\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"menu_item_role_access.config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"menu_item_role_access.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:28:\"menu_item_role_access.config\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1316;s:11:\"description\";r:1320;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"menu_item_role_access\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"99\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:36:\"google_analytics.admin_settings_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:36:\"google_analytics.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:36:\"google_analytics.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1344;s:11:\"description\";r:1348;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:16:\"google_analytics\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"mailsystem.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"mailsystem.settings\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:19:\"mailsystem.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1372;s:11:\"description\";r:1376;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"mailsystem\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:18:\"swiftmailer.config\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:18:\"swiftmailer.config\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:30:\"swiftmailer.transport_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1400;s:11:\"description\";r:1404;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:11:\"swiftmailer\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:26:\"hotjar.admin_settings_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:26:\"hotjar.admin_settings_form\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:26:\"hotjar.admin_settings_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1428;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"hotjar\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"action.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"action.admin\";s:6:\"parent\";s:26:\"system.admin_config_system\";s:10:\"route_name\";s:24:\"entity.action.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1453;s:11:\"description\";r:1457;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"action\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"system.admin_config_ui\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"system.admin_config_ui\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:22:\"system.admin_config_ui\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1482;s:11:\"description\";r:1486;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"entity.shortcut_set.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"entity.shortcut_set.collection\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:30:\"entity.shortcut_set.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1509;s:11:\"description\";r:1513;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"shortcut\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:40:\"node_custom_status_messages.settingsform\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:40:\"node_custom_status_messages.settingsform\";s:6:\"parent\";s:22:\"system.admin_config_ui\";s:10:\"route_name\";s:0:\"\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:67:\"internal:/admin/config/user-interface/node_custom_messages_settings\";s:5:\"title\";r:1537;s:11:\"description\";r:1541;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:27:\"node_custom_status_messages\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:28:\"system.admin_config_workflow\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:28:\"system.admin_config_workflow\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:28:\"system.admin_config_workflow\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1566;s:11:\"description\";r:1570;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:27:\"system.admin_config_content\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:27:\"system.admin_config_content\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:27:\"system.admin_config_content\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1594;s:11:\"description\";r:1598;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-15\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:21:\"filter.admin_overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:21:\"filter.admin_overview\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:21:\"filter.admin_overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1621;s:11:\"description\";r:1625;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"filter\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"paragraphs.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"paragraphs.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:19:\"paragraphs.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1649;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:10:\"paragraphs\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:15:\"charts.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:15:\"charts.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:15:\"charts.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1674;s:11:\"description\";r:1678;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"charts\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:30:\"override_node_options.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:30:\"override_node_options.settings\";s:6:\"parent\";s:27:\"system.admin_config_content\";s:10:\"route_name\";s:30:\"override_node_options.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1702;s:11:\"description\";r:1706;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:21:\"override_node_options\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"user.admin_index\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"user.admin_index\";s:6:\"parent\";s:19:\"system.admin_config\";s:10:\"route_name\";s:16:\"user.admin_index\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1731;s:11:\"description\";r:1735;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-20\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.admin_form\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.admin_form\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"entity.user.admin_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1758;s:11:\"description\";r:1762;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-10\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:16:\"captcha.settings\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:16:\"captcha.settings\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:16:\"captcha_settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1786;s:11:\"description\";r:1790;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:7:\"captcha\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:7:\"pcp.pcp\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:7:\"pcp.pcp\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:7:\"pcp.pcp\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1814;s:11:\"description\";r:1818;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:3:\"pcp\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"flood_control.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"flood_control.admin\";s:6:\"parent\";s:16:\"user.admin_index\";s:10:\"route_name\";s:22:\"flood_control.settings\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1842;s:11:\"description\";r:1846;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"system.admin_reports\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"system.admin_reports\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:20:\"system.admin_reports\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1872;s:11:\"description\";r:1876;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"5\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"system.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"system.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"system.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1899;s:11:\"description\";r:1903;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"system\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:14:\"dblog.overview\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:14:\"dblog.overview\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:14:\"dblog.overview\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1927;s:11:\"description\";r:1931;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:2:\"-1\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:20:\"dblog.page_not_found\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:20:\"dblog.page_not_found\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:20:\"dblog.page_not_found\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1955;s:11:\"description\";r:1959;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:19:\"dblog.access_denied\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:19:\"dblog.access_denied\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:19:\"dblog.access_denied\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:1983;s:11:\"description\";r:1987;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"dblog\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"dblog.search\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:12:\"dblog.search\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:12:\"dblog.search\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2011;s:11:\"description\";r:2015;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:0:\"\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:38:\"entity.field_storage_config.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:38:\"entity.field_storage_config.collection\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:38:\"entity.field_storage_config.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2039;s:11:\"description\";r:2043;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"field_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"views_ui.reports_plugins\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"views_ui.reports_plugins\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:24:\"views_ui.reports_plugins\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2067;s:11:\"description\";r:2071;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"views_ui\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:13:\"update.status\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:13:\"update.status\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:13:\"update.status\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2095;s:11:\"description\";r:2099;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"update\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:33:\"ludwig.admin.config.system.ludwig\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:33:\"ludwig.admin.config.system.ludwig\";s:6:\"parent\";s:20:\"system.admin_reports\";s:10:\"route_name\";s:15:\"ludwig.packages\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2123;s:11:\"description\";r:2127;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:6:\"ludwig\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:22:\"entity.user.collection\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:22:\"entity.user.collection\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:22:\"entity.user.collection\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2152;s:11:\"description\";r:2156;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"user\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"4\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:24:\"flood_control.user.admin\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:24:\"flood_control.user.admin\";s:6:\"parent\";s:22:\"entity.user.collection\";s:10:\"route_name\";s:26:\"flood_control.unblock_form\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2179;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:13:\"flood_control\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"0\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:9:\"help.main\";a:16:{s:9:\"menu_name\";s:5:\"admin\";s:2:\"id\";s:9:\"help.main\";s:6:\"parent\";s:12:\"system.admin\";s:10:\"route_name\";s:9:\"help.main\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:2205;s:11:\"description\";r:2209;s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:4:\"help\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:1:\"9\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}}s:11:\"route_names\";a:0:{}}',-1,1660308735.452,1,'config:system.menu.admin','2088'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":151:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:1:{i:0;s:0:\"\";}s:11:\"activeTrail\";a:0:{}s:10:\"conditions\";a:0:{}}}',_binary 'a:3:{s:4:\"tree\";a:11:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"34\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Add Fund Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"Get Started\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:11:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"34\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Add Fund Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"Get Started\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1660308749.015,1,'config:system.menu.main','2109'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:27148a96-8ed2-4e83-91woVds2K902GeUf2KTY21Bzp1zHYckJjNu9Ulx2oZvK4',_binary 'a:3:{s:4:\"tree\";a:11:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"34\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Add Fund Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"Get Started\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:11:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"34\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Add Fund Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"Get Started\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1660308763.996,1,'config:system.menu.main','2109'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:c422c785-8084-4ff9-83bv5mewkI4d_qxMWHqDS_FGXqfkePPEHUwd9tsotCjHk',_binary 'a:3:{s:4:\"tree\";a:11:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"34\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Add Fund Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"Get Started\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:11:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"34\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Add Fund Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"Get Started\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1660308791.927,1,'config:system.menu.main','2109'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a84oG-T4Ac_oxHnE6S3sMm699NRZSFiGQ5h4AzhNSzVt0',_binary 'a:3:{s:4:\"tree\";a:11:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"34\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Add Fund Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"Get Started\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:11:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"34\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Add Fund Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"Get Started\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1660309935.297,1,'config:system.menu.main','2109'),('tree-data:main:C:35:\"Drupal\\Core\\Menu\\MenuTreeParameters\":283:{a:6:{s:4:\"root\";s:0:\"\";s:8:\"minDepth\";i:1;s:8:\"maxDepth\";i:2;s:15:\"expandedParents\";a:2:{i:0;s:0:\"\";i:1;s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-857fXX5M0LGuwUJv-H0H4B6Il2gB4V_aOiE2mwszDAB6g',_binary 'a:3:{s:4:\"tree\";a:11:{s:19:\"standard.front_page\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"34\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:1;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Add Fund Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"Get Started\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:5:{s:10:\"definition\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:12:\"has_children\";s:1:\"0\";s:15:\"in_active_trail\";b:0;s:7:\"subtree\";a:0:{}s:5:\"depth\";s:1:\"1\";}}s:11:\"definitions\";a:11:{s:19:\"standard.front_page\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:19:\"standard.front_page\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:7:\"<front>\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";r:11;s:11:\"description\";s:0:\"\";s:5:\"class\";s:32:\"Drupal\\Core\\Menu\\MenuLinkDefault\";s:7:\"options\";a:0:{}s:8:\"provider\";s:8:\"standard\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-43\";s:8:\"metadata\";a:0:{}s:10:\"form_class\";s:41:\"Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm\";}s:37:\"views_view:views.flag_bookmark.page_1\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:37:\"views_view:views.flag_bookmark.page_1\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:25:\"view.flag_bookmark.page_1\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:5:\"class\";s:38:\"Drupal\\views\\Plugin\\Menu\\ViewsMenuLink\";s:7:\"options\";a:0:{}s:8:\"provider\";s:5:\"views\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-42\";s:8:\"metadata\";a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}s:10:\"form_class\";s:47:\"Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm\";}s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:9:\"user.page\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:10:\"My Account\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-45\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"8\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:91b061eb-471d-418a-8045-c98f289412c0\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:11:\"user.logout\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:6:\"Logout\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-44\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:1:\"9\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"34\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-50\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"10\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:19:\"Add Startup Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-47\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"11\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:a314a163-3498-42ff-9406-01467fc17485\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:21:\"entity.node.canonical\";s:16:\"route_parameters\";a:1:{s:4:\"node\";s:2:\"35\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:9:\"Dashboard\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:1:{s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"0\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-49\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"12\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:16:\"Add Fund Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-48\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"13\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:13:\"user.register\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:11:\"Get Started\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-40\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"14\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:10:\"user.login\";s:16:\"route_parameters\";a:0:{}s:3:\"url\";s:0:\"\";s:5:\"title\";s:5:\"Login\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-41\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"15\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";a:16:{s:9:\"menu_name\";s:4:\"main\";s:2:\"id\";s:54:\"menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f\";s:6:\"parent\";s:0:\"\";s:10:\"route_name\";s:8:\"node.add\";s:16:\"route_parameters\";a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}s:3:\"url\";s:0:\"\";s:5:\"title\";s:18:\"Add Mentor Profile\";s:11:\"description\";N;s:5:\"class\";s:52:\"Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent\";s:7:\"options\";a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:7:\"enabled\";s:1:\"1\";s:8:\"expanded\";s:1:\"0\";s:6:\"weight\";s:3:\"-46\";s:8:\"metadata\";a:1:{s:9:\"entity_id\";s:2:\"16\";}s:10:\"form_class\";s:50:\"\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";}}s:11:\"route_names\";a:0:{}}',-1,1660311102.439,1,'config:system.menu.main','2109');
/*!40000 ALTER TABLE `bdta_cache_menu` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_page`
--

DROP TABLE IF EXISTS `bdta_cache_page`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_page` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_page`
--

LOCK TABLES `bdta_cache_page` WRITE;
/*!40000 ALTER TABLE `bdta_cache_page` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_page` VALUES ('http://app.buidlerstribe.com/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:38:42 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:52:\"<http://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:1;s:56:\"<http://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;s:51:\"<http://app.buidlerstribe.com/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:38:42 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660304322\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:37185:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://app.buidlerstribe.com/home\" />\n<link rel=\"shortlink\" href=\"http://app.buidlerstribe.com/node/472\" />\n<link rel=\"revision\" href=\"http://app.buidlerstribe.com/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-c6ecb47ca9c915a5db26a2c23c9b4fe34995f2f4b458e0e46c0e0d9d638da817\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:8:\"node:472\";i:46;s:8:\"node:645\";i:47;s:8:\"node:646\";i:48;s:8:\"node:647\";i:49;s:8:\"node:648\";i:50;s:8:\"node:656\";i:51;s:8:\"node:658\";i:52;s:8:\"node:659\";i:53;s:8:\"node:740\";i:54;s:8:\"node:879\";i:55;s:8:\"node:885\";i:56;s:9:\"node_list\";i:57;s:9:\"node_view\";i:58;s:8:\"rendered\";i:59;s:7:\"user:13\";i:60;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:33:\"http://app.buidlerstribe.com/home\";}}i:1;s:58:\"html_head_link:canonical:http://app.buidlerstribe.com/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:37:\"http://app.buidlerstribe.com/node/472\";}}i:1;s:62:\"html_head_link:shortlink:http://app.buidlerstribe.com/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:33:\"http://app.buidlerstribe.com/home\";}}i:1;s:57:\"html_head_link:revision:http://app.buidlerstribe.com/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:52:\"<http://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:56:\"<http://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:51:\"<http://app.buidlerstribe.com/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660304322.953,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 http_response local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15494'),('http://buidl.so/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:34:16 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:39:\"<http://buidl.so/home>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:38:\"<http://buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:34:15 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660332855\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:37154:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/home\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/472\" />\n<link rel=\"revision\" href=\"http://buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-cad0ea6689c4beed5d31b063cd82b7fcf073a69e56ed1dd480aff3869103b462\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:8:\"node:472\";i:46;s:8:\"node:645\";i:47;s:8:\"node:646\";i:48;s:8:\"node:647\";i:49;s:8:\"node:648\";i:50;s:8:\"node:656\";i:51;s:8:\"node:658\";i:52;s:8:\"node:659\";i:53;s:8:\"node:740\";i:54;s:8:\"node:879\";i:55;s:8:\"node:885\";i:56;s:9:\"node_list\";i:57;s:9:\"node_view\";i:58;s:8:\"rendered\";i:59;s:7:\"user:13\";i:60;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}}i:1;s:45:\"html_head_link:canonical:http://buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}}i:1;s:44:\"html_head_link:revision:http://buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<http://buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:38:\"<http://buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660332856.021,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 http_response local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15568'),('http://buidl.so/arcana-grants-program:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:09:53 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:56:\"<http://buidl.so/arcana-grants-program>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/879>; rel=\"shortlink\"\";i:2;s:55:\"<http://buidl.so/arcana-grants-program>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:09:52 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660309792\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15364:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/arcana-grants-program\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/879\" />\n<link rel=\"revision\" href=\"http://buidl.so/arcana-grants-program\" />\n\n    <title>Arcana Grants Program | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Arcana Grants Program</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"879\" role=\"article\" about=\"/arcana-grants-program\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-f440755dfbcfdb9c2a4c396f8d9df7f59b22d346e5e654ca44ce587f69304603\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Arcana-Program.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-2961010236f25650444a082281a2277d6ab20e7a610b396c2745e8625f67ffb3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\n\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\n\n<p>The rewards &amp; requirements under the grants program are as follows - <br />\n                                              <br />\n<strong>1. Integration with Arcana:   </strong><br />\n<strong>$1,000 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant<br />\n<br />\n<strong>2. 4 Weekly updates + 3 Vouches:  </strong><br />\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\n\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>3. Give a detailed feedback on Arcana docs:  </strong> <br />\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\n<br />\n<strong>4. Hosting a Twitter Space with Arcana:   </strong><br />\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\n<br />\n<strong>5. Hosting a Discord AMA Session with Arcana:   </strong><br />\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\n<br />\n<strong>6. Write a blog on how you are using Arcana:   </strong><br />\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\n\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>7. Get 500+ users authenticated to your dApp using Arcana auth:  </strong>  <br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>8. Use Arcana Storage to host 5GB+ user data:   </strong><br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\n<br />\n<strong>9. Built private NFTs on Arcana (at least 100 NFTs):   </strong><br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>10. Use Arcana Access to manage data sharing permissions and access:   </strong><br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant</p>\n\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>11. Host a private NFTs (hosted on Arcana) giveaway for your early adopters and community:   </strong><br />\n<strong>$5,000 </strong>Credits on Arcana Network + <strong>$1,500 </strong>Grant<br />\n<br />\n<strong>12. Partner with Arcana to manage your Auth, Storage and Access (Applicable only for funded products):   </strong><br />\n<strong>$2,500 </strong>Credits on Arcana Network +<strong> $1,000</strong> Grant<br />\n<br />\n<strong>13. Cohost hackathon, event or invite only developer initiatives (Applicable only for developer facing startups):   <br />\n$2,500 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-9faa702f8e4531261af246d3e38417de71dbd007bc00db330fd2efa06c9090e1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $17K </p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-67a270161a0762574759769321a8462fbf9ee0b6685ec9c9f34d4deff98e7336\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div><h4>Aravindh Kumar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1550818850197.jpeg\" /></div><h4>Mayur Relekar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Naren%201.png\" /></div><h4>Naren</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-c0e196a521ace01146f469620839894a730ab2e4ad636bb4b6f3198da211c235\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-40c6955d5bdbd0f6d9d6b46e6398867c1d1bf07ed5e18307cbd3dd5fbf1651bc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">28th Jul, 2022 - 28th Jul, 2023</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-20357607f19595e5b01ea00705f25991177009f63aa2566847aa964172f0d2f1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Integration with Arcana</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-ca50144648b304a4f7b1ccb973b2a67dcac5315c77e14145bb47c3161adcb531\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/879\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:53:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:450\";i:38;s:8:\"file:809\";i:39;s:8:\"file:810\";i:40;s:8:\"file:811\";i:41;s:13:\"http_response\";i:42;s:10:\"local_task\";i:43;s:9:\"node:1002\";i:44;s:8:\"node:879\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:9:\"user:1155\";i:49;s:9:\"user:1294\";i:50;s:9:\"user:1295\";i:51;s:8:\"user:793\";i:52;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/879\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:37:\"http://buidl.so/arcana-grants-program\";}}i:1;s:62:\"html_head_link:canonical:http://buidl.so/arcana-grants-program\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/879\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/879\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:37:\"http://buidl.so/arcana-grants-program\";}}i:1;s:61:\"html_head_link:revision:http://buidl.so/arcana-grants-program\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:56:\"<http://buidl.so/arcana-grants-program>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/879>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:55:\"<http://buidl.so/arcana-grants-program>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660309793.297,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:450 file:809 file:810 file:811 http_response local_task node:1002 node:879 node_list node_view rendered user:1155 user:1294 user:1295 user:793 user_list','15926'),('http://buidl.so/beliefdao:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:53:04 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:44:\"<http://buidl.so/beliefdao>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/646>; rel=\"shortlink\"\";i:2;s:43:\"<http://buidl.so/beliefdao>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:53:03 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660308783\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14897:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/beliefdao\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/646\" />\n<link rel=\"revision\" href=\"http://buidl.so/beliefdao\" />\n\n    <title>BeliefDAO | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>BeliefDAO</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"646\" role=\"article\" about=\"/beliefdao\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-026a3da5ff01e611522d93d6aab30cc3b5c2cfea6164c1da0e96d1b4d4a110d2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-175ea67a1d8b90007095394cd5e9231a90c3667d17cbce16d0d0ee002b6c593f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Many Web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project.<br />\nThese early stage cheques are very important. Builders can use it to hire a few people to help them ship a basic MVP, put some money in awareness or at the least for some basic needs (ramen money) the would afford them to quit their jobs to give their project a full time shot.<br />\nThis is the guiding tenant of the Belief DAO.<br />\nIf you’re a Web3 builder, you can apply for a grant upto 25k USD based on the maturity of your project. This, along with the support of the tribe at BuidlersTribe, will give you a real shot at making your project a reality.<br />\nThis grant, if your project becomes a public network, gets converted to equity/tokens of your project, owed to Belief DAO. This capital is then again redistributed to more builders like you, so they can have the same success as you.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-8840b07af8ffa5be1f13d430cb43426c3d449335ebe258fbf52610661c57c7ff\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$5000-$25000</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-7f8d2513f3b3a28e9741a49784a4fcbaab7e87670828ea7bf1bdef370967601d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>What else do you get apart from the money?<br />\r\nExclusive access to our partner VCs / angel investors, a gated Discord channel with other builders, and a group of mentors to guide you. You can also apply for a follow-on funding of up to $300,000 from our VC partners. The support system from chains.<br />\r\n<br />\r\nWhat is a convertible grant?<br />\r\nThis is a grant that is given to a buidler, instead of an idea/project/name. This is based on the belief that a buidler will succeed, sooner or later. Whenever this buidler gets this grant, they are free to use it as they please. No contracts, no entity incorporation required. If you fail, you do not need to return the money. If you succeed, this grant is converted into your project token at the first round valuation and fully unlocked. These tokens go back to Belief DAO treasury to issue further grants.<br />\r\n<br />\r\nHow does this work for the DAO?<br />\r\nSince we give out grants this early, the failure rate is very high. But we want to keep growing the DAO treasury. So the math has been worked in a way that even with a high failure rate, the DAO treasury keeps increasing.<br />\r\n<br />\r\nHow does this compare with other grant programs?<br />\r\nMost grants are given for a particular project, after a lot of evaluation, and are disbursed after certain milestones are achieved on the product / market side. We give this out just based on our belief in the founders.<br />\r\n<br />\r\nHow does this compare to incubator deals?<br />\r\nOutlier takes 6% of your company for $50,000. YC takes 7% equity at $125,000. Even if your company does really well and raises at a higher valuation. For good founders, this is a bad deal. Belief DAO does not cap your valuation.<br />\r\n<br />\r\nWhy do the tokens have to be unlocked?<br />\r\nBecause this is the only way the math works. With such early-stage startups, our failure rate is very high. We want to increase the DAO treasury, not drain it in a few months. At an early stage, this could be a make-or-break deal for most founders. So the impact of this small amount of money is very high. A small $10k chunk of the token is not going to affect your token price on launch. See it as a way that you pay it forward to 10 other buidlers.<br />\r\n<br />\r\nDo the profits from the DAO go to BuidlersTribe?<br />\r\nNo. DAO treasury is for supporting builders. We do not take any of the money.<br />\r\n<br />\r\nIf there are multiple founders how is the grant given?<br />\r\nIt is given to a multisig wallet where the founders/co-founders are the key holders.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-f669ac5f5c4eabd49c9cb2b7cee4a8a127ace47907bbd24cf9b47837a819c737\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-0f651e6c9e9989041223f86a59a7ef7f66aa031db221d0babd2e3e5fcdf90073\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">18th Jan, 2022 - 1st Jan, 2025</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-62951300c07ec666ebc0e4de5f477b7a5b7cce603b1d369e4997f7405a7900d0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-31b3e6ea70af94afa80ac41261d6a843d73acf717b3fd12425bf40a576f63330\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/646\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:47:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:387\";i:38;s:13:\"http_response\";i:39;s:10:\"local_task\";i:40;s:9:\"node:1002\";i:41;s:8:\"node:646\";i:42;s:9:\"node_list\";i:43;s:9:\"node_view\";i:44;s:8:\"rendered\";i:45;s:6:\"user:1\";i:46;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/646\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"http://buidl.so/beliefdao\";}}i:1;s:50:\"html_head_link:canonical:http://buidl.so/beliefdao\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/646\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/646\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"http://buidl.so/beliefdao\";}}i:1;s:49:\"html_head_link:revision:http://buidl.so/beliefdao\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/beliefdao>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/646>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/beliefdao>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660308784.086,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:387 http_response local_task node:1002 node:646 node_list node_view rendered user:1 user_list','15968'),('http://buidl.so/bits-apogee:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:53:17 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:46:\"<http://buidl.so/bits-apogee>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/659>; rel=\"shortlink\"\";i:2;s:45:\"<http://buidl.so/bits-apogee>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:53:17 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660308797\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:11148:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/bits-apogee\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/659\" />\n<link rel=\"revision\" href=\"http://buidl.so/bits-apogee\" />\n\n    <title>BITS Apogee | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>BITS Apogee</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"659\" role=\"article\" about=\"/bits-apogee\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-5eebf1d3ecb05c58829c4976a8c9193a6ed244882d0083353f334a51491de45b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-5e59a86adc99cd15365d80ff9af7e392997cfa255ce43509232abe1c357ba331\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>The Web3 Week by BITS Blockchain is finally here! Tune in from 10th to 15th June for a week full of Panel Discussions, Workshops, Hackathon, Pitch Tank and more.</p>\n\n<p>Check our our website for more details -  https://bitsblockchain.club</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-4775b6c43fbd7a69991d0ef435ae59b38fbef25ba55e2f4c8be46a8219757a1e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-7f7c48710041d606dc02375b819426435059a12025b891dd9aebad4f3484eb79\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">10th Jun, 2022 - 15th Jun, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-e1724afdfe871c3b48937d2531d2adb0eaf87818fb8c4d47ef993529f5d42514\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-d967d734ec11604a40d34c2ce543584c330e79c6c0c7ef3cdb47a9c135540adb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Partner Funds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_4 js-view-dom-id-b8ce05cf2a17f05941c0bddf6b8736f1ece6792127c495ad30477a18c2e1e81f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <img />\n</div>\n</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/659\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:48:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:440\";i:38;s:13:\"http_response\";i:39;s:10:\"local_task\";i:40;s:9:\"node:1002\";i:41;s:8:\"node:458\";i:42;s:8:\"node:659\";i:43;s:9:\"node_list\";i:44;s:9:\"node_view\";i:45;s:8:\"rendered\";i:46;s:6:\"user:1\";i:47;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:22;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/659\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:27:\"http://buidl.so/bits-apogee\";}}i:1;s:52:\"html_head_link:canonical:http://buidl.so/bits-apogee\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/659\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/659\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:27:\"http://buidl.so/bits-apogee\";}}i:1;s:51:\"html_head_link:revision:http://buidl.so/bits-apogee\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:46:\"<http://buidl.so/bits-apogee>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/659>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<http://buidl.so/bits-apogee>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660308797.810,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:440 http_response local_task node:1002 node:458 node:659 node_list node_view rendered user:1 user_list','15968'),('http://buidl.so/buidlerstribe:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:09:25 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:48:\"<http://buidl.so/buidlerstribe>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/645>; rel=\"shortlink\"\";i:2;s:47:\"<http://buidl.so/buidlerstribe>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:09:24 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660309764\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12071:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/buidlerstribe\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/645\" />\n<link rel=\"revision\" href=\"http://buidl.so/buidlerstribe\" />\n\n    <title>BuidlersTribe | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>BuidlersTribe</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"645\" role=\"article\" about=\"/buidlerstribe\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-9f2e536b0dc1102d8f1b6fa486a81f4d4d4a2a5428b76adeb77c01006e3b00ba\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-60167b341248c7e6d34d5c72e7f7fcbcd59f103a78640b18d81c1c6c055b33d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>A web3 native Incubator.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-34430a084f120befdca24137c204471d544cfffb4f460eee82154a206e322b4c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$5000 - $25000 via BeliefDAO</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-6ba9abe86205e5164cecd60a3355e866084d84c4183546ee14695dbeeacf0491\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/default_images/profile.png\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/default_images/profile.png\" /></div><h4>Tanay Jain</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-bb37565f26d49e6aa4085bc1bcf68c3f9faf2157a272b0bf356c98236ca95151\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-d435447d0038a7a16a257147a5656885906acb3c32b2c087ab857c6de4051f8c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">1st Aug, 2021 - 1st Jan, 2025</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-85008c30bab6a2611c11ff3fe30de5f028fd403c820450a9e6e334578dfa4a9b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Preferably at MVP stage</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-70897d57799063bef4260e714c8e785c319791d3f17b9fec736755fd1e9e5e30\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/645\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:52:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:6:\"file:1\";i:38;s:8:\"file:385\";i:39;s:8:\"file:429\";i:40;s:13:\"http_response\";i:41;s:10:\"local_task\";i:42;s:9:\"node:1002\";i:43;s:8:\"node:645\";i:44;s:9:\"node_list\";i:45;s:9:\"node_view\";i:46;s:8:\"rendered\";i:47;s:6:\"user:1\";i:48;s:8:\"user:577\";i:49;s:8:\"user:627\";i:50;s:8:\"user:629\";i:51;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/645\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:29:\"http://buidl.so/buidlerstribe\";}}i:1;s:54:\"html_head_link:canonical:http://buidl.so/buidlerstribe\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/645\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/645\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:29:\"http://buidl.so/buidlerstribe\";}}i:1;s:53:\"html_head_link:revision:http://buidl.so/buidlerstribe\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:48:\"<http://buidl.so/buidlerstribe>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/645>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<http://buidl.so/buidlerstribe>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660309765.755,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1 file:385 file:429 http_response local_task node:1002 node:645 node_list node_view rendered user:1 user:577 user:627 user:629 user_list','15991'),('http://buidl.so/coinbase-ventures-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:10:03 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:57:\"<http://buidl.so/coinbase-ventures-2022>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/658>; rel=\"shortlink\"\";i:2;s:56:\"<http://buidl.so/coinbase-ventures-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:10:02 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660309802\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14199:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/coinbase-ventures-2022\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/658\" />\n<link rel=\"revision\" href=\"http://buidl.so/coinbase-ventures-2022\" />\n\n    <title>Coinbase Ventures - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Coinbase Ventures - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"658\" role=\"article\" about=\"/coinbase-ventures-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-a02b7c195272e480b59aeb319ec40c1b97e63eb0e0b0316ceeb6f585f7e6b94a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-aadcff9a0b0cc703f4821fc79cea38cf875590cc98a0eb9f7c00128785334b21\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-2b293eead0ec77766123099db2676d9afafe76c95e080812b89d2c60c12962fb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-c5f8c85006855ab1932d6ddc70fe6f5a824f4f4ddbd70fe3c5c1becb0cb76626\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Belief DAO grants upto $25k</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-45a2d5a82404ab64e0342cf8e74ea755cfa394ba4d9f81425d8576b839b3228a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Justin-Mart.jpeg\" /></div><h4>Justin Mart</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shan-Aggarwal-Coinbase.png\" /></div><h4>Shan Aggarwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Surojit-Chatterjee_Coinbsae.png\" /></div><h4>Surojit Chatterjee</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Manish%20Gupta_Coinbase.png\" /></div><h4>Manish Gupta</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pankaj-Gupta.jpeg\" /></div><h4>Pankaj Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-27e6811cde2c1b8223233c2a68522c527a51f76cf555b1fa87d8462a8930d280\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-c079911267e188f9c5c69dda093df9b9817b039f8752433cbcc5a415880c9e7e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Mar, 2022 - 8th Apr, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-b9bc2dfd534e27de37030f7f37ba12cfb26db7f80692b651f382f91ec44f5505\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-0a130aa3b7bc04c6f8386340b6acbecc3644db61410b85f53f582ac405c58476\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Partner Funds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_4 js-view-dom-id-ed4939d59d032803a2cc3fd6f4b4f601078e59443396455f881fef31a1c8fda5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <img src=\"/sites/default/files/fund-logos/coinbase-ventures-logo-black.svg\" />\n</div>\n</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/658\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:64:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:28:\"config:image.style.thumbnail\";i:34;s:23:\"config:system.menu.main\";i:35;s:18:\"config:system.site\";i:36;s:26:\"config:user.role.anonymous\";i:37;s:26:\"config:views.view.programs\";i:38;s:8:\"file:429\";i:39;s:8:\"file:430\";i:40;s:8:\"file:435\";i:41;s:8:\"file:436\";i:42;s:8:\"file:437\";i:43;s:8:\"file:438\";i:44;s:8:\"file:442\";i:45;s:8:\"file:445\";i:46;s:8:\"file:446\";i:47;s:13:\"http_response\";i:48;s:10:\"local_task\";i:49;s:9:\"node:1002\";i:50;s:8:\"node:657\";i:51;s:8:\"node:658\";i:52;s:9:\"node_list\";i:53;s:9:\"node_view\";i:54;s:8:\"rendered\";i:55;s:6:\"user:1\";i:56;s:8:\"user:629\";i:57;s:8:\"user:781\";i:58;s:8:\"user:802\";i:59;s:8:\"user:803\";i:60;s:8:\"user:804\";i:61;s:8:\"user:805\";i:62;s:8:\"user:806\";i:63;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:28;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/658\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:38:\"http://buidl.so/coinbase-ventures-2022\";}}i:1;s:63:\"html_head_link:canonical:http://buidl.so/coinbase-ventures-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/658\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/658\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:38:\"http://buidl.so/coinbase-ventures-2022\";}}i:1;s:62:\"html_head_link:revision:http://buidl.so/coinbase-ventures-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<http://buidl.so/coinbase-ventures-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/658>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:56:\"<http://buidl.so/coinbase-ventures-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660309803.080,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:image.style.thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:435 file:436 file:437 file:438 file:442 file:445 file:446 http_response local_task node:1002 node:657 node:658 node_list node_view rendered user:1 user:629 user:781 user:802 user:803 user:804 user:805 user:806 user_list','15998'),('http://buidl.so/conquest:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:52:52 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:43:\"<http://buidl.so/conquest>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/648>; rel=\"shortlink\"\";i:2;s:42:\"<http://buidl.so/conquest>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:52:51 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660308771\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14747:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/conquest\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/648\" />\n<link rel=\"revision\" href=\"http://buidl.so/conquest\" />\n\n    <title>Conquest | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Conquest</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"648\" role=\"article\" about=\"/conquest\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-bcf92721bd7b25a679fd5f23aa9b22bea8c66c771eb50116ed7cdf73a779a9e7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/conquest-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-33c63db5fe0f59c60609a19c9d3adc1e7d0913dea342b4fec467d738efac7c58\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-0fa1c9498af66774f794a558442af9b954ce8a560fd4b484e0328e231bb95710\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-662ca08ab0cad4c9f0c6b1703b58df87568153ea477514a24d6525583d78724c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div><h4>Sandeep Nailwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\" /></div><h4>Akshay BD</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/POEHPAUk_400x400.jpeg\" /></div><h4>Vijay Kalangi</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div><h4>Aravindh Kumar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/jFJisbeZ_400x400.jpeg\" /></div><h4>Prashant Maurya</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/cvwgn6GA_400x400.jpeg\" /></div><h4>Kush Ratna Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-bf594e8de3e60aa9d4ab0df58b7c5d1f59801290d60ea64917249063e2175f63\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Who should apply?<br />\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.<br />\r\n<br />\r\nWhat industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are invited to join. <br />\r\n<br />\r\nHow do startups register? Do startups need to pay to register?<br />\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. <br />\r\n<br />\r\nHow much does the program cost?<br />\r\nNothing, the acceleration program is completely free.<br />\r\n<br />\r\nIs my startup’s pitch deck safe with you?<br />\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.<br />\r\n<br />\r\nDo I Have to build on a specific chain to be eligible?<br />\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nHow many mentors do you have?<br />\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.<br />\r\n<br />\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?<br />\r\nAbsolutely not, we help startups, no strings attached.<br />\r\n<br />\r\nWhy exactly are you guys doing so much for absolutely free?<br />\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI 🚀</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-61558857a2e968103a57771b0a1293da149e2b780709ce927f3ae65c701c0214\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-3690a99be8671c308f7efa85c313f73180981f8c3b8bcd7e3d56c2c178b65525\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">4th Jul, 2022 - 10th Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-d4a9fe9dd0616939baf91e951d95d20e309408bc1ca99bdae6da652e92994eab\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-4683c05deccac870b2eb3a0f0020ea0390119e67dc52ea11cbdee7fe27fc3a1b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/648\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:390\";i:38;s:8:\"file:423\";i:39;s:8:\"file:447\";i:40;s:8:\"file:449\";i:41;s:8:\"file:450\";i:42;s:8:\"file:451\";i:43;s:8:\"file:452\";i:44;s:13:\"http_response\";i:45;s:10:\"local_task\";i:46;s:9:\"node:1002\";i:47;s:8:\"node:648\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:8:\"rendered\";i:51;s:6:\"user:1\";i:52;s:8:\"user:790\";i:53;s:8:\"user:791\";i:54;s:8:\"user:792\";i:55;s:8:\"user:793\";i:56;s:8:\"user:794\";i:57;s:8:\"user:796\";i:58;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/648\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"http://buidl.so/conquest\";}}i:1;s:49:\"html_head_link:canonical:http://buidl.so/conquest\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/648\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/648\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"http://buidl.so/conquest\";}}i:1;s:48:\"html_head_link:revision:http://buidl.so/conquest\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/conquest>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/648>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<http://buidl.so/conquest>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660308772.151,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:390 file:423 file:447 file:449 file:450 file:451 file:452 http_response local_task node:1002 node:648 node_list node_view rendered user:1 user:790 user:791 user:792 user:793 user:794 user:796 user_list','15995'),('http://buidl.so/eutopianworld:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 23:57:47 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:48:\"<http://buidl.so/eutopianworld>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/994>; rel=\"shortlink\"\";i:2;s:47:\"<http://buidl.so/eutopianworld>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 23:57:44 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660262264\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:17616:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-170 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-170 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-46 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-46 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-397 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-397 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"http://buidl.so/eutopianworld\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/994\" />\n<link rel=\"revision\" href=\"http://buidl.so/eutopianworld\" />\n\n    <title>eutopian.world | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>eutopian.world</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"994\" role=\"article\" about=\"/eutopianworld\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-3fab6b12242599bd0170184401f180235ab0f8e03b51c7cf0a020610d05979f8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-4ebb510ce2681836e9833de1b6a6e4c12ca075e965d36483c88e83a3b78ecca5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-f4ba91190a0cf214d66fb6f8921a0278bd936e2654576ca93d05e023cd1343f9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-170 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT</span></div></div>\n    <div class=\"tags tag-46 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Metaverse</span></div></div>\n    <div class=\"tags tag-397 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">dating</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-e7a09c20d971c6df67c962524d4d04a234605d0212001cbd5e1574a0be1e3b7e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Dating in eutopian metaverse.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-ae5202b2126521e393855e83e83a3ce2a80b4730da0215e5fc43a6cb81662667\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/eutopianworld\">\n<span>http://buidl.so/eutopianworld </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-a8d7108a8a3ba2b2e0bfa0825e1d4e959a90449ddbf9b23f600632e435e6aa92\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-533e7be0c8caf55b4a250d6dfd4ba3b3a182cff84386edb53055bb2acc368c17\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-117791b4c01c87119c2fe0de22344d90ec3f340abf866e358f1af516d56fc765\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Solana</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-0bdab12ecc9f1b7a5b427c43b838c565fab04de652623faf56c6fd447d0cf4f1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1304\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/994\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:63:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:10:\"block_view\";i:4;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:5;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:6;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:7;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:8;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:9;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:10;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:11;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:12;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.sitebranding_2\";i:16;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:17;s:17:\"config:block_list\";i:18;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:19;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:20;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:21;s:49:\"config:field.storage.node.field_full_time_members\";i:22;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:23;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:24;s:37:\"config:field.storage.node.field_stage\";i:25;s:44:\"config:field.storage.node.field_startup_logo\";i:26;s:47:\"config:field.storage.node.field_startup_website\";i:27;s:53:\"config:field.storage.node.field_startup_working_since\";i:28;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:29;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:30;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:31;s:45:\"config:field.storage.taxonomy_term.field_text\";i:32;s:42:\"config:field.storage.user.field_first_name\";i:33;s:41:\"config:field.storage.user.field_last_name\";i:34;s:36:\"config:field.storage.user.field_name\";i:35;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:36;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:37;s:30:\"config:filter.format.full_html\";i:38;s:25:\"config:flag.flag.bookmark\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:34:\"config:image.style.micro_thumbnail\";i:41;s:23:\"config:system.menu.main\";i:42;s:18:\"config:system.site\";i:43;s:26:\"config:user.role.anonymous\";i:44;s:31:\"config:views.view.startup_pitch\";i:45;s:7:\"file:41\";i:46;s:7:\"file:50\";i:47;s:8:\"file:825\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:8:\"node:994\";i:51;s:9:\"node_list\";i:52;s:9:\"node_view\";i:53;s:8:\"rendered\";i:54;s:17:\"taxonomy_term:170\";i:55;s:15:\"taxonomy_term:2\";i:56;s:17:\"taxonomy_term:397\";i:57;s:16:\"taxonomy_term:46\";i:58;s:15:\"taxonomy_term:9\";i:59;s:18:\"taxonomy_term_list\";i:60;s:6:\"user:0\";i:61;s:9:\"user:1304\";i:62;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/994\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:29:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-397 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"c1e9d1260a7d5f8c4f6dc0517bf232c99bc4a13c\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-397 { color: rgb(34,72,216); }\";}i:1;s:40:\"a759fe0dcca10e048d39b26f4f2db154f3c6bc5f\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-397 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"c1e9d1260a7d5f8c4f6dc0517bf232c99bc4a13c\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-397 { color: rgb(34,72,216); }\";}i:1;s:40:\"a759fe0dcca10e048d39b26f4f2db154f3c6bc5f\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-397 { color: rgb(34,72,216); }\";}i:1;s:40:\"a759fe0dcca10e048d39b26f4f2db154f3c6bc5f\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-397 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"c1e9d1260a7d5f8c4f6dc0517bf232c99bc4a13c\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:29:\"http://buidl.so/eutopianworld\";}}i:1;s:54:\"html_head_link:canonical:http://buidl.so/eutopianworld\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/994\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/994\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:29:\"http://buidl.so/eutopianworld\";}}i:1;s:53:\"html_head_link:revision:http://buidl.so/eutopianworld\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:48:\"<http://buidl.so/eutopianworld>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/994>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<http://buidl.so/eutopianworld>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660262267.690,1,'block_content:3 block_content:4 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:41 file:50 file:825 http_response local_task node:994 node_list node_view rendered taxonomy_term:170 taxonomy_term:2 taxonomy_term:397 taxonomy_term:46 taxonomy_term:9 taxonomy_term_list user:0 user:1304 user_list','16814'),('http://buidl.so/growthschool:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:53:29 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:47:\"<http://buidl.so/growthschool>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/740>; rel=\"shortlink\"\";i:2;s:46:\"<http://buidl.so/growthschool>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:53:28 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660308808\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:13756:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/growthschool\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/740\" />\n<link rel=\"revision\" href=\"http://buidl.so/growthschool\" />\n\n    <title>GrowthSchool | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>GrowthSchool</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"740\" role=\"article\" about=\"/growthschool\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-efb8d50bcb6bcb499d0f6567f72032912ad532f9d4096a985efa6e41662c24c0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-0b1d3744d540ed6b1329dada9e2c216eb73f18bdff47128f97838f883875a13e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts &amp; enthusiasts.</p>\n\n<p>https://growthschool.io/web3</p>\n\n<p>This is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors. </p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-3b6b567fc2f334b11903a04d995564fb50811e5a88b66668d9da19241fc3c9ef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-588b67fe4227aeac845856f920cbf80ef17de4efd115b42a5ce3dc90be280580\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/vaibhav-sisinty.png\" /></div><h4>Vaibhav Sisinty</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-72016d56d692e1c8f4e71682e2bebf65178cc3a8ce88818aa694a84ccb7c4830\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process. <br />\r\n<br />\r\nQ. How can I get an introduction to the community investors?<br />\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.<br />\r\n<br />\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-cf1d84abc42161d9d1b262511844dd25a23a37339ede6abc1ed3672d16653eae\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-47d4caab13001919c4630d25b8ac013d9004d47a799238da383c527e4d2a3449\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">18th Jul, 2022 - 28th Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-5cffafcbf57649092f85be6fa0525f7c19b01fa0809fabf9c3d5c03f836b26f5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-11a5312f2438b11eabfe99e1c6e4a30453dc6223876248c07b1e9c9964d087d0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/740\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:53:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:429\";i:38;s:8:\"file:430\";i:39;s:8:\"file:502\";i:40;s:8:\"file:503\";i:41;s:13:\"http_response\";i:42;s:10:\"local_task\";i:43;s:9:\"node:1002\";i:44;s:8:\"node:740\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:9:\"user:1175\";i:49;s:8:\"user:629\";i:50;s:8:\"user:781\";i:51;s:8:\"user:874\";i:52;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/740\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:28:\"http://buidl.so/growthschool\";}}i:1;s:53:\"html_head_link:canonical:http://buidl.so/growthschool\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/740\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/740\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:28:\"http://buidl.so/growthschool\";}}i:1;s:52:\"html_head_link:revision:http://buidl.so/growthschool\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<http://buidl.so/growthschool>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/740>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:46:\"<http://buidl.so/growthschool>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660308809.437,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:502 file:503 http_response local_task node:1002 node:740 node_list node_view rendered user:1175 user:629 user:781 user:874 user_list','15898'),('http://buidl.so/home:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:52:39 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:39:\"<http://buidl.so/home>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:38:\"<http://buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:52:38 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660308758\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:37154:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/home\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/472\" />\n<link rel=\"revision\" href=\"http://buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-15487cba0e22578783f3a5c648af6242ec647fc6f390b9c092ca9c5b6c0b4fbd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:8:\"node:472\";i:46;s:8:\"node:645\";i:47;s:8:\"node:646\";i:48;s:8:\"node:647\";i:49;s:8:\"node:648\";i:50;s:8:\"node:656\";i:51;s:8:\"node:658\";i:52;s:8:\"node:659\";i:53;s:8:\"node:740\";i:54;s:8:\"node:879\";i:55;s:8:\"node:885\";i:56;s:9:\"node_list\";i:57;s:9:\"node_view\";i:58;s:8:\"rendered\";i:59;s:7:\"user:13\";i:60;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}}i:1;s:45:\"html_head_link:canonical:http://buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}}i:1;s:44:\"html_head_link:revision:http://buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<http://buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:38:\"<http://buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660308759.160,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 http_response local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15537'),('http://buidl.so/home?page=1:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:52:45 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:39:\"<http://buidl.so/home>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:38:\"<http://buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:52:45 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660308765\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:33183:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/home\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/472\" />\n<link rel=\"revision\" href=\"http://buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-e71231ed9b7a153cb07893ee41ca4193b5486b69442779893516427e38da6a9d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/spheron-voucher-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" />\n</a>\n<h3>Spheron Voucher Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Aug, 2022 - 9th Aug, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/spheron-voucher-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n              <li class=\"previous\">\n          <a href=\"/home?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"sr-only\">Previous page</span>\n            <span aria-hidden=\"true\">‹‹</span>\n          </a>\n        </li>\n                </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\",\"currentQuery\":{\"page\":\"1\"}},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:48:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:237\";i:34;s:8:\"file:416\";i:35;s:8:\"file:428\";i:36;s:13:\"http_response\";i:37;s:10:\"local_task\";i:38;s:9:\"node:1002\";i:39;s:8:\"node:472\";i:40;s:8:\"node:483\";i:41;s:8:\"node:649\";i:42;s:8:\"node:655\";i:43;s:9:\"node_list\";i:44;s:9:\"node_view\";i:45;s:8:\"rendered\";i:46;s:7:\"user:13\";i:47;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:8:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";s:12:\"currentQuery\";O:8:\"stdClass\":1:{s:4:\"page\";s:1:\"1\";}}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}}i:1;s:45:\"html_head_link:canonical:http://buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}}i:1;s:44:\"html_head_link:revision:http://buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<http://buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:38:\"<http://buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660308765.471,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:237 file:416 file:428 http_response local_task node:1002 node:472 node:483 node:649 node:655 node_list node_view rendered user:13 views_data','15450'),('http://buidl.so/research3:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:19:11 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:44:\"<http://buidl.so/research3>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/701>; rel=\"shortlink\"\";i:2;s:43:\"<http://buidl.so/research3>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:19:08 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660331948\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:18925:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-301 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-301 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-385 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-385 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-277 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-277 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-153 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-153 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-384 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-384 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"http://buidl.so/research3\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/701\" />\n<link rel=\"revision\" href=\"http://buidl.so/research3\" />\n\n    <title>Research3 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Research3</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"701\" role=\"article\" about=\"/research3\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-038a819e3414265e5612d3bebcfc3ad2065e3ec8db2bf262648ef26c76ec6fd8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-d605baa9fbc92c0a8bf25d4607bcc45529048b9016d1cdafc63ddb1ddb4a4589\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-f89d0e5715ac148faa0524cc08d8120deac58e05400ae7807cfd6e6514fe2a5f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-301 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Research</span></div></div>\n    <div class=\"tags tag-385 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Data</span></div></div>\n    <div class=\"tags tag-277 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Consulting</span></div></div>\n    <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n    <div class=\"tags tag-384 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Advisory</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-b846a65e089b0048cdfae594bafbfde1970ff1682be0fe6c44d4a7922c1a2514\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. </h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-2db6172cd86274152be9565918ec76d2c958bc09b2e6448c3c3f472261766a14\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/research3\">\n<span>http://buidl.so/research3 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-0ef08f5628f739b869afe9e51a7b97a3a4fad6cf9f0825353be695e4aa857c9c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-c88c94eabd7a8f4c5eec534aa14fdc765758d12234be2f9e54c07719ea558ab5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-2474356d36e897b515cfe12b0f6a31b9b49e34d995db9a51a05399e222259a53\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Multichain</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-d89fc3529ec10aaceee5274ad9f8f99033a567854d8b4eb69839122ed3a6b1bc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/830\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/701\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:67:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:10:\"block_view\";i:4;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:5;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:6;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:7;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:8;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:9;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:10;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:11;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:12;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.sitebranding_2\";i:16;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:17;s:17:\"config:block_list\";i:18;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:19;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:20;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:21;s:49:\"config:field.storage.node.field_full_time_members\";i:22;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:23;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:24;s:37:\"config:field.storage.node.field_stage\";i:25;s:44:\"config:field.storage.node.field_startup_logo\";i:26;s:47:\"config:field.storage.node.field_startup_website\";i:27;s:53:\"config:field.storage.node.field_startup_working_since\";i:28;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:29;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:30;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:31;s:45:\"config:field.storage.taxonomy_term.field_text\";i:32;s:42:\"config:field.storage.user.field_first_name\";i:33;s:41:\"config:field.storage.user.field_last_name\";i:34;s:36:\"config:field.storage.user.field_name\";i:35;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:36;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:37;s:30:\"config:filter.format.full_html\";i:38;s:25:\"config:flag.flag.bookmark\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:34:\"config:image.style.micro_thumbnail\";i:41;s:23:\"config:system.menu.main\";i:42;s:18:\"config:system.site\";i:43;s:26:\"config:user.role.anonymous\";i:44;s:31:\"config:views.view.startup_pitch\";i:45;s:8:\"file:372\";i:46;s:7:\"file:41\";i:47;s:8:\"file:468\";i:48;s:7:\"file:64\";i:49;s:13:\"http_response\";i:50;s:10:\"local_task\";i:51;s:8:\"node:701\";i:52;s:9:\"node_list\";i:53;s:9:\"node_view\";i:54;s:8:\"rendered\";i:55;s:15:\"taxonomy_term:1\";i:56;s:17:\"taxonomy_term:153\";i:57;s:17:\"taxonomy_term:275\";i:58;s:17:\"taxonomy_term:277\";i:59;s:17:\"taxonomy_term:301\";i:60;s:17:\"taxonomy_term:384\";i:61;s:17:\"taxonomy_term:385\";i:62;s:15:\"taxonomy_term:9\";i:63;s:18:\"taxonomy_term_list\";i:64;s:6:\"user:0\";i:65;s:8:\"user:830\";i:66;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/701\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:41:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:30;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:31;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:32;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:33;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:34;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:35;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:36;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:37;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}i:38;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"http://buidl.so/research3\";}}i:1;s:50:\"html_head_link:canonical:http://buidl.so/research3\";}i:39;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/701\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/701\";}i:40;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"http://buidl.so/research3\";}}i:1;s:49:\"html_head_link:revision:http://buidl.so/research3\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/research3>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/701>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/research3>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660331951.846,1,'block_content:3 block_content:4 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 http_response local_task node:701 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:275 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term:9 taxonomy_term_list user:0 user:830 user_list','17101'),('http://buidl.so/sequoia-india-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:09:46 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:53:\"<http://buidl.so/sequoia-india-2022>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/656>; rel=\"shortlink\"\";i:2;s:52:\"<http://buidl.so/sequoia-india-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:09:46 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660309786\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12434:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/sequoia-india-2022\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/656\" />\n<link rel=\"revision\" href=\"http://buidl.so/sequoia-india-2022\" />\n\n    <title>Sequoia India - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Sequoia India - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"656\" role=\"article\" about=\"/sequoia-india-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-59c4c5dd72b14f5840ccf9b7097fdddf35039afc1538bd64f616e92e04ce4e9e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-b695581b906b6b6451c879559337be873ad6abf9c785f44805f68464fac00f7c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team. </p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-1cb065593461282ded71e43e07a90ec9d0a5653edbe435d111660680133a432a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">5,000 - 25,000 $ Belief DAO grants</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-fead656fa40c5b2a71c6805f4e0a2edd6161d2248e08aa5574ea4842c19be382\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div><h4>Sandeep Nailwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\" /></div><h4>Shailesh Lakhani</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Kriti-Gupta-Sequoia.jpeg\" /></div><h4>Kriti Gupta</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-5d497e3ec857c26cfe725823ec2df2493233bc74ac9fece7c92353668a8c8328\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-c75f7e618af879c1f363c042f33a0d852a4f117461e4758519b96f3a378cf66c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th May, 2022 - 24th May, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-6ae4c494f451a41613f6f52754476a9568691c0d8326f75dbcca9718668a0acd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-726434e8be5b28ccf0185c54697f8aca0c282cf041df0dd2d97bd2e5839ed2e9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/656\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:57:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:429\";i:38;s:8:\"file:430\";i:39;s:8:\"file:431\";i:40;s:8:\"file:432\";i:41;s:8:\"file:441\";i:42;s:8:\"file:447\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:9:\"node:1002\";i:46;s:8:\"node:656\";i:47;s:9:\"node_list\";i:48;s:9:\"node_view\";i:49;s:8:\"rendered\";i:50;s:6:\"user:1\";i:51;s:8:\"user:629\";i:52;s:8:\"user:781\";i:53;s:8:\"user:790\";i:54;s:8:\"user:800\";i:55;s:8:\"user:801\";i:56;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/656\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"http://buidl.so/sequoia-india-2022\";}}i:1;s:59:\"html_head_link:canonical:http://buidl.so/sequoia-india-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/656\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/656\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"http://buidl.so/sequoia-india-2022\";}}i:1;s:58:\"html_head_link:revision:http://buidl.so/sequoia-india-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:53:\"<http://buidl.so/sequoia-india-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/656>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:52:\"<http://buidl.so/sequoia-india-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660309786.976,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:431 file:432 file:441 file:447 http_response local_task node:1002 node:656 node_list node_view rendered user:1 user:629 user:781 user:790 user:800 user:801 user_list','15990'),('http://buidl.so/unfold-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:02:41 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:46:\"<http://buidl.so/unfold-2022>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/885>; rel=\"shortlink\"\";i:2;s:45:\"<http://buidl.so/unfold-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:02:40 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660312960\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14046:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/unfold-2022\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/885\" />\n<link rel=\"revision\" href=\"http://buidl.so/unfold-2022\" />\n\n    <title>Unfold - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Unfold - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"885\" role=\"article\" about=\"/unfold-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-00374993b47b6d2f60282545eee66cab538c2b188121ad30d0ee71cf1fccf84f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-e0598d43debbbe162a609845af4c6bc75b2982b4a591fbc2f0d6a18eefa64ab4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-8aed66374738d14ea8f57b88eadf5073e3739c92d7af3cb15153c155e055b879\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $25K via BeliefDAO grants</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-472956e5a7455827e9269f9c08c1f072a443a7a60b3b23e4caa745c8e89faba1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1516249934110.jpeg\" /></div><h4>Rohit Jain</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1591180214717.jpeg\" /></div><h4>Sumit Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-cf23cdb8d54933d898ff54762ee9b9618848bb1a4ca5f279c26077e51dc22134\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. <br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. <br />\r\n<br />\r\nQ. How much funding can I receive?<br />\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-4de2eafab031c72aa307932b74ad6aaa03e13ba948e209003e36fdd72f89da3a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-4b49e530939c3e97ca9d6ac2eb5683a622b8627b05f286b84e2660ce15c6ccc6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">2nd Aug, 2022 - 12th Aug, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-7349372944a978cc6f435f6fb7caecaf428e803c7e6b2c66c6b5326e60eaaf29\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-c578fe5ab2589bbe503ed669c0ac0fac40d86a53da7b54a05e9478ba3f3584bd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/885\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:54:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:23:\"config:system.menu.main\";i:33;s:18:\"config:system.site\";i:34;s:26:\"config:user.role.anonymous\";i:35;s:26:\"config:views.view.programs\";i:36;s:8:\"file:429\";i:37;s:8:\"file:430\";i:38;s:8:\"file:704\";i:39;s:8:\"file:705\";i:40;s:8:\"file:719\";i:41;s:13:\"http_response\";i:42;s:10:\"local_task\";i:43;s:9:\"node:1002\";i:44;s:8:\"node:885\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:6:\"user:1\";i:49;s:9:\"user:1172\";i:50;s:9:\"user:1173\";i:51;s:8:\"user:629\";i:52;s:8:\"user:781\";i:53;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/885\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:27:\"http://buidl.so/unfold-2022\";}}i:1;s:52:\"html_head_link:canonical:http://buidl.so/unfold-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/885\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/885\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:27:\"http://buidl.so/unfold-2022\";}}i:1;s:51:\"html_head_link:revision:http://buidl.so/unfold-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:46:\"<http://buidl.so/unfold-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/885>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<http://buidl.so/unfold-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660312961.262,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:704 file:705 file:719 http_response local_task node:1002 node:885 node_list node_view rendered user:1 user:1172 user:1173 user:629 user:781 user_list','16009'),('http://buidl.so/user/login:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:53:11 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:53:11 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660308791\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:10898:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Log in | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/user/login\" class=\"active-trail is-active\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\" class=\"is-active\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"/user/login\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address.</label>\n  \n  \n  <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Enter your username or email address\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass js-form-item-pass form-group\">\n      <label for=\"edit-pass\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" class=\"form-text required form-control\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Enter the password that accompanies your username.\n    </div>\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-ljw0ksguqoypq6qyqf3yh3qfxof6apwblujkhxnp-wk\" type=\"hidden\" name=\"form_build_id\" value=\"form-lJW0KSgUqOyPQ6qYqf3yh3QFXOf6aPWBluJKHXNP-wk\" /><input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"13319\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"0pw1yJqh6SGFGqSYwuV371P4CCE3hcwwRbxyj_5VOgY\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn icon-before\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\"><span class=\"icon glyphicon glyphicon-log-in\" aria-hidden=\"true\"></span>\nLog in</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/login\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_WTN3lgbl9Y9usa_BkNn8mRVeaBYEdzGGs7VueoueRqs.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:recaptcha.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:26:\"config:user.role.anonymous\";i:21;s:20:\"config:user.settings\";i:22;s:13:\"http_response\";i:23;s:10:\"local_task\";i:24;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:12:\"captcha/base\";i:8;s:20:\"core/drupal.collapse\";i:9;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:7:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:10:\"user/login\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1660308791.984,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered','7031'),('http://buidl.so/user/register:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:51:37 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:3:\"HIT\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 07:35:42 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660289742\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:20240:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Create new account | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_yfQtm-P_QaXdb7dVgpJ8kVsV1sKKqTHjAw3dasYgQ1M.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"active active-trail last\">\n                                        <a href=\"/user/register\" class=\"active-trail is-active\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li class=\"active\"><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\" class=\"is-active\">Create new account<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-register-form user-form\" data-user-info-from-browser data-drupal-selector=\"user-register-form\" action=\"/user/register\" method=\"post\" id=\"user-register-form\" accept-charset=\"UTF-8\">\n  <div class=\"field--type-string field--name-field-name field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-name-wrapper\" id=\"edit-field-name-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-name-0-value js-form-item-field-name-0-value form-group\">\n      <label for=\"edit-field-name-0-value\" class=\"control-label js-form-required form-required\">Name</label>\n  \n  \n  <input class=\"js-text-full text-full form-text required form-control\" data-drupal-selector=\"edit-field-name-0-value\" type=\"text\" id=\"edit-field-name-0-value\" name=\"field_name[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-dgtdssghgwpuv-k7id5hlxhzauwmlpciy5a7ia7xjcc\" type=\"hidden\" name=\"form_build_id\" value=\"form-dgTDsSGhGWPUv-K7id5hlxhZAuwmLpCiY5a7ia7xjCc\" /><input data-drupal-selector=\"edit-user-register-form\" type=\"hidden\" name=\"form_id\" value=\"user_register_form\" /><div data-drupal-selector=\"edit-account\" class=\"form-group js-form-wrapper form-wrapper\" id=\"edit-account\"><div class=\"form-item js-form-item form-type-email js-form-type-email form-item-mail js-form-item-mail form-group\">\n      <label for=\"edit-mail\" class=\"control-label js-form-required form-required\">Email address</label>\n  \n  \n  <input data-drupal-selector=\"edit-mail\" aria-describedby=\"edit-mail--description\" class=\"form-email required form-control\" type=\"email\" id=\"edit-mail\" name=\"mail\" value=\"\" size=\"60\" maxlength=\"254\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-mail--description\" class=\"description help-block\">\n      A valid email address. All emails from the system will be sent to this address. The email address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by email.\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username</label>\n  \n  \n  <input class=\"username form-text required form-control\" autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Several special characters are allowed, including space, period (.), hyphen (-), apostrophe (\'), underscore (_), and the @ sign.\n    </div>\n  </div>\n<div id=\"edit-pass\" class=\"form-item js-form-item form-type-password-confirm js-form-type-password-confirm form-item-pass js-form-item-pass form-no-label form-group\">\n  \n  \n  <div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass1 js-form-item-pass-pass1 form-group\">\n      <label for=\"edit-pass-pass1\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input class=\"password-field js-password-field form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass1\" type=\"password\" id=\"edit-pass-pass1\" name=\"pass[pass1]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass2 js-form-item-pass-pass2 form-group\">\n      <label for=\"edit-pass-pass2\" class=\"control-label js-form-required form-required\">Confirm password</label>\n  \n  \n  <input class=\"password-confirm js-password-confirm form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass2\" type=\"password\" id=\"edit-pass-pass2\" name=\"pass[pass2]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Provide a password for the new account in both fields.\n    </div>\n  </div>\n</div>\n<div class=\"field--type-list-string field--name-field-who-are-you- field--widget-options-select form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-who-are-you-wrapper\" id=\"edit-field-who-are-you-wrapper\"><div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-who-are-you- js-form-item-field-who-are-you- form-group\">\n      <label for=\"edit-field-who-are-you-\" class=\"control-label js-form-required form-required\">Who are you?</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-who-are-you-\" class=\"form-select required form-control\" id=\"edit-field-who-are-you-\" name=\"field_who_are_you_\" required=\"required\" aria-required=\"true\"><option\n            value=\"_none\">- Select a value -</option><option\n            value=\"buidler\">Startup/founder</option><option\n            value=\"investor\">Investor</option></select></div>\n\n  \n  \n  </div>\n</div>\n<div class=\"field--type-string field--name-field-where-do-you-work field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-where-do-you-work-wrapper\" id=\"edit-field-where-do-you-work-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-where-do-you-work-0-value js-form-item-field-where-do-you-work-0-value form-group\">\n      <label for=\"edit-field-where-do-you-work-0-value\" class=\"control-label\">Where do you work?</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-where-do-you-work-0-value\" type=\"text\" id=\"edit-field-where-do-you-work-0-value\" name=\"field_where_do_you_work[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-link field--name-field-your-twitter-profile-link- field--widget-link-default form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-your-twitter-profile-link-wrapper\" id=\"edit-field-your-twitter-profile-link-wrapper\">      <div class=\"form-item js-form-item form-type-url js-form-type-url form-item-field-your-twitter-profile-link--0-uri js-form-item-field-your-twitter-profile-link--0-uri form-group\">\n      <label for=\"edit-field-your-twitter-profile-link-0-uri\" class=\"control-label\">Your Twitter profile link</label>\n  \n  \n  <input data-drupal-selector=\"edit-field-your-twitter-profile-link-0-uri\" aria-describedby=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"form-url form-control\" type=\"url\" id=\"edit-field-your-twitter-profile-link-0-uri\" name=\"field_your_twitter_profile_link_[0][uri]\" value=\"\" size=\"60\" maxlength=\"2048\" placeholder=\"\" />\n\n  \n  \n      <div id=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"description help-block\">\n      This must be an external URL such as <em class=\"placeholder\">http://example.com</em>.\n    </div>\n  </div>\n\n  </div>\n<div class=\"field--type-list-string field--name-field-user-referred-from field--widget-options-select form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-user-referred-from-wrapper\" id=\"edit-field-user-referred-from-wrapper\"><div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-user-referred-from js-form-item-field-user-referred-from form-group\">\n      <label for=\"edit-field-user-referred-from\" class=\"control-label\">Where did you hear about Buidl.so?</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-user-referred-from\" class=\"form-select form-control\" id=\"edit-field-user-referred-from\" name=\"field_user_referred_from\"><option\n            value=\"_none\">- None -</option><option\n            value=\"twitter\">Twitter</option><option\n            value=\"linkedIn\">Linked In</option><option\n            value=\"youtube\">Youtube</option><option\n            value=\"discord\">Discord</option><option\n            value=\"search_result\">Search Result</option><option\n            value=\"saw_an_ad\">Saw an ad</option><option\n            value=\"saw_at_an_event\">Saw at an event</option><option\n            value=\"heard_from_friend\">Heard from a friend</option><option\n            value=\"other\">Other</option></select></div>\n\n  \n  \n  </div>\n</div>\n<div class=\"field--type-string field--name-field-other-referral field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-other-referral-wrapper\" data-drupal-states=\"{&quot;visible&quot;:{&quot;[name=\\u0022field_user_referred_from\\u0022]&quot;:{&quot;value&quot;:&quot;other&quot;}}}\" id=\"edit-field-other-referral-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-other-referral-0-value js-form-item-field-other-referral-0-value form-group\">\n      <label for=\"edit-field-other-referral-0-value\" class=\"control-label\">Other</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-other-referral-0-value\" type=\"text\" id=\"edit-field-other-referral-0-value\" name=\"field_other_referral[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-boolean field--name-field-user-ticking-terms-cond field--widget-boolean-checkbox form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-user-ticking-terms-cond-wrapper\" id=\"edit-field-user-ticking-terms-cond-wrapper\"><div class=\"form-item js-form-item form-type-checkbox js-form-type-checkbox form-item-field-user-ticking-terms-cond-value js-form-item-field-user-ticking-terms-cond-value checkbox\">\n  \n  \n  \n\n      <label for=\"edit-field-user-ticking-terms-cond-value\" class=\"control-label option js-form-required form-required\"><input data-drupal-selector=\"edit-field-user-ticking-terms-cond-value\" aria-describedby=\"edit-field-user-ticking-terms-cond-value--description\" class=\"form-checkbox required\" type=\"checkbox\" id=\"edit-field-user-ticking-terms-cond-value\" name=\"field_user_ticking_terms_cond[value]\" value=\"1\" required=\"required\" aria-required=\"true\" />By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions</label>\n  \n  \n      <div id=\"edit-field-user-ticking-terms-cond-value--description\" class=\"description help-block\">\n      <a href=\"/node/644\">Link to terms and conditions</a>\n    </div>\n  </div>\n</div>\n  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"13318\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"E0nBEb3xHeIuGC67G39aSAljeukcwJQs1JzUkxvwdC0\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button button--primary js-form-submit form-submit btn-success btn\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Create new account\">Create new account</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/register\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"conditionalFields\":{\"effects\":{\"#edit-field-other-referral-wrapper\":[]}},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"password\":{\"confirmTitle\":\"Passwords match:\",\"confirmSuccess\":\"yes\",\"confirmFailure\":\"no\",\"showStrengthIndicator\":false},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_ottYRtD2EW0HJU4V-KBqR3JMA0NH9KN5NBQ0DIuU3co.js\"></script>\n<script src=\"/core/assets/vendor/ckeditor/ckeditor.js?v=4.16.2\"></script>\n<script src=\"/sites/default/files/js/js_ejjeZ707vcz6Qwm0nfn8EV8ANWvjhT16v-Tq7gdTqP0.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:40:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_form_display.user.user.default\";i:17;s:39:\"config:field.field.user.user.field_name\";i:18;s:49:\"config:field.field.user.user.field_other_referral\";i:19;s:53:\"config:field.field.user.user.field_user_referred_from\";i:20;s:58:\"config:field.field.user.user.field_user_ticking_terms_cond\";i:21;s:52:\"config:field.field.user.user.field_where_do_you_work\";i:22;s:47:\"config:field.field.user.user.field_who_are_you_\";i:23;s:61:\"config:field.field.user.user.field_your_twitter_profile_link_\";i:24;s:36:\"config:field.storage.user.field_name\";i:25;s:46:\"config:field.storage.user.field_other_referral\";i:26;s:50:\"config:field.storage.user.field_user_referred_from\";i:27;s:55:\"config:field.storage.user.field_user_ticking_terms_cond\";i:28;s:49:\"config:field.storage.user.field_where_do_you_work\";i:29;s:44:\"config:field.storage.user.field_who_are_you_\";i:30;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:25:\"config:recaptcha.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:20:\"config:user.settings\";i:37;s:13:\"http_response\";i:38;s:10:\"local_task\";i:39;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:14:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:16:\"core/drupal.form\";i:8;s:37:\"conditional_fields/conditional_fields\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:18:\"core/drupal.states\";i:12;s:16:\"user/drupal.user\";i:13;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:9:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:13:\"user/register\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:17:\"conditionalFields\";a:1:{s:7:\"effects\";a:1:{s:34:\"#edit-field-other-referral-wrapper\";a:0:{}}}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:8:\"password\";a:4:{s:12:\"confirmTitle\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Passwords match:\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmSuccess\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"yes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmFailure\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"no\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:21:\"showStrengthIndicator\";b:0;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1660289743.069,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_form_display.user.user.default config:field.field.user.user.field_name config:field.field.user.user.field_other_referral config:field.field.user.user.field_user_referred_from config:field.field.user.user.field_user_ticking_terms_cond config:field.field.user.user.field_where_do_you_work config:field.field.user.user.field_who_are_you_ config:field.field.user.user.field_your_twitter_profile_link_ config:field.storage.user.field_name config:field.storage.user.field_other_referral config:field.storage.user.field_user_referred_from config:field.storage.user.field_user_ticking_terms_cond config:field.storage.user.field_where_do_you_work config:field.storage.user.field_who_are_you_ config:field.storage.user.field_your_twitter_profile_link_ config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered','7078'),('http://buidl.so/web3conf:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:07:47 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:43:\"<http://buidl.so/web3conf>; rel=\"canonical\"\";i:1;s:43:\"<http://buidl.so/node/647>; rel=\"shortlink\"\";i:2;s:42:\"<http://buidl.so/web3conf>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:07:46 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660331266\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:11205:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://buidl.so/web3conf\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/647\" />\n<link rel=\"revision\" href=\"http://buidl.so/web3conf\" />\n\n    <title>Web3Conf | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Web3Conf</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"647\" role=\"article\" about=\"/web3conf\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-a0ee5eaff931436761fc6bc92c21d17e6dca91e41f35a05c80d3f9de21cef65e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-53828048d87f897cf8ed49e818a9cdbdb4718e1a3639f2d32a6aa68e37635caf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August. </p>\n\n<p>Top 10 teams will get free passes and a chance to pitch live at the conference! <br />\nWin upto $25,000 from Belief Dao Grants</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-926697ac0bd2003881c80331dadaeb5fdf56cb777b763672036f5dd169a7fcf0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">BeliefDAO grants worth $ 25k</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-0fe2a8bd149e34ca8821f34814266de8fc3c03bbe19531d4713cd1d2d5039dee\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-92cef05761cd971b90c1c078d2ad350e640d89b003e28c76e048bf7dc708e619\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">9th Jul, 2022 - 25th Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-3c4740f56017a47303ce809ffcd8dc557eac6b71781409dd00ff3420a59357e3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-bece64b272008be59bd8327b55a7e92a322a500e96e4ccd4eccd5436c957c061\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/647\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:47:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:389\";i:38;s:13:\"http_response\";i:39;s:10:\"local_task\";i:40;s:9:\"node:1002\";i:41;s:8:\"node:647\";i:42;s:9:\"node_list\";i:43;s:9:\"node_view\";i:44;s:8:\"rendered\";i:45;s:9:\"user:1148\";i:46;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:22;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/647\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"http://buidl.so/web3conf\";}}i:1;s:49:\"html_head_link:canonical:http://buidl.so/web3conf\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/647\";}}i:1;s:49:\"html_head_link:shortlink:http://buidl.so/node/647\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"http://buidl.so/web3conf\";}}i:1;s:48:\"html_head_link:revision:http://buidl.so/web3conf\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/web3conf>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/node/647>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<http://buidl.so/web3conf>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660331267.930,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:389 http_response local_task node:1002 node:647 node_list node_view rendered user:1148 user_list','15908'),('http://buidl.so/zodiaceth:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:51:15 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:44:\"<http://buidl.so/zodiaceth>; rel=\"canonical\"\";i:1;s:44:\"<http://buidl.so/node/1016>; rel=\"shortlink\"\";i:2;s:43:\"<http://buidl.so/zodiaceth>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 05:51:14 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660283474\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:16385:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-187 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-187 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"http://buidl.so/zodiaceth\" />\n<link rel=\"shortlink\" href=\"http://buidl.so/node/1016\" />\n<link rel=\"revision\" href=\"http://buidl.so/zodiaceth\" />\n\n    <title>Zodiac.Eth | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Zodiac.Eth</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1016\" role=\"article\" about=\"/zodiaceth\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-a905c920a1480dd2fa1e1f7eea2bb0bf47d112eca536c262b94f91c8d30e9740\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-6a799bcfcea4516cd6c904d36c40eee5fe4a9db7d317ab6917fe2748499b0755\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/LOGO1%20black.JPG\" alt=\"Zodiac.Eth\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Product</span>. <br />Working since <span class=\"highlight-blue\">February 2022</span></p>\n    <p class=\"small-tagline\"></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-d61df5ba1229dd2ac671655ab0425f9a158a9d6ef80dbc8ff7ac9815e0547021\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-187 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Fashion</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-2380da85bb589d016fc62fd34587093010a718517ae4ed589031be15fb1eb9bd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Redefining Web 3.0 fashion and customization.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-c290a7f10b5ed7d404209702468ed2610253e9a9b32c093f63f40d6b2203f096\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/zodiaceth\">\n<span>http://buidl.so/zodiaceth </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-505f982f14247847f84046335d1cba1d92b7d452c898f93257333bb23f06ac3e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-07e86e614800bd54198060f0b4051d3bb6f2f9be132942f65de44aad1c586d65\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-0b4221717e07028ab55c7ea31bf9f3dc9baf51c4e733a5fd5bcc008d9738917f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-24c6f2ef466e52daaf363c63d1c8842666d12213c9453c0bdc35238a255e875b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1313\"><p class=\"small-txt\"><span class=\"highlight-blue\">Kush Mehtani </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1016\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:10:\"block_view\";i:4;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:5;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:6;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:7;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:8;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:9;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:10;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:11;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:12;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.sitebranding_2\";i:16;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:17;s:17:\"config:block_list\";i:18;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:19;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:20;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:21;s:49:\"config:field.storage.node.field_full_time_members\";i:22;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:23;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:24;s:37:\"config:field.storage.node.field_stage\";i:25;s:44:\"config:field.storage.node.field_startup_logo\";i:26;s:47:\"config:field.storage.node.field_startup_website\";i:27;s:53:\"config:field.storage.node.field_startup_working_since\";i:28;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:29;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:30;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:31;s:45:\"config:field.storage.taxonomy_term.field_text\";i:32;s:42:\"config:field.storage.user.field_first_name\";i:33;s:41:\"config:field.storage.user.field_last_name\";i:34;s:36:\"config:field.storage.user.field_name\";i:35;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:36;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:37;s:30:\"config:filter.format.full_html\";i:38;s:25:\"config:flag.flag.bookmark\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:34:\"config:image.style.micro_thumbnail\";i:41;s:23:\"config:system.menu.main\";i:42;s:18:\"config:system.site\";i:43;s:26:\"config:user.role.anonymous\";i:44;s:31:\"config:views.view.startup_pitch\";i:45;s:8:\"file:372\";i:46;s:8:\"file:840\";i:47;s:13:\"http_response\";i:48;s:10:\"local_task\";i:49;s:9:\"node:1016\";i:50;s:9:\"node_list\";i:51;s:9:\"node_view\";i:52;s:8:\"rendered\";i:53;s:15:\"taxonomy_term:1\";i:54;s:17:\"taxonomy_term:187\";i:55;s:18:\"taxonomy_term_list\";i:56;s:6:\"user:0\";i:57;s:9:\"user:1313\";i:58;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1016\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:17:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-187 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d79d572ab834bc84cae5def348522313e1d80232\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-187 { color: rgb(34,72,216); }\";}i:1;s:40:\"1fbfe66282b4005f0a01c882b24377df0ff2c291\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-187 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d79d572ab834bc84cae5def348522313e1d80232\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-187 { color: rgb(34,72,216); }\";}i:1;s:40:\"1fbfe66282b4005f0a01c882b24377df0ff2c291\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-187 { color: rgb(34,72,216); }\";}i:1;s:40:\"1fbfe66282b4005f0a01c882b24377df0ff2c291\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-187 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d79d572ab834bc84cae5def348522313e1d80232\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"http://buidl.so/zodiaceth\";}}i:1;s:50:\"html_head_link:canonical:http://buidl.so/zodiaceth\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1016\";}}i:1;s:50:\"html_head_link:shortlink:http://buidl.so/node/1016\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"http://buidl.so/zodiaceth\";}}i:1;s:49:\"html_head_link:revision:http://buidl.so/zodiaceth\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/zodiaceth>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<http://buidl.so/node/1016>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://buidl.so/zodiaceth>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660283475.364,1,'block_content:3 block_content:4 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:840 http_response local_task node:1016 node_list node_view rendered taxonomy_term:1 taxonomy_term:187 taxonomy_term_list user:0 user:1313 user_list','16829'),('http://www.buidl.so/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 21:17:53 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:43:\"<http://www.buidl.so/home>; rel=\"canonical\"\";i:1;s:47:\"<http://www.buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:42:\"<http://www.buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 21:17:53 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660252673\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:37158:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"http://www.buidl.so/home\" />\n<link rel=\"shortlink\" href=\"http://www.buidl.so/node/472\" />\n<link rel=\"revision\" href=\"http://www.buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-16970d9dc7f94b7778b092fa4521199f331e9f478a1a7c1a3dd68b0afc3817cc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:8:\"node:472\";i:46;s:8:\"node:645\";i:47;s:8:\"node:646\";i:48;s:8:\"node:647\";i:49;s:8:\"node:648\";i:50;s:8:\"node:656\";i:51;s:8:\"node:658\";i:52;s:8:\"node:659\";i:53;s:8:\"node:740\";i:54;s:8:\"node:879\";i:55;s:8:\"node:885\";i:56;s:9:\"node_list\";i:57;s:9:\"node_view\";i:58;s:8:\"rendered\";i:59;s:7:\"user:13\";i:60;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:24:\"http://www.buidl.so/home\";}}i:1;s:49:\"html_head_link:canonical:http://www.buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:28:\"http://www.buidl.so/node/472\";}}i:1;s:53:\"html_head_link:shortlink:http://www.buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:24:\"http://www.buidl.so/home\";}}i:1;s:48:\"html_head_link:revision:http://www.buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<http://www.buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<http://www.buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<http://www.buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660252673.590,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 http_response local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15387'),('https://app.buidlerstribe.com/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:48:53 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:53:\"<https://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;s:52:\"<https://app.buidlerstribe.com/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:48:52 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660315732\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:37196:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/home\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/472\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-8a0ed6745f85bf794cd01a69b2068cc12dafc70513110a4daa6fff1edae9c668\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:8:\"node:472\";i:46;s:8:\"node:645\";i:47;s:8:\"node:646\";i:48;s:8:\"node:647\";i:49;s:8:\"node:648\";i:50;s:8:\"node:656\";i:51;s:8:\"node:658\";i:52;s:8:\"node:659\";i:53;s:8:\"node:740\";i:54;s:8:\"node:879\";i:55;s:8:\"node:885\";i:56;s:9:\"node_list\";i:57;s:9:\"node_view\";i:58;s:8:\"rendered\";i:59;s:7:\"user:13\";i:60;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}}i:1;s:59:\"html_head_link:canonical:https://app.buidlerstribe.com/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}}i:1;s:58:\"html_head_link:revision:https://app.buidlerstribe.com/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:53:\"<https://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:52:\"<https://app.buidlerstribe.com/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660315733.964,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 http_response local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15558'),('https://app.buidlerstribe.com/home?page=1:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:48:56 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:53:\"<https://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;s:52:\"<https://app.buidlerstribe.com/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:48:56 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660315736\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:33225:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/home\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/472\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-b144144b741cbad172c47d7ff7fc4aca152ab2c751e8ba6b2cb83040b66d4952\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/spheron-voucher-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" />\n</a>\n<h3>Spheron Voucher Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Aug, 2022 - 9th Aug, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/spheron-voucher-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n              <li class=\"previous\">\n          <a href=\"/home?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"sr-only\">Previous page</span>\n            <span aria-hidden=\"true\">‹‹</span>\n          </a>\n        </li>\n                </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\",\"currentQuery\":{\"page\":\"1\"}},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:48:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:237\";i:34;s:8:\"file:416\";i:35;s:8:\"file:428\";i:36;s:13:\"http_response\";i:37;s:10:\"local_task\";i:38;s:9:\"node:1002\";i:39;s:8:\"node:472\";i:40;s:8:\"node:483\";i:41;s:8:\"node:649\";i:42;s:8:\"node:655\";i:43;s:9:\"node_list\";i:44;s:9:\"node_view\";i:45;s:8:\"rendered\";i:46;s:7:\"user:13\";i:47;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:8:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";s:12:\"currentQuery\";O:8:\"stdClass\":1:{s:4:\"page\";s:1:\"1\";}}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}}i:1;s:59:\"html_head_link:canonical:https://app.buidlerstribe.com/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}}i:1;s:58:\"html_head_link:revision:https://app.buidlerstribe.com/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:53:\"<https://app.buidlerstribe.com/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:52:\"<https://app.buidlerstribe.com/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660315736.463,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:237 file:416 file:428 http_response local_task node:1002 node:472 node:483 node:649 node:655 node_list node_view rendered user:13 views_data','15471'),('https://app.buidlerstribe.com/node/644:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 07:07:04 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:57:\"<https://app.buidlerstribe.com/node/644>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/644>; rel=\"shortlink\"\";i:2;s:56:\"<https://app.buidlerstribe.com/node/644>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 07:07:04 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660288024\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:59336:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/node/644\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/644\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/node/644\" />\n\n    <title>Buidl.so Usage Terms and Conditions | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_ha9drHgSqP2N4yIbYRjuzJUuEy7LKclme4MkuOSNFbM.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Buidl.so Usage Terms and Conditions </span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"644\" role=\"article\" about=\"/node/644\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Buidl.so Usage Terms and Conditions \" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights. </span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\n\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/644\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:28:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:user.role.anonymous\";i:22;s:13:\"http_response\";i:23;s:10:\"local_task\";i:24;s:8:\"node:644\";i:25;s:9:\"node_view\";i:26;s:8:\"rendered\";i:27;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:9:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/644\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/644\";}}i:1;s:63:\"html_head_link:canonical:https://app.buidlerstribe.com/node/644\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/644\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/644\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/644\";}}i:1;s:62:\"html_head_link:revision:https://app.buidlerstribe.com/node/644\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/644>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/644>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:56:\"<https://app.buidlerstribe.com/node/644>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660288024.556,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:644 node_view rendered user:1','8285'),('https://app.buidlerstribe.com/sequoia-india-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 19:32:40 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:67:\"<https://app.buidlerstribe.com/sequoia-india-2022>; rel=\"canonical\"\";i:1;s:57:\"<https://app.buidlerstribe.com/node/656>; rel=\"shortlink\"\";i:2;s:66:\"<https://app.buidlerstribe.com/sequoia-india-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 19:32:40 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660246360\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12476:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://app.buidlerstribe.com/sequoia-india-2022\" />\n<link rel=\"shortlink\" href=\"https://app.buidlerstribe.com/node/656\" />\n<link rel=\"revision\" href=\"https://app.buidlerstribe.com/sequoia-india-2022\" />\n\n    <title>Sequoia India - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Sequoia India - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"656\" role=\"article\" about=\"/sequoia-india-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-72c4e9fa8f9ae7a32b7824ff4dab2bddb986f35af678967eb6c9736609a8f0ab\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-b846f071357b0ff6e51142ccc88ab642c107c715d07b3513e53ac79e9eec9ced\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team. </p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-148ee85ed9077b477be9c04754063e697ad602aed8f72186fc679b748e47272d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">5,000 - 25,000 $ Belief DAO grants</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-7f106ff3f22493dce15ee471469d10a4cd4c397eea6af0e361f0379146f4c214\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div><h4>Sandeep Nailwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\" /></div><h4>Shailesh Lakhani</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Kriti-Gupta-Sequoia.jpeg\" /></div><h4>Kriti Gupta</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-e667c5d0882d66d62c638658cb62cd954106eb04bdf0993698fc66626f176e84\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-bbb769c036d96f4b1e75a2c437072bcc71c53c14c436d596ddf2a7f7ac546f29\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th May, 2022 - 24th May, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-879c9d2fcf57ca793f780f4d61fb0f57117557927a19b8bc886e819e2417ed5b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-ad58669639841272ec816b0b85e08b307331a9cac64b18b563e4ff0f1a4b73dc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/656\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:57:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:429\";i:38;s:8:\"file:430\";i:39;s:8:\"file:431\";i:40;s:8:\"file:432\";i:41;s:8:\"file:441\";i:42;s:8:\"file:447\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:9:\"node:1002\";i:46;s:8:\"node:656\";i:47;s:9:\"node_list\";i:48;s:9:\"node_view\";i:49;s:8:\"rendered\";i:50;s:6:\"user:1\";i:51;s:8:\"user:629\";i:52;s:8:\"user:781\";i:53;s:8:\"user:790\";i:54;s:8:\"user:800\";i:55;s:8:\"user:801\";i:56;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/656\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/sequoia-india-2022\";}}i:1;s:73:\"html_head_link:canonical:https://app.buidlerstribe.com/sequoia-india-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/656\";}}i:1;s:63:\"html_head_link:shortlink:https://app.buidlerstribe.com/node/656\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:48:\"https://app.buidlerstribe.com/sequoia-india-2022\";}}i:1;s:72:\"html_head_link:revision:https://app.buidlerstribe.com/sequoia-india-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:67:\"<https://app.buidlerstribe.com/sequoia-india-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://app.buidlerstribe.com/node/656>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:66:\"<https://app.buidlerstribe.com/sequoia-india-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660246360.938,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:431 file:432 file:441 file:447 http_response local_task node:1002 node:656 node_list node_view rendered user:1 user:629 user:781 user:790 user:800 user:801 user_list','15838'),('https://app.buidlerstribe.com/user/login:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:51:03 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:3:\"HIT\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 07:07:07 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660288027\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:10898:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Log in | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/user/login\" class=\"active-trail is-active\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\" class=\"is-active\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"/user/login\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address.</label>\n  \n  \n  <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Enter your username or email address\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass js-form-item-pass form-group\">\n      <label for=\"edit-pass\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" class=\"form-text required form-control\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Enter the password that accompanies your username.\n    </div>\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-iczfirkphhw74eamvn9qlhidvuxo3rf6s8utebqxy54\" type=\"hidden\" name=\"form_build_id\" value=\"form-icZFirKPhHw74EaMvN9qlHIdVUxO3Rf6s8utebqXy54\" /><input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"13317\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"F9-ssPaX6JV4zy_1dOBLqKu3KfLkltIPERswhPB-Z8w\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn icon-before\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\"><span class=\"icon glyphicon glyphicon-log-in\" aria-hidden=\"true\"></span>\nLog in</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/login\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_WTN3lgbl9Y9usa_BkNn8mRVeaBYEdzGGs7VueoueRqs.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:recaptcha.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:26:\"config:user.role.anonymous\";i:21;s:20:\"config:user.settings\";i:22;s:13:\"http_response\";i:23;s:10:\"local_task\";i:24;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:12:\"captcha/base\";i:8;s:20:\"core/drupal.collapse\";i:9;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:7:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:10:\"user/login\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1660288027.302,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered','7022'),('https://app.buidlerstribe.com/user/register:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:51:37 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:3:\"HIT\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 07:06:16 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660287976\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:20240:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Create new account | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_yfQtm-P_QaXdb7dVgpJ8kVsV1sKKqTHjAw3dasYgQ1M.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"active active-trail last\">\n                                        <a href=\"/user/register\" class=\"active-trail is-active\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li class=\"active\"><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\" class=\"is-active\">Create new account<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-register-form user-form\" data-user-info-from-browser data-drupal-selector=\"user-register-form\" action=\"/user/register\" method=\"post\" id=\"user-register-form\" accept-charset=\"UTF-8\">\n  <div class=\"field--type-string field--name-field-name field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-name-wrapper\" id=\"edit-field-name-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-name-0-value js-form-item-field-name-0-value form-group\">\n      <label for=\"edit-field-name-0-value\" class=\"control-label js-form-required form-required\">Name</label>\n  \n  \n  <input class=\"js-text-full text-full form-text required form-control\" data-drupal-selector=\"edit-field-name-0-value\" type=\"text\" id=\"edit-field-name-0-value\" name=\"field_name[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-dgtdssghgwpuv-k7id5hlxhzauwmlpciy5a7ia7xjcc\" type=\"hidden\" name=\"form_build_id\" value=\"form-dgTDsSGhGWPUv-K7id5hlxhZAuwmLpCiY5a7ia7xjCc\" /><input data-drupal-selector=\"edit-user-register-form\" type=\"hidden\" name=\"form_id\" value=\"user_register_form\" /><div data-drupal-selector=\"edit-account\" class=\"form-group js-form-wrapper form-wrapper\" id=\"edit-account\"><div class=\"form-item js-form-item form-type-email js-form-type-email form-item-mail js-form-item-mail form-group\">\n      <label for=\"edit-mail\" class=\"control-label js-form-required form-required\">Email address</label>\n  \n  \n  <input data-drupal-selector=\"edit-mail\" aria-describedby=\"edit-mail--description\" class=\"form-email required form-control\" type=\"email\" id=\"edit-mail\" name=\"mail\" value=\"\" size=\"60\" maxlength=\"254\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-mail--description\" class=\"description help-block\">\n      A valid email address. All emails from the system will be sent to this address. The email address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by email.\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username</label>\n  \n  \n  <input class=\"username form-text required form-control\" autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Several special characters are allowed, including space, period (.), hyphen (-), apostrophe (\'), underscore (_), and the @ sign.\n    </div>\n  </div>\n<div id=\"edit-pass\" class=\"form-item js-form-item form-type-password-confirm js-form-type-password-confirm form-item-pass js-form-item-pass form-no-label form-group\">\n  \n  \n  <div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass1 js-form-item-pass-pass1 form-group\">\n      <label for=\"edit-pass-pass1\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input class=\"password-field js-password-field form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass1\" type=\"password\" id=\"edit-pass-pass1\" name=\"pass[pass1]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass2 js-form-item-pass-pass2 form-group\">\n      <label for=\"edit-pass-pass2\" class=\"control-label js-form-required form-required\">Confirm password</label>\n  \n  \n  <input class=\"password-confirm js-password-confirm form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass2\" type=\"password\" id=\"edit-pass-pass2\" name=\"pass[pass2]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Provide a password for the new account in both fields.\n    </div>\n  </div>\n</div>\n<div class=\"field--type-list-string field--name-field-who-are-you- field--widget-options-select form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-who-are-you-wrapper\" id=\"edit-field-who-are-you-wrapper\"><div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-who-are-you- js-form-item-field-who-are-you- form-group\">\n      <label for=\"edit-field-who-are-you-\" class=\"control-label js-form-required form-required\">Who are you?</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-who-are-you-\" class=\"form-select required form-control\" id=\"edit-field-who-are-you-\" name=\"field_who_are_you_\" required=\"required\" aria-required=\"true\"><option\n            value=\"_none\">- Select a value -</option><option\n            value=\"buidler\">Startup/founder</option><option\n            value=\"investor\">Investor</option></select></div>\n\n  \n  \n  </div>\n</div>\n<div class=\"field--type-string field--name-field-where-do-you-work field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-where-do-you-work-wrapper\" id=\"edit-field-where-do-you-work-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-where-do-you-work-0-value js-form-item-field-where-do-you-work-0-value form-group\">\n      <label for=\"edit-field-where-do-you-work-0-value\" class=\"control-label\">Where do you work?</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-where-do-you-work-0-value\" type=\"text\" id=\"edit-field-where-do-you-work-0-value\" name=\"field_where_do_you_work[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-link field--name-field-your-twitter-profile-link- field--widget-link-default form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-your-twitter-profile-link-wrapper\" id=\"edit-field-your-twitter-profile-link-wrapper\">      <div class=\"form-item js-form-item form-type-url js-form-type-url form-item-field-your-twitter-profile-link--0-uri js-form-item-field-your-twitter-profile-link--0-uri form-group\">\n      <label for=\"edit-field-your-twitter-profile-link-0-uri\" class=\"control-label\">Your Twitter profile link</label>\n  \n  \n  <input data-drupal-selector=\"edit-field-your-twitter-profile-link-0-uri\" aria-describedby=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"form-url form-control\" type=\"url\" id=\"edit-field-your-twitter-profile-link-0-uri\" name=\"field_your_twitter_profile_link_[0][uri]\" value=\"\" size=\"60\" maxlength=\"2048\" placeholder=\"\" />\n\n  \n  \n      <div id=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"description help-block\">\n      This must be an external URL such as <em class=\"placeholder\">http://example.com</em>.\n    </div>\n  </div>\n\n  </div>\n<div class=\"field--type-list-string field--name-field-user-referred-from field--widget-options-select form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-user-referred-from-wrapper\" id=\"edit-field-user-referred-from-wrapper\"><div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-user-referred-from js-form-item-field-user-referred-from form-group\">\n      <label for=\"edit-field-user-referred-from\" class=\"control-label\">Where did you hear about Buidl.so?</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-user-referred-from\" class=\"form-select form-control\" id=\"edit-field-user-referred-from\" name=\"field_user_referred_from\"><option\n            value=\"_none\">- None -</option><option\n            value=\"twitter\">Twitter</option><option\n            value=\"linkedIn\">Linked In</option><option\n            value=\"youtube\">Youtube</option><option\n            value=\"discord\">Discord</option><option\n            value=\"search_result\">Search Result</option><option\n            value=\"saw_an_ad\">Saw an ad</option><option\n            value=\"saw_at_an_event\">Saw at an event</option><option\n            value=\"heard_from_friend\">Heard from a friend</option><option\n            value=\"other\">Other</option></select></div>\n\n  \n  \n  </div>\n</div>\n<div class=\"field--type-string field--name-field-other-referral field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-other-referral-wrapper\" data-drupal-states=\"{&quot;visible&quot;:{&quot;[name=\\u0022field_user_referred_from\\u0022]&quot;:{&quot;value&quot;:&quot;other&quot;}}}\" id=\"edit-field-other-referral-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-other-referral-0-value js-form-item-field-other-referral-0-value form-group\">\n      <label for=\"edit-field-other-referral-0-value\" class=\"control-label\">Other</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-other-referral-0-value\" type=\"text\" id=\"edit-field-other-referral-0-value\" name=\"field_other_referral[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-boolean field--name-field-user-ticking-terms-cond field--widget-boolean-checkbox form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-user-ticking-terms-cond-wrapper\" id=\"edit-field-user-ticking-terms-cond-wrapper\"><div class=\"form-item js-form-item form-type-checkbox js-form-type-checkbox form-item-field-user-ticking-terms-cond-value js-form-item-field-user-ticking-terms-cond-value checkbox\">\n  \n  \n  \n\n      <label for=\"edit-field-user-ticking-terms-cond-value\" class=\"control-label option js-form-required form-required\"><input data-drupal-selector=\"edit-field-user-ticking-terms-cond-value\" aria-describedby=\"edit-field-user-ticking-terms-cond-value--description\" class=\"form-checkbox required\" type=\"checkbox\" id=\"edit-field-user-ticking-terms-cond-value\" name=\"field_user_ticking_terms_cond[value]\" value=\"1\" required=\"required\" aria-required=\"true\" />By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions</label>\n  \n  \n      <div id=\"edit-field-user-ticking-terms-cond-value--description\" class=\"description help-block\">\n      <a href=\"/node/644\">Link to terms and conditions</a>\n    </div>\n  </div>\n</div>\n  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"13318\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"E0nBEb3xHeIuGC67G39aSAljeukcwJQs1JzUkxvwdC0\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button button--primary js-form-submit form-submit btn-success btn\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Create new account\">Create new account</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/register\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"conditionalFields\":{\"effects\":{\"#edit-field-other-referral-wrapper\":[]}},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"password\":{\"confirmTitle\":\"Passwords match:\",\"confirmSuccess\":\"yes\",\"confirmFailure\":\"no\",\"showStrengthIndicator\":false},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_ottYRtD2EW0HJU4V-KBqR3JMA0NH9KN5NBQ0DIuU3co.js\"></script>\n<script src=\"/core/assets/vendor/ckeditor/ckeditor.js?v=4.16.2\"></script>\n<script src=\"/sites/default/files/js/js_ejjeZ707vcz6Qwm0nfn8EV8ANWvjhT16v-Tq7gdTqP0.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:40:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_form_display.user.user.default\";i:17;s:39:\"config:field.field.user.user.field_name\";i:18;s:49:\"config:field.field.user.user.field_other_referral\";i:19;s:53:\"config:field.field.user.user.field_user_referred_from\";i:20;s:58:\"config:field.field.user.user.field_user_ticking_terms_cond\";i:21;s:52:\"config:field.field.user.user.field_where_do_you_work\";i:22;s:47:\"config:field.field.user.user.field_who_are_you_\";i:23;s:61:\"config:field.field.user.user.field_your_twitter_profile_link_\";i:24;s:36:\"config:field.storage.user.field_name\";i:25;s:46:\"config:field.storage.user.field_other_referral\";i:26;s:50:\"config:field.storage.user.field_user_referred_from\";i:27;s:55:\"config:field.storage.user.field_user_ticking_terms_cond\";i:28;s:49:\"config:field.storage.user.field_where_do_you_work\";i:29;s:44:\"config:field.storage.user.field_who_are_you_\";i:30;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:25:\"config:recaptcha.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:20:\"config:user.settings\";i:37;s:13:\"http_response\";i:38;s:10:\"local_task\";i:39;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:14:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:16:\"core/drupal.form\";i:8;s:37:\"conditional_fields/conditional_fields\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:18:\"core/drupal.states\";i:12;s:16:\"user/drupal.user\";i:13;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:9:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:13:\"user/register\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:17:\"conditionalFields\";a:1:{s:7:\"effects\";a:1:{s:34:\"#edit-field-other-referral-wrapper\";a:0:{}}}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:8:\"password\";a:4:{s:12:\"confirmTitle\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Passwords match:\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmSuccess\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"yes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmFailure\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"no\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:21:\"showStrengthIndicator\";b:0;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1660287977.491,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_form_display.user.user.default config:field.field.user.user.field_name config:field.field.user.user.field_other_referral config:field.field.user.user.field_user_referred_from config:field.field.user.user.field_user_ticking_terms_cond config:field.field.user.user.field_where_do_you_work config:field.field.user.user.field_who_are_you_ config:field.field.user.user.field_your_twitter_profile_link_ config:field.storage.user.field_name config:field.storage.user.field_other_referral config:field.storage.user.field_user_referred_from config:field.storage.user.field_user_ticking_terms_cond config:field.storage.user.field_where_do_you_work config:field.storage.user.field_who_are_you_ config:field.storage.user.field_your_twitter_profile_link_ config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered','7078'),('https://buidl.so/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 20:02:08 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:40:\"<https://buidl.so/home>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:39:\"<https://buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 20:02:08 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660334528\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:37157:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/home\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/472\" />\n<link rel=\"revision\" href=\"https://buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-5bbb172613bcbf4968f12d8bc4382b51fe238852b788df68ae25fdbe4339e7f9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:8:\"node:472\";i:46;s:8:\"node:645\";i:47;s:8:\"node:646\";i:48;s:8:\"node:647\";i:49;s:8:\"node:648\";i:50;s:8:\"node:656\";i:51;s:8:\"node:658\";i:52;s:8:\"node:659\";i:53;s:8:\"node:740\";i:54;s:8:\"node:879\";i:55;s:8:\"node:885\";i:56;s:9:\"node_list\";i:57;s:9:\"node_view\";i:58;s:8:\"rendered\";i:59;s:7:\"user:13\";i:60;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}}i:1;s:46:\"html_head_link:canonical:https://buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}}i:1;s:45:\"html_head_link:revision:https://buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:40:\"<https://buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<https://buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660334528.706,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 http_response local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15569'),('https://buidl.so/arcana-grants-program:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:54:20 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:57:\"<https://buidl.so/arcana-grants-program>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/879>; rel=\"shortlink\"\";i:2;s:56:\"<https://buidl.so/arcana-grants-program>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:54:19 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660312459\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15367:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/arcana-grants-program\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/879\" />\n<link rel=\"revision\" href=\"https://buidl.so/arcana-grants-program\" />\n\n    <title>Arcana Grants Program | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Arcana Grants Program</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"879\" role=\"article\" about=\"/arcana-grants-program\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-53a58fc2a96d774e7dfc3fb088a058073cab20de5d60e657555df7af05d2fe1c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Arcana-Program.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-ff93328c487e3557bf6cab1ec5f3c71c0bded1ad7b5b1e88acbfce0b4aa85247\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\n\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\n\n<p>The rewards &amp; requirements under the grants program are as follows - <br />\n                                              <br />\n<strong>1. Integration with Arcana:   </strong><br />\n<strong>$1,000 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant<br />\n<br />\n<strong>2. 4 Weekly updates + 3 Vouches:  </strong><br />\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\n\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>3. Give a detailed feedback on Arcana docs:  </strong> <br />\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\n<br />\n<strong>4. Hosting a Twitter Space with Arcana:   </strong><br />\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\n<br />\n<strong>5. Hosting a Discord AMA Session with Arcana:   </strong><br />\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\n<br />\n<strong>6. Write a blog on how you are using Arcana:   </strong><br />\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\n\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>7. Get 500+ users authenticated to your dApp using Arcana auth:  </strong>  <br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>8. Use Arcana Storage to host 5GB+ user data:   </strong><br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\n<br />\n<strong>9. Built private NFTs on Arcana (at least 100 NFTs):   </strong><br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>10. Use Arcana Access to manage data sharing permissions and access:   </strong><br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant</p>\n\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>11. Host a private NFTs (hosted on Arcana) giveaway for your early adopters and community:   </strong><br />\n<strong>$5,000 </strong>Credits on Arcana Network + <strong>$1,500 </strong>Grant<br />\n<br />\n<strong>12. Partner with Arcana to manage your Auth, Storage and Access (Applicable only for funded products):   </strong><br />\n<strong>$2,500 </strong>Credits on Arcana Network +<strong> $1,000</strong> Grant<br />\n<br />\n<strong>13. Cohost hackathon, event or invite only developer initiatives (Applicable only for developer facing startups):   <br />\n$2,500 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-f5b431dd907d65a5bd3bf7d0c774874414f7d718056d5be07cc3a8a02e8bbb52\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $17K </p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-3eb12a6d91c56668f09dfbeb82fcd968bb623ed1fadf197dece356eadb9632de\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div><h4>Aravindh Kumar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1550818850197.jpeg\" /></div><h4>Mayur Relekar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Naren%201.png\" /></div><h4>Naren</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-74b5c8404c8bafac0434d0fa46f6d85ceadf7c133a3380505d799dfee94e850c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-710a402886c42522ec802ed81d3fcd596894c893bffe839b40d3dd04a19490c6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">28th Jul, 2022 - 28th Jul, 2023</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-f7c47f1130f847ad783b83636c8e8c50047fd0977291ed94948ff9173f4c9b8b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Integration with Arcana</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-65e04b4d4bd70e0b02a4deeddeec96379b7a892864f2e3e49065f0b9ff81ec08\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/879\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:53:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:450\";i:38;s:8:\"file:809\";i:39;s:8:\"file:810\";i:40;s:8:\"file:811\";i:41;s:13:\"http_response\";i:42;s:10:\"local_task\";i:43;s:9:\"node:1002\";i:44;s:8:\"node:879\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:9:\"user:1155\";i:49;s:9:\"user:1294\";i:50;s:9:\"user:1295\";i:51;s:8:\"user:793\";i:52;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/879\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:38:\"https://buidl.so/arcana-grants-program\";}}i:1;s:63:\"html_head_link:canonical:https://buidl.so/arcana-grants-program\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/879\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/879\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:38:\"https://buidl.so/arcana-grants-program\";}}i:1;s:62:\"html_head_link:revision:https://buidl.so/arcana-grants-program\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://buidl.so/arcana-grants-program>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/879>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:56:\"<https://buidl.so/arcana-grants-program>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660312460.086,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:450 file:809 file:810 file:811 http_response local_task node:1002 node:879 node_list node_view rendered user:1155 user:1294 user:1295 user:793 user_list','15937'),('https://buidl.so/beliefdao:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:26:05 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:45:\"<https://buidl.so/beliefdao>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/646>; rel=\"shortlink\"\";i:2;s:44:\"<https://buidl.so/beliefdao>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:26:05 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660314365\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14900:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/beliefdao\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/646\" />\n<link rel=\"revision\" href=\"https://buidl.so/beliefdao\" />\n\n    <title>BeliefDAO | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>BeliefDAO</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"646\" role=\"article\" about=\"/beliefdao\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-ae4354db2593328f1d14f8d50823be4ca5c3c1c5016ba307da2466deae562cb3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-1cae3f546041bb5f8b39369599410c0ad7f93da05748501dfc8b09bbb4b5b4b4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Many Web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project.<br />\nThese early stage cheques are very important. Builders can use it to hire a few people to help them ship a basic MVP, put some money in awareness or at the least for some basic needs (ramen money) the would afford them to quit their jobs to give their project a full time shot.<br />\nThis is the guiding tenant of the Belief DAO.<br />\nIf you’re a Web3 builder, you can apply for a grant upto 25k USD based on the maturity of your project. This, along with the support of the tribe at BuidlersTribe, will give you a real shot at making your project a reality.<br />\nThis grant, if your project becomes a public network, gets converted to equity/tokens of your project, owed to Belief DAO. This capital is then again redistributed to more builders like you, so they can have the same success as you.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-777a11b726ccc19b7d2efbfb0a3b42a64329af0dcd90ebcdb26ebd723b186e4d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$5000-$25000</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-5d7fe456d9ab23d8ce29284b2aa371c826f30c4f3e3d183355a209634f8c85a0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>What else do you get apart from the money?<br />\r\nExclusive access to our partner VCs / angel investors, a gated Discord channel with other builders, and a group of mentors to guide you. You can also apply for a follow-on funding of up to $300,000 from our VC partners. The support system from chains.<br />\r\n<br />\r\nWhat is a convertible grant?<br />\r\nThis is a grant that is given to a buidler, instead of an idea/project/name. This is based on the belief that a buidler will succeed, sooner or later. Whenever this buidler gets this grant, they are free to use it as they please. No contracts, no entity incorporation required. If you fail, you do not need to return the money. If you succeed, this grant is converted into your project token at the first round valuation and fully unlocked. These tokens go back to Belief DAO treasury to issue further grants.<br />\r\n<br />\r\nHow does this work for the DAO?<br />\r\nSince we give out grants this early, the failure rate is very high. But we want to keep growing the DAO treasury. So the math has been worked in a way that even with a high failure rate, the DAO treasury keeps increasing.<br />\r\n<br />\r\nHow does this compare with other grant programs?<br />\r\nMost grants are given for a particular project, after a lot of evaluation, and are disbursed after certain milestones are achieved on the product / market side. We give this out just based on our belief in the founders.<br />\r\n<br />\r\nHow does this compare to incubator deals?<br />\r\nOutlier takes 6% of your company for $50,000. YC takes 7% equity at $125,000. Even if your company does really well and raises at a higher valuation. For good founders, this is a bad deal. Belief DAO does not cap your valuation.<br />\r\n<br />\r\nWhy do the tokens have to be unlocked?<br />\r\nBecause this is the only way the math works. With such early-stage startups, our failure rate is very high. We want to increase the DAO treasury, not drain it in a few months. At an early stage, this could be a make-or-break deal for most founders. So the impact of this small amount of money is very high. A small $10k chunk of the token is not going to affect your token price on launch. See it as a way that you pay it forward to 10 other buidlers.<br />\r\n<br />\r\nDo the profits from the DAO go to BuidlersTribe?<br />\r\nNo. DAO treasury is for supporting builders. We do not take any of the money.<br />\r\n<br />\r\nIf there are multiple founders how is the grant given?<br />\r\nIt is given to a multisig wallet where the founders/co-founders are the key holders.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-327577fc08cde4a9a2a6c342135cf5d6cffb51f3e6f3d859669338b1fe8e0dca\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-74ed80c1eaf2b7a68cbf9ff5c530b696de82f715de60c0f88b56c14804e531d3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">18th Jan, 2022 - 1st Jan, 2025</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-9ca83e8b00245d137c74b0019607ef4c1e4cb79b19b06739b12e8b478874c767\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-261b6044d4b75faf90547c9bbb65e55d8d111985a42d438e7c34011994f84996\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/646\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:47:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:387\";i:38;s:13:\"http_response\";i:39;s:10:\"local_task\";i:40;s:9:\"node:1002\";i:41;s:8:\"node:646\";i:42;s:9:\"node_list\";i:43;s:9:\"node_view\";i:44;s:8:\"rendered\";i:45;s:6:\"user:1\";i:46;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/646\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/beliefdao\";}}i:1;s:51:\"html_head_link:canonical:https://buidl.so/beliefdao\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/646\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/646\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/beliefdao\";}}i:1;s:50:\"html_head_link:revision:https://buidl.so/beliefdao\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/beliefdao>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/646>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/beliefdao>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660314365.764,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:387 http_response local_task node:1002 node:646 node_list node_view rendered user:1 user_list','15991');
INSERT INTO `bdta_cache_page` VALUES ('https://buidl.so/bits-apogee:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:53:54 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:47:\"<https://buidl.so/bits-apogee>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/659>; rel=\"shortlink\"\";i:2;s:46:\"<https://buidl.so/bits-apogee>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:53:54 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660312434\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:11151:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/bits-apogee\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/659\" />\n<link rel=\"revision\" href=\"https://buidl.so/bits-apogee\" />\n\n    <title>BITS Apogee | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>BITS Apogee</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"659\" role=\"article\" about=\"/bits-apogee\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-47e73537fa414fd219a9099d1f450f4bed2acf91adb1f6fd72a17ea1c6c493dd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-14d9f1e0098b266d90b90c20eb314d389672007fa06bec932a7c9f4957d35fd7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>The Web3 Week by BITS Blockchain is finally here! Tune in from 10th to 15th June for a week full of Panel Discussions, Workshops, Hackathon, Pitch Tank and more.</p>\n\n<p>Check our our website for more details -  https://bitsblockchain.club</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-ea28972817a650cb21f6c01aca15417ec5d177da8de5be279888c216de8bafe8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-2b613c9747086d2d7245a123a95d6049fa58c2d48aef442a4c7e575a9bc4c4e1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">10th Jun, 2022 - 15th Jun, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-446e7ccaaa23ff6dca03a9b68006579a5c2b55a1272e0c10b58e869499dd87df\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-4c94e2f320511585b4b9c90b0033f33ca590964470bcff38306d512dad077c7b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Partner Funds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_4 js-view-dom-id-34840e6f5ff0494deb12f4e8de3e0c7be028a405d6757d2aca1983b1bc54dbc3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <img />\n</div>\n</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/659\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:48:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:440\";i:38;s:13:\"http_response\";i:39;s:10:\"local_task\";i:40;s:9:\"node:1002\";i:41;s:8:\"node:458\";i:42;s:8:\"node:659\";i:43;s:9:\"node_list\";i:44;s:9:\"node_view\";i:45;s:8:\"rendered\";i:46;s:6:\"user:1\";i:47;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:22;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/659\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:28:\"https://buidl.so/bits-apogee\";}}i:1;s:53:\"html_head_link:canonical:https://buidl.so/bits-apogee\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/659\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/659\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:28:\"https://buidl.so/bits-apogee\";}}i:1;s:52:\"html_head_link:revision:https://buidl.so/bits-apogee\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<https://buidl.so/bits-apogee>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/659>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:46:\"<https://buidl.so/bits-apogee>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660312434.873,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:440 http_response local_task node:1002 node:458 node:659 node_list node_view rendered user:1 user_list','15981'),('https://buidl.so/buidlerstribe:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:54:07 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:49:\"<https://buidl.so/buidlerstribe>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/645>; rel=\"shortlink\"\";i:2;s:48:\"<https://buidl.so/buidlerstribe>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:54:07 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660312447\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12074:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/buidlerstribe\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/645\" />\n<link rel=\"revision\" href=\"https://buidl.so/buidlerstribe\" />\n\n    <title>BuidlersTribe | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>BuidlersTribe</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"645\" role=\"article\" about=\"/buidlerstribe\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-3f6a986d08ddba90192211b7526e22f9f328ec58c5319ba0f8d6324da3b813be\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-79cba68540ff1a2664f05980c6c23253a54cf7270b987eb270b157b38c4767a9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>A web3 native Incubator.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-eb81e3c01d4e1e5f802d9c12c08ca46e81970cb8aef69de0c3930fff5c66bb2c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$5000 - $25000 via BeliefDAO</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-f7a6200489fdf028ac2049200e8a1d2fa9543b7114e549f28329e247c20ea7dd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/default_images/profile.png\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/default_images/profile.png\" /></div><h4>Tanay Jain</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-b0f96afc318bc33ccb341cee7edde7e7176e01f20d452c2c4b49509abdcfd312\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-54fa695c28df581ac573c74adfcf5e57172263e059e415c4c51f8b57154b7a91\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">1st Aug, 2021 - 1st Jan, 2025</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-c80774b484a4f197968baefe79434bcb04eea1d016e3f4513fe9a3583715fc8d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Preferably at MVP stage</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-3f29a4cf182f14ef81ce330868312364d3b53c31f6289216b4203e5df83a7ab3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/645\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:52:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:6:\"file:1\";i:38;s:8:\"file:385\";i:39;s:8:\"file:429\";i:40;s:13:\"http_response\";i:41;s:10:\"local_task\";i:42;s:9:\"node:1002\";i:43;s:8:\"node:645\";i:44;s:9:\"node_list\";i:45;s:9:\"node_view\";i:46;s:8:\"rendered\";i:47;s:6:\"user:1\";i:48;s:8:\"user:577\";i:49;s:8:\"user:627\";i:50;s:8:\"user:629\";i:51;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/645\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:30:\"https://buidl.so/buidlerstribe\";}}i:1;s:55:\"html_head_link:canonical:https://buidl.so/buidlerstribe\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/645\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/645\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:30:\"https://buidl.so/buidlerstribe\";}}i:1;s:54:\"html_head_link:revision:https://buidl.so/buidlerstribe\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:49:\"<https://buidl.so/buidlerstribe>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/645>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:48:\"<https://buidl.so/buidlerstribe>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660312447.859,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1 file:385 file:429 http_response local_task node:1002 node:645 node_list node_view rendered user:1 user:577 user:627 user:629 user_list','16002'),('https://buidl.so/buildverse:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 20:00:17 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:46:\"<https://buidl.so/buildverse>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/967>; rel=\"shortlink\"\";i:2;s:45:\"<https://buidl.so/buildverse>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 20:00:14 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660334414\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:18848:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-216 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-216 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-135 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-135 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-363 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-363 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-140 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-140 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/buildverse\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/967\" />\n<link rel=\"revision\" href=\"https://buidl.so/buildverse\" />\n\n    <title>Buildverse | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Buildverse</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"967\" role=\"article\" about=\"/buildverse\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-99aca180c8c2e5b496839d40c422f41898e934e2638c2ac65ddf2aa5b33f1a3d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-84d1683990a33f2a4ae5432476e227f4c75e8bc9d878c77f6f8c230ebcafd891\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Buildverse_Logo.png\" alt=\"Buildverse\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://buildverse.app\" target=\"_blank\">https://buildverse.app</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-cba34a1b9169de0b66a0f6234f405d8ee4b4d5a633dd64afd3022f3aeb7fda75\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-216 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Web3 Tooling</span></div></div>\n    <div class=\"tags tag-135 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Creator economy</span></div></div>\n    <div class=\"tags tag-363 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">DevTools</span></div></div>\n    <div class=\"tags tag-140 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">DAO Tooling</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-a90dd31c8560df92ee73dd843fffdc406c2f44b3969cf46c9854e08c63ade0e3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-2501e7aefbc378beb44f7d6e0cec46d44191c21628a29e0a09fe8d965ed40739\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/buildverse\">\n<span>https://buidl.so/buildverse </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-d4266c002c065a1294bb81b31c4b06effb77ae1ea22885e8bd6bfba098b34151\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-e5f96928a13d8add61c39288e54db851cc4e087daddf6941c4aa8b1c4e68d5f5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-c1adb89621139e654a21ec2bd3e0f0956eec29cdf23e96927a1984d6e020ecfb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">EVM compatible</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-da4d34774f88971cea56b351e690f87c3a8780b207d91e86fe226ce85233b5ae\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1245\"><p class=\"small-txt\"><span class=\"highlight-blue\">Mekha Krishnan Muralidharan </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/967\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:66:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:10:\"block_view\";i:4;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:5;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:6;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:7;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:8;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:9;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:10;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:11;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:12;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.sitebranding_2\";i:16;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:17;s:17:\"config:block_list\";i:18;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:19;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:20;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:21;s:49:\"config:field.storage.node.field_full_time_members\";i:22;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:23;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:24;s:37:\"config:field.storage.node.field_stage\";i:25;s:44:\"config:field.storage.node.field_startup_logo\";i:26;s:47:\"config:field.storage.node.field_startup_website\";i:27;s:53:\"config:field.storage.node.field_startup_working_since\";i:28;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:29;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:30;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:31;s:45:\"config:field.storage.taxonomy_term.field_text\";i:32;s:42:\"config:field.storage.user.field_first_name\";i:33;s:41:\"config:field.storage.user.field_last_name\";i:34;s:36:\"config:field.storage.user.field_name\";i:35;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:36;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:37;s:30:\"config:filter.format.full_html\";i:38;s:25:\"config:flag.flag.bookmark\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:34:\"config:image.style.micro_thumbnail\";i:41;s:23:\"config:system.menu.main\";i:42;s:18:\"config:system.site\";i:43;s:26:\"config:user.role.anonymous\";i:44;s:31:\"config:views.view.startup_pitch\";i:45;s:8:\"file:372\";i:46;s:7:\"file:41\";i:47;s:7:\"file:64\";i:48;s:8:\"file:776\";i:49;s:13:\"http_response\";i:50;s:10:\"local_task\";i:51;s:8:\"node:967\";i:52;s:9:\"node_list\";i:53;s:9:\"node_view\";i:54;s:8:\"rendered\";i:55;s:15:\"taxonomy_term:1\";i:56;s:17:\"taxonomy_term:135\";i:57;s:17:\"taxonomy_term:140\";i:58;s:17:\"taxonomy_term:216\";i:59;s:17:\"taxonomy_term:303\";i:60;s:17:\"taxonomy_term:363\";i:61;s:15:\"taxonomy_term:9\";i:62;s:18:\"taxonomy_term_list\";i:63;s:6:\"user:0\";i:64;s:9:\"user:1245\";i:65;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/967\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:35:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-216 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"af09008078ccb6d427a82b05488f49a5c92cd6c5\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-216 { color: rgb(34,72,216); }\";}i:1;s:40:\"7d843a436ff9b092f22d97922059295582168c99\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-216 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"af09008078ccb6d427a82b05488f49a5c92cd6c5\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-216 { color: rgb(34,72,216); }\";}i:1;s:40:\"7d843a436ff9b092f22d97922059295582168c99\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}i:30;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-216 { color: rgb(34,72,216); }\";}i:1;s:40:\"7d843a436ff9b092f22d97922059295582168c99\";}i:31;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-216 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"af09008078ccb6d427a82b05488f49a5c92cd6c5\";}i:32;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:27:\"https://buidl.so/buildverse\";}}i:1;s:52:\"html_head_link:canonical:https://buidl.so/buildverse\";}i:33;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/967\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/967\";}i:34;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:27:\"https://buidl.so/buildverse\";}}i:1;s:51:\"html_head_link:revision:https://buidl.so/buildverse\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:46:\"<https://buidl.so/buildverse>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/967>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/buildverse>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660334417.551,1,'block_content:3 block_content:4 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:64 file:776 http_response local_task node:967 node_list node_view rendered taxonomy_term:1 taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:303 taxonomy_term:363 taxonomy_term:9 taxonomy_term_list user:0 user:1245 user_list','16982'),('https://buidl.so/coinbase-ventures-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:54:30 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:58:\"<https://buidl.so/coinbase-ventures-2022>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/658>; rel=\"shortlink\"\";i:2;s:57:\"<https://buidl.so/coinbase-ventures-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:54:30 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660312470\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14202:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/coinbase-ventures-2022\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/658\" />\n<link rel=\"revision\" href=\"https://buidl.so/coinbase-ventures-2022\" />\n\n    <title>Coinbase Ventures - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Coinbase Ventures - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"658\" role=\"article\" about=\"/coinbase-ventures-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-9315071d90c11dff429de33dde1670a40a856b05a0da18c9d3d17d5e1c92e025\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-43c6717e7a43c426d718c6db3872c357e7aa7e10e5cf8d8837fee78bd6fa7109\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-372d629150c908b3f58e2e9ded9a0b40149c79813e40ce371294249673a075b4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-70189f9a2b91ecf99269c0ae96eda8d893bbb712357525d7e2caf84e03169a7d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Belief DAO grants upto $25k</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-06c021ad4417c225a247a643168e4cf5c4a9642eb0748cc1e24b5a1f361cb61e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Justin-Mart.jpeg\" /></div><h4>Justin Mart</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shan-Aggarwal-Coinbase.png\" /></div><h4>Shan Aggarwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Surojit-Chatterjee_Coinbsae.png\" /></div><h4>Surojit Chatterjee</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Manish%20Gupta_Coinbase.png\" /></div><h4>Manish Gupta</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pankaj-Gupta.jpeg\" /></div><h4>Pankaj Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-ce0dcef69460abccde6cc300f5d7f263ff5b454d891881e5209b22966c6a545f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-70927cbd310ff562057ae22190aa1eff06634946d99c60b14748ce831e0ed5ca\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Mar, 2022 - 8th Apr, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-d5ce4924ce4b22cb3d2e91e1dddba5a161aeb9b2356876ebfe60fe012ffe515f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-0687ce8ee17a908d3764a8545bf7d5dcd289a1fef95874d3e9e33aafa7509b7c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Partner Funds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_4 js-view-dom-id-47320f3e4c5fc19fc65df62260750cd2c6a80d430138c8f4b10b8c5dbbedaf73\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <img src=\"/sites/default/files/fund-logos/coinbase-ventures-logo-black.svg\" />\n</div>\n</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/658\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:64:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:28:\"config:image.style.thumbnail\";i:34;s:23:\"config:system.menu.main\";i:35;s:18:\"config:system.site\";i:36;s:26:\"config:user.role.anonymous\";i:37;s:26:\"config:views.view.programs\";i:38;s:8:\"file:429\";i:39;s:8:\"file:430\";i:40;s:8:\"file:435\";i:41;s:8:\"file:436\";i:42;s:8:\"file:437\";i:43;s:8:\"file:438\";i:44;s:8:\"file:442\";i:45;s:8:\"file:445\";i:46;s:8:\"file:446\";i:47;s:13:\"http_response\";i:48;s:10:\"local_task\";i:49;s:9:\"node:1002\";i:50;s:8:\"node:657\";i:51;s:8:\"node:658\";i:52;s:9:\"node_list\";i:53;s:9:\"node_view\";i:54;s:8:\"rendered\";i:55;s:6:\"user:1\";i:56;s:8:\"user:629\";i:57;s:8:\"user:781\";i:58;s:8:\"user:802\";i:59;s:8:\"user:803\";i:60;s:8:\"user:804\";i:61;s:8:\"user:805\";i:62;s:8:\"user:806\";i:63;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:28;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/658\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:39:\"https://buidl.so/coinbase-ventures-2022\";}}i:1;s:64:\"html_head_link:canonical:https://buidl.so/coinbase-ventures-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/658\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/658\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:39:\"https://buidl.so/coinbase-ventures-2022\";}}i:1;s:63:\"html_head_link:revision:https://buidl.so/coinbase-ventures-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:58:\"<https://buidl.so/coinbase-ventures-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/658>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://buidl.so/coinbase-ventures-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660312470.562,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:image.style.thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:435 file:436 file:437 file:438 file:442 file:445 file:446 http_response local_task node:1002 node:657 node:658 node_list node_view rendered user:1 user:629 user:781 user:802 user:803 user:804 user:805 user:806 user_list','16009'),('https://buidl.so/conquest:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:10:47 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/conquest>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/648>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/conquest>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:10:47 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660309847\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14750:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/conquest\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/648\" />\n<link rel=\"revision\" href=\"https://buidl.so/conquest\" />\n\n    <title>Conquest | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Conquest</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"648\" role=\"article\" about=\"/conquest\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-dc6dcc6861fc3c8f8e11d55a0fae2e007e92a2697b6360cd23f80fcac0a49ff0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/conquest-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-bcb4a86be2056e6cf3cd709cd20e32cb1684831882ac866153e3bfc85bd0ecfc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-70888fbc8f0fe762fb63bdb403cd62a457cece7cde5931a0eebceebb00426b68\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-bd95ec2b4b91e2e5ad12e0ed1db66556ca3d9f6d9ad361f221152a12c6a1e77c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div><h4>Sandeep Nailwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\" /></div><h4>Akshay BD</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/POEHPAUk_400x400.jpeg\" /></div><h4>Vijay Kalangi</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div><h4>Aravindh Kumar</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/jFJisbeZ_400x400.jpeg\" /></div><h4>Prashant Maurya</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/cvwgn6GA_400x400.jpeg\" /></div><h4>Kush Ratna Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-68be2d40ffb87944cef33c3ebb213e89ff5e09e6164243387ba1d30430a43f21\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Who should apply?<br />\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.<br />\r\n<br />\r\nWhat industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are invited to join. <br />\r\n<br />\r\nHow do startups register? Do startups need to pay to register?<br />\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. <br />\r\n<br />\r\nHow much does the program cost?<br />\r\nNothing, the acceleration program is completely free.<br />\r\n<br />\r\nIs my startup’s pitch deck safe with you?<br />\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.<br />\r\n<br />\r\nDo I Have to build on a specific chain to be eligible?<br />\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nHow many mentors do you have?<br />\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.<br />\r\n<br />\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?<br />\r\nAbsolutely not, we help startups, no strings attached.<br />\r\n<br />\r\nWhy exactly are you guys doing so much for absolutely free?<br />\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI 🚀</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-292c79c7cdd89c8f4640f59d7fc77e860fe6666765e55d14d2d1dd4c180313ac\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-35e326cf3413b11bb436a65017f2ad2f92915eaed27c1488d12354d60aedab47\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">4th Jul, 2022 - 10th Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-c999e1caefadadd24f1ea66537057796793bc8e935f1017ffc16e04d1b8d38b9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-b1651b6ee433a28a36d436b7704fe7b4f30cf218905e0c2bd87e27756aee91a7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/648\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:59:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:390\";i:38;s:8:\"file:423\";i:39;s:8:\"file:447\";i:40;s:8:\"file:449\";i:41;s:8:\"file:450\";i:42;s:8:\"file:451\";i:43;s:8:\"file:452\";i:44;s:13:\"http_response\";i:45;s:10:\"local_task\";i:46;s:9:\"node:1002\";i:47;s:8:\"node:648\";i:48;s:9:\"node_list\";i:49;s:9:\"node_view\";i:50;s:8:\"rendered\";i:51;s:6:\"user:1\";i:52;s:8:\"user:790\";i:53;s:8:\"user:791\";i:54;s:8:\"user:792\";i:55;s:8:\"user:793\";i:56;s:8:\"user:794\";i:57;s:8:\"user:796\";i:58;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/648\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/conquest\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/conquest\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/648\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/648\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/conquest\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/conquest\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/conquest>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/648>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/conquest>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660309847.735,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:390 file:423 file:447 file:449 file:450 file:451 file:452 http_response local_task node:1002 node:648 node_list node_view rendered user:1 user:790 user:791 user:792 user:793 user:794 user:796 user_list','15998'),('https://buidl.so/eutopianworld:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 15:04:23 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:49:\"<https://buidl.so/eutopianworld>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/994>; rel=\"shortlink\"\";i:2;s:48:\"<https://buidl.so/eutopianworld>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 15:04:21 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660316661\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:17279:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-170 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-170 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-46 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-46 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/eutopianworld\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/994\" />\n<link rel=\"revision\" href=\"https://buidl.so/eutopianworld\" />\n\n    <title>eutopian.world | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>eutopian.world</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"994\" role=\"article\" about=\"/eutopianworld\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-c2e2ad4cafebe7efc269d3f22e52f4f0bdf782969916bd5179e394a5f6779f7e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-9083d673dcbc5fe0e17507dce60c5bd4ddaa3ab3033ea094543c5f6e2a0c5577\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-c74eadb61b37ea00eaa7258fc7430d3571eb7cfc7b1708b45a97a80258bebc1f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-170 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT</span></div></div>\n    <div class=\"tags tag-46 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Metaverse</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-37c7f3333f0d2ed95d41e4df59222b8a0bae35053e1b10abd7935df41206674e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Making meaningful connections in Metaverse with like-minded people while being anonymous.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-bba99e79fcbf9255553eb621af0cd5970cdac69eca9b9a66d914fcb172779e98\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/eutopianworld\">\n<span>https://buidl.so/eutopianworld </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-bda41f86a769fe7e07077ac520a2e0713b4c283aa452762eaba597370d54424d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-c94a24016ae8c0d263d1d6310b6bbb0164caacaa493c3fd95fb65a326b8070cd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-ae920653ebb829b4e666e3aa6b57669d585e8fb0f2710b055bacd5dcbca16ba8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Solana</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-c7fd7a58524439398ea42511c2288989fb2044ce436302bb7bd36d098c94cc68\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1304\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/994\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:62:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:10:\"block_view\";i:4;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:5;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:6;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:7;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:8;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:9;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:10;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:11;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:12;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.sitebranding_2\";i:16;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:17;s:17:\"config:block_list\";i:18;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:19;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:20;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:21;s:49:\"config:field.storage.node.field_full_time_members\";i:22;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:23;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:24;s:37:\"config:field.storage.node.field_stage\";i:25;s:44:\"config:field.storage.node.field_startup_logo\";i:26;s:47:\"config:field.storage.node.field_startup_website\";i:27;s:53:\"config:field.storage.node.field_startup_working_since\";i:28;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:29;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:30;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:31;s:45:\"config:field.storage.taxonomy_term.field_text\";i:32;s:42:\"config:field.storage.user.field_first_name\";i:33;s:41:\"config:field.storage.user.field_last_name\";i:34;s:36:\"config:field.storage.user.field_name\";i:35;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:36;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:37;s:30:\"config:filter.format.full_html\";i:38;s:25:\"config:flag.flag.bookmark\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:34:\"config:image.style.micro_thumbnail\";i:41;s:23:\"config:system.menu.main\";i:42;s:18:\"config:system.site\";i:43;s:26:\"config:user.role.anonymous\";i:44;s:31:\"config:views.view.startup_pitch\";i:45;s:7:\"file:41\";i:46;s:7:\"file:50\";i:47;s:8:\"file:825\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:8:\"node:994\";i:51;s:9:\"node_list\";i:52;s:9:\"node_view\";i:53;s:8:\"rendered\";i:54;s:17:\"taxonomy_term:170\";i:55;s:15:\"taxonomy_term:2\";i:56;s:16:\"taxonomy_term:46\";i:57;s:15:\"taxonomy_term:9\";i:58;s:18:\"taxonomy_term_list\";i:59;s:6:\"user:0\";i:60;s:9:\"user:1304\";i:61;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/994\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:23:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:30:\"https://buidl.so/eutopianworld\";}}i:1;s:55:\"html_head_link:canonical:https://buidl.so/eutopianworld\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/994\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/994\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:30:\"https://buidl.so/eutopianworld\";}}i:1;s:54:\"html_head_link:revision:https://buidl.so/eutopianworld\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:49:\"<https://buidl.so/eutopianworld>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/994>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:48:\"<https://buidl.so/eutopianworld>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660316663.717,1,'block_content:3 block_content:4 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:41 file:50 file:825 http_response local_task node:994 node_list node_view rendered taxonomy_term:170 taxonomy_term:2 taxonomy_term:46 taxonomy_term:9 taxonomy_term_list user:0 user:1304 user_list','17003'),('https://buidl.so/fund/effexor-order-generic:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:54:37 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:62:\"<https://buidl.so/fund/effexor-order-generic>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/908>; rel=\"shortlink\"\";i:2;s:61:\"<https://buidl.so/fund/effexor-order-generic>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:54:36 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660312476\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15861:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/fund/effexor-order-generic\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/908\" />\n<link rel=\"revision\" href=\"https://buidl.so/fund/effexor-order-generic\" />\n\n    <title>Effexor: Order Generic | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-investor-profile has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Effexor: Order Generic</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"908\" role=\"article\" about=\"/fund/effexor-order-generic\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-ebaec5de85b9516f8793551ed7551810da01b9fbf949b264cb78152ca140c881\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: </p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: </p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-11 clearfix\">\n  \n      <h2 class=\"block-title\">Fund Thesis</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_11 js-view-dom-id-49d361fdc657281815044b11d606d5e45db5937cf3b3173cef29520e45194025\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-web3-thesis\"><div class=\"field-content\"><br />\r\n<br />\r\n Looking for a effexor? Not a problem! <br />\r\nEnter Site &gt;&gt;&gt;    http://newcenturyera.com/med/effexor    &lt;&lt;&lt; <br />\r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. <br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\nTags:<br />\r\nbuy erythromycin personal checkorder effexor<br />\neffexor generic name brand name<br />\ndiscount effexor 150mg pill internet<br />\npurchase effexor depression portland<br />\nwant to order effexor<br />\ncheapest effexor buy<br />\nwhere to buy next effexor<br />\nbest price effexor pill store<br />\ncan i purchase effexor<br />\nbuy effexor usa cod<br />\nprescription effexor for sale<br />\ni want effexor price alaska<br />\nbuy cod effexor efectin discounts<br />\npharmacy effexor venlafaxine find<br />\nno prescription effexor efexor-xr<br />\neffexor buy it online<br />\neffexor xr er generic<br />\npurchase effexor shop tablets http://drugmedsapp.top/effexor<br />\neffexor venlafaxinum canadian pharmacy tabs<br />\nbuy cheap cheap effexor ipharmacy<br />\ncheap effexor tab no p<br />\nbuy effexor overnight no rx<br />\nwant to buy effexor<br />\nwhere to order next effexor<br />\nlow price effexor legally<br />\nhow to purchase effexor<br />\ncan i buy effexor<br />\nhow to buy effexor<br />\norder generic effexor<br />\nbuy effexor pills net<br />\nbuy cheap effexor online uk<br />\nprescription effexor xr at virginia <br />\nwhere to purchase next effexor<br />\neffexor online discount fedex<br />\nhow to order effexor<br />\neffexor buy online much<br />\ncheap generic prescription medications effexor<br />\nfree cheap effexor orlando<br />\nbuy effexor money cheap<br />\nwhere can i buy effexor<br />\nno script effexor uk discounts<br />\neffexor uk delivery buy<br />\norder effexor online legally<br />\nbuy effexor corpus christi<br />\nbuy effexor england<br />\nlow cost effexor overnight cheapest<br />\neffexor can i purchase samples<br />\ncheap effexor fort worth<br />\ncan i order effexor<br />\nbuy effexor online without prescriptin<br />\namerica buy effexor 75mg michigan<br />\nwant to purchase effexor<br />\ncod legal effexor accepted online<br />\nbuy effexor shop discount legally<br />\neffexor amex cod accepted iowa<br />\npharmacy venlafaxinum effexor tablets<br />\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with &#039;complex appetite&#039; experience.  <br />\r\n<br />\r\nI&#039;ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka &quot;meth&quot; or &quot;ice&quot;).  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  <br />\r\n<br />\r\nIf even that&#039;s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  <br />\r\n<br />\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that&#039;s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don&#039;t absorb extended release drugs correctly.  <br />\r\n<br />\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn&#039;t wanting to put the blame on something else.  I wasn&#039;t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  <br />\r\n<br />\r\n</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-d6f24cdb69ca31f9bb658a5a7489feb68e6dd5b0e1b75d019f76018808d21a78\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/908\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-7afaeb41645defc3ad6b5e61907b2e4f9f3e324e76c83163805071cf56dcd7b6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/908\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:51:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:17;s:51:\"config:field.storage.node.field_areas_of_investment\";i:18;s:51:\"config:field.storage.node.field_fund_established_in\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:47:\"config:field.storage.node.field_funds_structure\";i:21;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:22;s:45:\"config:field.storage.node.field_funds_website\";i:23;s:50:\"config:field.storage.node.field_investment_horizon\";i:24;s:48:\"config:field.storage.node.field_linkedin_profile\";i:25;s:50:\"config:field.storage.node.field_mode_of_investment\";i:26;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:27;s:46:\"config:field.storage.node.field_portfolio_link\";i:28;s:44:\"config:field.storage.node.field_size_of_fund\";i:29;s:52:\"config:field.storage.node.field_stages_of_investment\";i:30;s:50:\"config:field.storage.node.field_startup_value_adds\";i:31;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:32;s:48:\"config:field.storage.node.field_usual_check_size\";i:33;s:43:\"config:field.storage.node.field_web3_thesis\";i:34;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:35;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:36;s:45:\"config:field.storage.taxonomy_term.field_text\";i:37;s:32:\"config:google_analytics.settings\";i:38;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:26:\"config:user.role.anonymous\";i:41;s:30:\"config:views.view.fund_profile\";i:42;s:13:\"http_response\";i:43;s:10:\"local_task\";i:44;s:8:\"node:908\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:18:\"taxonomy_term_list\";i:49;s:6:\"user:0\";i:50;s:8:\"user:984\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:16;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/908\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:43:\"https://buidl.so/fund/effexor-order-generic\";}}i:1;s:68:\"html_head_link:canonical:https://buidl.so/fund/effexor-order-generic\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/908\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/908\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:43:\"https://buidl.so/fund/effexor-order-generic\";}}i:1;s:67:\"html_head_link:revision:https://buidl.so/fund/effexor-order-generic\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:62:\"<https://buidl.so/fund/effexor-order-generic>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/908>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:61:\"<https://buidl.so/fund/effexor-order-generic>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660312477.013,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.fund_profile http_response local_task node:908 node_list node_view rendered taxonomy_term_list user:0 user:984','13961'),('https://buidl.so/fund/emsam-buying-internet-china:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 23:22:36 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:68:\"<https://buidl.so/fund/emsam-buying-internet-china>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/854>; rel=\"shortlink\"\";i:2;s:67:\"<https://buidl.so/fund/emsam-buying-internet-china>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 23:22:34 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660260154\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:18292:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/fund/emsam-buying-internet-china\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/854\" />\n<link rel=\"revision\" href=\"https://buidl.so/fund/emsam-buying-internet-china\" />\n\n    <title>Emsam: Buying In Internet China | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-investor-profile has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Emsam: Buying In Internet China</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"854\" role=\"article\" about=\"/fund/emsam-buying-internet-china\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-c876d5881a65933fe1b112d24f95be64b495dc584aec03a584eca9da7d8f0859\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: </p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: </p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-11 clearfix\">\n  \n      <h2 class=\"block-title\">Fund Thesis</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_11 js-view-dom-id-b4cd948a8b623b53171c780a1e60a4c365adfc2d9d9f319d1051debb8ad11671\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-web3-thesis\"><div class=\"field-content\">&lt;div style=&quot;text-align:center&quot;&gt;&lt;br&gt;&lt;br&gt;&lt;h4&gt; Looking for a emsam? Not a problem! &lt;br&gt;&lt;br&gt; Discreet Package &lt;br&gt;&lt;br&gt; Low Prices &lt;br&gt;&lt;br&gt; 24/7/365 Customer Support &lt;br&gt;&lt;br&gt; 100% Satisfaction Guaranteed. &lt;br&gt;&lt;br&gt;&amp;gt;&amp;gt;&amp;gt; &lt;a rel=&quot;nofollow&quot; target=&quot;_blank&quot; href=&quot;http://newcenturyera.com/med/emsam&quot;&gt;ENTER SITE&lt;/a&gt; &amp;lt;&amp;lt;&amp;lt;&lt;/h4&gt;&lt;br&gt;&lt;br&gt;<br />\r\n&lt;/div&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n&lt;br&gt;&lt;br&gt;<br />\r\n<br />\r\nTags:<br />\r\n&lt;li&gt;emsam without prescription san diego&lt;/li&gt;<br />\n&lt;li&gt;online india buy emsam 5mg&lt;/li&gt;<br />\n&lt;li&gt;&lt;a href=&quot;http://drugmedsapp.top/emsam&quot;&gt;emsam generic at des moines&lt;/a&gt;&lt;/li&gt;<br />\n&lt;li&gt;emsam 5mg pills no rx&lt;/li&gt;<br />\n&lt;li&gt;generic emsam ach saturday delivery&lt;/li&gt;<br />\n&lt;li&gt;discount emsam pill tablet generic&lt;/li&gt;<br />\n&lt;li&gt;purchase emsam cr&lt;/li&gt;<br />\n&lt;li&gt;discount emsam delivery to usa&lt;/li&gt;<br />\n&lt;li&gt;emsam visa delivery drug&lt;/li&gt;<br />\n&lt;li&gt;no script emsam cost internet&lt;/li&gt;<br />\n&lt;li&gt;online emsam order price&lt;/li&gt;<br />\n&lt;li&gt;low cost emsam cheap luton&lt;/li&gt;<br />\n&lt;li&gt;emsam store pharmacy&lt;/li&gt;<br />\n&lt;li&gt;online selegiline emsam purchase shop&lt;/li&gt;<br />\n&lt;li&gt;find store on line emsam&lt;/li&gt;<br />\n&lt;li&gt;price and emsam average&lt;/li&gt;<br />\n&lt;li&gt;can i buy emsam&lt;/li&gt;<br />\n&lt;li&gt;purchase emsam free consultation&lt;/li&gt;<br />\n&lt;li&gt;where can i buy emsam&lt;/li&gt;<br />\n&lt;li&gt;can i order emsam&lt;/li&gt;<br />\n&lt;li&gt;cost of emsam 5&lt;/li&gt;<br />\n&lt;li&gt;want to buy emsam&lt;/li&gt;<br />\n&lt;li&gt;buy cod emsam depression boise&lt;/li&gt;<br />\n&lt;li&gt;emsam fast delivery no script&lt;/li&gt;<br />\n&lt;li&gt;cheap emsam overnight canada&lt;/li&gt;<br />\n&lt;li&gt;discount emsam depression cod accepted&lt;/li&gt;<br />\n&lt;li&gt;no prescription emsam minnesota&lt;/li&gt;<br />\n&lt;li&gt;emsam 5mg selegiline buy oral&lt;/li&gt;<br />\n&lt;li&gt;purchase emsam cheap price medicine&lt;/li&gt;<br />\n&lt;li&gt;buy emsam free dr&lt;/li&gt;<br />\n&lt;li&gt;prescription coupon emsam abidjan acheter&lt;/li&gt;<br />\n&lt;li&gt;to buy emsam jcb bedford&lt;/li&gt;<br />\n&lt;li&gt;for sale emsam lotion&lt;/li&gt;<br />\n&lt;li&gt;cost emsam overnight&lt;/li&gt;<br />\n&lt;li&gt;buy emsam in internet tab&lt;/li&gt;<br />\n&lt;li&gt;need emsam without prescription&lt;/li&gt;<br />\n&lt;li&gt;pharmacy emsam pharmaceutical fast discounts&lt;/li&gt;<br />\n&lt;li&gt;clinical cost effectiveness emsam&lt;/li&gt;<br />\n&lt;li&gt;where to buy next emsam&lt;/li&gt;<br />\n&lt;li&gt;cost emsam titanate&lt;/li&gt;<br />\n&lt;li&gt;prescription drugs generic emsam&lt;/li&gt;<br />\n&lt;li&gt;buy emsam online priority mail&lt;/li&gt;<br />\n&lt;li&gt;money order emsam jumex&lt;/li&gt;<br />\n&lt;li&gt;can i purchase emsam&lt;/li&gt;<br />\n&lt;li&gt;buy brand emsam tablet order&lt;/li&gt;<br />\n&lt;li&gt;want to purchase emsam&lt;/li&gt;<br />\n&lt;li&gt;utility emsam cost&lt;/li&gt;<br />\n&lt;li&gt;buy cheap cod online emsam&lt;/li&gt;<br />\n&lt;li&gt;buying emsam in internet china&lt;/li&gt;<br />\n&lt;li&gt;cost emsam 5mg overnight delivery&lt;/li&gt;<br />\n&lt;li&gt;generic emsam find store&lt;/li&gt;<br />\n&lt;li&gt;low cost emsam 5mg fedex&lt;/li&gt;<br />\n&lt;li&gt;where to order next emsam&lt;/li&gt;<br />\n&lt;li&gt;buy emsam mastercard online fast&lt;/li&gt;<br />\n&lt;li&gt;pharmacy emsam cost check usa&lt;/li&gt;<br />\n&lt;li&gt;to buy emsam uk louisiana&lt;/li&gt;<br />\n&lt;li&gt;pharmacy emsam order new jersey&lt;/li&gt;<br />\n&lt;li&gt;discount emsam cheap drug&lt;/li&gt;<br />\n&lt;li&gt;micro order online emsam&lt;/li&gt;<br />\n&lt;li&gt;online emsam amex saturday delivery&lt;/li&gt;<br />\n&lt;li&gt;buy brand emsam online indiana&lt;/li&gt;<br />\n&lt;li&gt;want to order emsam&lt;/li&gt;<br />\n&lt;li&gt;where to purchase next emsam&lt;/li&gt;<br />\n&lt;li&gt;how to buy emsam&lt;/li&gt;<br />\n&lt;li&gt;buy emsam 50-12&lt;/li&gt;<br />\n&lt;li&gt;discounted selegiline emsam discounts purchase&lt;/li&gt;<br />\n&lt;li&gt;otc emsam visa buy&lt;/li&gt;<br />\n&lt;li&gt;emsam overnight delivery no prescription&lt;/li&gt;<br />\n&lt;li&gt;emsam 4000 price&lt;/li&gt;<br />\n&lt;li&gt;order emsam pharmaceutical pill&lt;/li&gt;<br />\n&lt;li&gt;emsam visa discounts store&lt;/li&gt;<br />\n&lt;li&gt;buy emsam phuket can&lt;/li&gt;<br />\n&lt;li&gt;how to purchase emsam&lt;/li&gt;<br />\n&lt;li&gt;how to order emsam&lt;/li&gt;<br />\r\n&lt;br&gt;<br />\r\n&lt;p&gt;Wonder water feels like a new hype, yet it&#039;s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you&#039;ve been within the job market or intend to hit it soon and are looking for promising professions to join.  <br />\r\n<br />\r\nIf you&#039;re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  <br />\r\n<br />\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you&#039;d probably receive should you purchased in your country.  <br />\r\n<br />\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  <br />\r\n<br />\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  <br />\r\n<br />\r\n&lt;/p&gt;<br />\r\n&lt;script type=&quot;text/javascript&quot; src=&quot;http://newcenturyera.com/scripts/drupal_rx.php?p=emsam&quot;&gt;&lt;/script&gt;<br />\r\n</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-20997c721567a54f7618429cdee9e7c185839150cc707568f3585ddc88c6146b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/854\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-d9f7dbe35895c35e45a21dffee0ba984fd2024cd69aa9fefdb6ef583b0db228b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/854\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:51:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:17;s:51:\"config:field.storage.node.field_areas_of_investment\";i:18;s:51:\"config:field.storage.node.field_fund_established_in\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:47:\"config:field.storage.node.field_funds_structure\";i:21;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:22;s:45:\"config:field.storage.node.field_funds_website\";i:23;s:50:\"config:field.storage.node.field_investment_horizon\";i:24;s:48:\"config:field.storage.node.field_linkedin_profile\";i:25;s:50:\"config:field.storage.node.field_mode_of_investment\";i:26;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:27;s:46:\"config:field.storage.node.field_portfolio_link\";i:28;s:44:\"config:field.storage.node.field_size_of_fund\";i:29;s:52:\"config:field.storage.node.field_stages_of_investment\";i:30;s:50:\"config:field.storage.node.field_startup_value_adds\";i:31;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:32;s:48:\"config:field.storage.node.field_usual_check_size\";i:33;s:43:\"config:field.storage.node.field_web3_thesis\";i:34;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:35;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:36;s:45:\"config:field.storage.taxonomy_term.field_text\";i:37;s:32:\"config:google_analytics.settings\";i:38;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:26:\"config:user.role.anonymous\";i:41;s:30:\"config:views.view.fund_profile\";i:42;s:13:\"http_response\";i:43;s:10:\"local_task\";i:44;s:8:\"node:854\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:18:\"taxonomy_term_list\";i:49;s:6:\"user:0\";i:50;s:8:\"user:984\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:16;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/854\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:49:\"https://buidl.so/fund/emsam-buying-internet-china\";}}i:1;s:74:\"html_head_link:canonical:https://buidl.so/fund/emsam-buying-internet-china\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/854\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/854\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:49:\"https://buidl.so/fund/emsam-buying-internet-china\";}}i:1;s:73:\"html_head_link:revision:https://buidl.so/fund/emsam-buying-internet-china\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:68:\"<https://buidl.so/fund/emsam-buying-internet-china>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/854>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:67:\"<https://buidl.so/fund/emsam-buying-internet-china>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660260157.018,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.fund_profile http_response local_task node:854 node_list node_view rendered taxonomy_term_list user:0 user:984','13811'),('https://buidl.so/fund/lunesta-buy-fedex:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 19:51:17 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:58:\"<https://buidl.so/fund/lunesta-buy-fedex>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/903>; rel=\"shortlink\"\";i:2;s:57:\"<https://buidl.so/fund/lunesta-buy-fedex>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 19:51:17 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660247477\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15785:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/fund/lunesta-buy-fedex\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/903\" />\n<link rel=\"revision\" href=\"https://buidl.so/fund/lunesta-buy-fedex\" />\n\n    <title>Lunesta: Buy Fedex | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-investor-profile has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Lunesta: Buy Fedex</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"903\" role=\"article\" about=\"/fund/lunesta-buy-fedex\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-8e1cc1d59bd155fdb7dfe28a52cd89eb62a80fae65647929741db200fa9e6280\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: </p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: </p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-11 clearfix\">\n  \n      <h2 class=\"block-title\">Fund Thesis</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_11 js-view-dom-id-108e822df3f55089adb608b8301459f6038a8eafe737a5baaafe19db090adfd7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-web3-thesis\"><div class=\"field-content\"><br />\r\n<br />\r\n Looking for a lunesta? Not a problem! <br />\r\nEnter Site &gt;&gt;&gt;    http://newcenturyera.com/med/lunesta    &lt;&lt;&lt; <br />\r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. <br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\nTags:<br />\r\novernight delivery of lunesta<br />\novernight lunesta ups cod<br />\ncan i buy lunesta<br />\ncan i order lunesta<br />\nbuy lunesta legal<br />\nzolpidem vs lunesta generic ambien<br />\nprice for lunesta sleeping pills<br />\ncheapest lunesta with overnight delivery<br />\nlunesta cod overnight delivery<br />\nwhere can i buy lunesta<br />\nreview lunesta and ambien<br />\nbuy lunesta ireland<br />\nbuy online us lunesta<br />\nbuy cheap lunesta ed generic<br />\novernight lunesta saturday delivery<br />\nwant to order lunesta<br />\nbuy lunesta in france<br />\nlunesta delivered cod fedex<br />\nhow to order lunesta<br />\nwhere to buy next lunesta<br />\norder lunesta online by fedex<br />\nwhere to order next lunesta<br />\nbuy lunesta and<br />\nbuy lunesta forum<br />\nwant to buy lunesta<br />\nbuy lunesta without a prescription<br />\nlunesta doxepin drugs cost bradford<br />\nlunesta no prescription cod<br />\nwhen lunesta generic<br />\ncheap lunesta by fedex cod<br />\nno rx watson lunesta<br />\nbuy lunesta with out prescription<br />\ngeneric lunesta valtrex flonase<br />\ntrazodone crown cost lunesta together<br />\ndiscount lunesta overnight<br />\nlunesta from mexico without prescription<br />\norder lunesta online without prescriptin<br />\ncod lunesta for saturday<br />\nbuying lunesta online no prescription<br />\nlunesta online without a prescription<br />\ncheap lunesta cod saturday delivery<br />\nbuy upjohn lunesta 2mg.bars<br />\ndiscount generic lunesta 2mg overnight<br />\nlunesta overnight fast delivery<br />\nhow to buy lunesta<br />\norder lunesta next-day delivery<br />\nbuy lunesta online discount cheap<br />\nlunesta no script<br />\nwhere to purchase next lunesta<br />\nlunesta overnight without a prescription<br />\nprescription pain meds lunesta<br />\nbuy lunesta no doctor<br />\nlunesta online cod<br />\ncan i purchase lunesta<br />\nhow to purchase lunesta<br />\ncheapest lunesta topamax y<br />\nonline pharmacy lunesta no perciption<br />\nno prescription overnight lunesta<br />\nwant to purchase lunesta<br />\nbuy lunesta amex without prescription<br />\nbuy lunesta fedex<br />\nbuy lunesta online now http://drugmedsgroup.top/lunesta<br />\npharmacy lunesta<br />\nbuy lunesta generic free consultation<br />\nlunesta cod online orders<br />\ncash cod delivery lunesta<br />\nlunesta without prescription medications<br />\norder lunesta visa without prescription<br />\ncheap lunesta prescriptions online<br />\novernight buy lunesta<br />\nonline pharmacy buy lunesta<br />\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you&#039;ll be able to get informed about actual test conditions.  <br />\r\n<br />\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  <br />\r\n<br />\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  <br />\r\n<br />\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  <br />\r\n<br />\r\nCourses in math, health and wellness sciences will establish just the type of foundation you&#039;ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  <br />\r\n<br />\r\n</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-dc59b01bf8f98508ae36c57a4f1fbecbd2994f6ebae4c6edc4b565652eed5573\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/903\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-434dce29151bb164de478efb9907080b46a14119905ddceb12a5eb9468156f4e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/903\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:51:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:17;s:51:\"config:field.storage.node.field_areas_of_investment\";i:18;s:51:\"config:field.storage.node.field_fund_established_in\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:47:\"config:field.storage.node.field_funds_structure\";i:21;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:22;s:45:\"config:field.storage.node.field_funds_website\";i:23;s:50:\"config:field.storage.node.field_investment_horizon\";i:24;s:48:\"config:field.storage.node.field_linkedin_profile\";i:25;s:50:\"config:field.storage.node.field_mode_of_investment\";i:26;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:27;s:46:\"config:field.storage.node.field_portfolio_link\";i:28;s:44:\"config:field.storage.node.field_size_of_fund\";i:29;s:52:\"config:field.storage.node.field_stages_of_investment\";i:30;s:50:\"config:field.storage.node.field_startup_value_adds\";i:31;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:32;s:48:\"config:field.storage.node.field_usual_check_size\";i:33;s:43:\"config:field.storage.node.field_web3_thesis\";i:34;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:35;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:36;s:45:\"config:field.storage.taxonomy_term.field_text\";i:37;s:32:\"config:google_analytics.settings\";i:38;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:26:\"config:user.role.anonymous\";i:41;s:30:\"config:views.view.fund_profile\";i:42;s:13:\"http_response\";i:43;s:10:\"local_task\";i:44;s:8:\"node:903\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:18:\"taxonomy_term_list\";i:49;s:6:\"user:0\";i:50;s:8:\"user:984\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:16;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/903\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:39:\"https://buidl.so/fund/lunesta-buy-fedex\";}}i:1;s:64:\"html_head_link:canonical:https://buidl.so/fund/lunesta-buy-fedex\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/903\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/903\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:39:\"https://buidl.so/fund/lunesta-buy-fedex\";}}i:1;s:63:\"html_head_link:revision:https://buidl.so/fund/lunesta-buy-fedex\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:58:\"<https://buidl.so/fund/lunesta-buy-fedex>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/903>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://buidl.so/fund/lunesta-buy-fedex>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660247477.977,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.fund_profile http_response local_task node:903 node_list node_view rendered taxonomy_term_list user:0 user:984','13806'),('https://buidl.so/goa-buidlers-place:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:32:47 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:54:\"<https://buidl.so/goa-buidlers-place>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/649>; rel=\"shortlink\"\";i:2;s:53:\"<https://buidl.so/goa-buidlers-place>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:32:46 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660332766\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:10848:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/goa-buidlers-place\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/649\" />\n<link rel=\"revision\" href=\"https://buidl.so/goa-buidlers-place\" />\n\n    <title>Goa Buidlers Place | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Goa Buidlers Place</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"649\" role=\"article\" about=\"/goa-buidlers-place\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-76cace42371ff21f6b1b88ccc6501cd0d9aa868cd57439ac7b4ace13bf43354c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-b66860306512da6d6813b5f056bea282de5c0d2e049104c3baaf5701b41e3ea0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Atal Incubation centre at Goa Institute of Management(AIC-GIM Foundation), a Goa-based sector agnostic Startup Incubator, in partnership with WazirX, the country’s largest crypto exchange, and web 3.0 incubator Buidlers Tribe, have launched a Blockchain Accelerator Program for Indian blockchain developers.</p>\n\n<p>The program is being conducted at Atal Incubation Center (AIC), Goa Institute of Management (GIM). Web3 startups can apply on buidl.so to get a working space at the Atal Incubation Center.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-3b23dd6bdf55b6a5821869d4a5274beb0fcb10ac03ae6e50155c505b97fe3140\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-066e310a4bfa16bd60c3eeaab309b899b7a3cb67f49cd3b1d6552097df0f4cf3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">1st Mar, 2022 - 31st Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-9732262762f056099f1cb39717363f359d263efd57fafc5ab288fb8b110d1318\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-05cd198110944186e80e7880eca21fca6eccae3a82faa4a84854b598310ed027\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/649\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:47:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:416\";i:38;s:13:\"http_response\";i:39;s:10:\"local_task\";i:40;s:9:\"node:1002\";i:41;s:8:\"node:649\";i:42;s:9:\"node_list\";i:43;s:9:\"node_view\";i:44;s:8:\"rendered\";i:45;s:6:\"user:1\";i:46;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:20;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/649\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:35:\"https://buidl.so/goa-buidlers-place\";}}i:1;s:60:\"html_head_link:canonical:https://buidl.so/goa-buidlers-place\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/649\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/649\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:35:\"https://buidl.so/goa-buidlers-place\";}}i:1;s:59:\"html_head_link:revision:https://buidl.so/goa-buidlers-place\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:54:\"<https://buidl.so/goa-buidlers-place>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/649>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:53:\"<https://buidl.so/goa-buidlers-place>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660332767.467,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:416 http_response local_task node:1002 node:649 node_list node_view rendered user:1 user_list','16006'),('https://buidl.so/growthschool:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 20:09:24 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:48:\"<https://buidl.so/growthschool>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/740>; rel=\"shortlink\"\";i:2;s:47:\"<https://buidl.so/growthschool>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 20:09:23 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660334963\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:13759:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/growthschool\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/740\" />\n<link rel=\"revision\" href=\"https://buidl.so/growthschool\" />\n\n    <title>GrowthSchool | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>GrowthSchool</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"740\" role=\"article\" about=\"/growthschool\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-bded03024d250f0cbb22ebfea830044f70ec8e290d4f0cc1e3def6dc04ed67ba\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-048d37edef3bc3d66412d2afe8f5bee269fdd7781559d4c8bcf278d3c3903141\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts &amp; enthusiasts.</p>\n\n<p>https://growthschool.io/web3</p>\n\n<p>This is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors. </p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-e21375a658fa7f2c1ea1716da53f7c63faa181db02fecd0f0cb9a653b050aa69\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-bfa3d39d600bfe9abce2adf507ac5d4a2438478d46ec69fec40c686c1622aaf9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/vaibhav-sisinty.png\" /></div><h4>Vaibhav Sisinty</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-054ce9cf412da414eb7deadfcbfa8ce9179292d5ab05e94019449cde7cd930c3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process. <br />\r\n<br />\r\nQ. How can I get an introduction to the community investors?<br />\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.<br />\r\n<br />\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-c4c7b1d00af00195466fc6780e6a1f0fe50e0591437f186688e2d7147f9bdaeb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-e5e08e2daa1c466a732102a1235b1f2d66232f3c00a0cfcb02aded1a121ca3c1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">18th Jul, 2022 - 28th Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-95c08b529bc4742ed8fc1908e91eb45859a9f6b8d832c0e14009ba0b1c807f23\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-bce0bd8b5a32ef48a4fd2e45a6c6df936e2a5cf0017ee2d005e262d3a6747763\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/740\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:53:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:429\";i:38;s:8:\"file:430\";i:39;s:8:\"file:502\";i:40;s:8:\"file:503\";i:41;s:13:\"http_response\";i:42;s:10:\"local_task\";i:43;s:9:\"node:1002\";i:44;s:8:\"node:740\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:9:\"user:1175\";i:49;s:8:\"user:629\";i:50;s:8:\"user:781\";i:51;s:8:\"user:874\";i:52;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/740\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:29:\"https://buidl.so/growthschool\";}}i:1;s:54:\"html_head_link:canonical:https://buidl.so/growthschool\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/740\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/740\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:29:\"https://buidl.so/growthschool\";}}i:1;s:53:\"html_head_link:revision:https://buidl.so/growthschool\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:48:\"<https://buidl.so/growthschool>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/740>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<https://buidl.so/growthschool>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660334964.734,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:502 file:503 http_response local_task node:1002 node:740 node_list node_view rendered user:1175 user:629 user:781 user:874 user_list','15932'),('https://buidl.so/home:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:10:33 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:40:\"<https://buidl.so/home>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:39:\"<https://buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:10:33 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660309833\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:37157:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/home\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/472\" />\n<link rel=\"revision\" href=\"https://buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-f8217f36eccce230614f1afd87f0f70547901b7146ce97bb8f6e237c6051f3b5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:8:\"node:472\";i:46;s:8:\"node:645\";i:47;s:8:\"node:646\";i:48;s:8:\"node:647\";i:49;s:8:\"node:648\";i:50;s:8:\"node:656\";i:51;s:8:\"node:658\";i:52;s:8:\"node:659\";i:53;s:8:\"node:740\";i:54;s:8:\"node:879\";i:55;s:8:\"node:885\";i:56;s:9:\"node_list\";i:57;s:9:\"node_view\";i:58;s:8:\"rendered\";i:59;s:7:\"user:13\";i:60;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}}i:1;s:46:\"html_head_link:canonical:https://buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}}i:1;s:45:\"html_head_link:revision:https://buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:40:\"<https://buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<https://buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660309833.174,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 http_response local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15540'),('https://buidl.so/home?page=1:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:10:40 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:40:\"<https://buidl.so/home>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:39:\"<https://buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:10:40 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660309840\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:33186:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/home\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/472\" />\n<link rel=\"revision\" href=\"https://buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-71f84224c0dd37280b48786e3315bc22d9fd096e562fa19ce1b4ee2a5e7ec9e8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/spheron-voucher-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" />\n</a>\n<h3>Spheron Voucher Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Aug, 2022 - 9th Aug, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/spheron-voucher-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n              <li class=\"previous\">\n          <a href=\"/home?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"sr-only\">Previous page</span>\n            <span aria-hidden=\"true\">‹‹</span>\n          </a>\n        </li>\n                </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\",\"currentQuery\":{\"page\":\"1\"}},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:48:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:237\";i:34;s:8:\"file:416\";i:35;s:8:\"file:428\";i:36;s:13:\"http_response\";i:37;s:10:\"local_task\";i:38;s:9:\"node:1002\";i:39;s:8:\"node:472\";i:40;s:8:\"node:483\";i:41;s:8:\"node:649\";i:42;s:8:\"node:655\";i:43;s:9:\"node_list\";i:44;s:9:\"node_view\";i:45;s:8:\"rendered\";i:46;s:7:\"user:13\";i:47;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:8:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";s:12:\"currentQuery\";O:8:\"stdClass\":1:{s:4:\"page\";s:1:\"1\";}}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}}i:1;s:46:\"html_head_link:canonical:https://buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}}i:1;s:45:\"html_head_link:revision:https://buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:40:\"<https://buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<https://buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660309840.584,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:237 file:416 file:428 http_response local_task node:1002 node:472 node:483 node:649 node:655 node_list node_view rendered user:13 views_data','15453'),('https://buidl.so/lync-let-your-nft-clash:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:16:40 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:59:\"<https://buidl.so/lync-let-your-nft-clash>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/951>; rel=\"shortlink\"\";i:2;s:58:\"<https://buidl.so/lync-let-your-nft-clash>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:16:39 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660313799\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:19328:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-219 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-219 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-46 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-46 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-172 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-172 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-106 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-106 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/lync-let-your-nft-clash\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/951\" />\n<link rel=\"revision\" href=\"https://buidl.so/lync-let-your-nft-clash\" />\n\n    <title>LYNC - Let Your NFT Clash | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>LYNC - Let Your NFT Clash</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"951\" role=\"article\" about=\"/lync-let-your-nft-clash\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-988f5c47df30e4cc0fb40ce29d48fd14e56fa2163a632bce6f63387226904aec\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-7d601ea31e6a07f3ae6b2e876e0d3078a98be7a0dbad9fe6665fdc3e984778e9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Group%20160_0.png\" alt=\"LYNC - Let Your NFT Clash\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://lync.world/\" target=\"_blank\">https://lync.world/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">1 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-46075065aed400b3297894974b76ca6e9bcb91b427f6aec8e557468b2457b9ca\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-219 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Game Fi</span></div></div>\n    <div class=\"tags tag-46 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Metaverse</span></div></div>\n    <div class=\"tags tag-172 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Blockchain gaming</span></div></div>\n    <div class=\"tags tag-106 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Gaming</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-c2f7e63c4a72a5e9ab77d78980daf78faa89f07d805d7558f1dda05c91526ee9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-e60fcce1653a85e16e9ce3b8bba11a11a8836f9258a0ff5d67616e9d4ee2cfb4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lync-let-your-nft-clash\">\n<span>https://buidl.so/lync-let-your-nft-clash </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-4afbc7e4310dc33b2d3d0446b3df25c5a61d54c8b7f5a719b9ef542bca35fc92\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-737fbda6ad3bdbf17a84a9e7447781c17c87943eeb971161313880ca8a748a94\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-d9e7ab21a9db0278863d24b8c17953a0ce7dc5a153a1072816c7bbd0f875ce8b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Biconomy</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Near</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Avalanche</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-b8fc6798d813c789910b5c09cd4d3625e67206943575865e654ab1dbfc6a8d11\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/648\"><p class=\"small-txt\"><span class=\"highlight-blue\">Vishwas Bhushan </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/951\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:70:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:10:\"block_view\";i:4;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:5;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:6;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:7;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:8;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:9;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:10;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:11;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:12;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.sitebranding_2\";i:16;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:17;s:17:\"config:block_list\";i:18;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:19;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:20;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:21;s:49:\"config:field.storage.node.field_full_time_members\";i:22;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:23;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:24;s:37:\"config:field.storage.node.field_stage\";i:25;s:44:\"config:field.storage.node.field_startup_logo\";i:26;s:47:\"config:field.storage.node.field_startup_website\";i:27;s:53:\"config:field.storage.node.field_startup_working_since\";i:28;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:29;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:30;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:31;s:45:\"config:field.storage.taxonomy_term.field_text\";i:32;s:42:\"config:field.storage.user.field_first_name\";i:33;s:41:\"config:field.storage.user.field_last_name\";i:34;s:36:\"config:field.storage.user.field_name\";i:35;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:36;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:37;s:30:\"config:filter.format.full_html\";i:38;s:25:\"config:flag.flag.bookmark\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:34:\"config:image.style.micro_thumbnail\";i:41;s:23:\"config:system.menu.main\";i:42;s:18:\"config:system.site\";i:43;s:26:\"config:user.role.anonymous\";i:44;s:31:\"config:views.view.startup_pitch\";i:45;s:8:\"file:372\";i:46;s:8:\"file:395\";i:47;s:8:\"file:406\";i:48;s:7:\"file:41\";i:49;s:7:\"file:64\";i:50;s:8:\"file:745\";i:51;s:13:\"http_response\";i:52;s:10:\"local_task\";i:53;s:8:\"node:951\";i:54;s:9:\"node_list\";i:55;s:9:\"node_view\";i:56;s:8:\"rendered\";i:57;s:15:\"taxonomy_term:1\";i:58;s:17:\"taxonomy_term:106\";i:59;s:16:\"taxonomy_term:13\";i:60;s:17:\"taxonomy_term:172\";i:61;s:16:\"taxonomy_term:21\";i:62;s:17:\"taxonomy_term:219\";i:63;s:17:\"taxonomy_term:321\";i:64;s:16:\"taxonomy_term:46\";i:65;s:15:\"taxonomy_term:9\";i:66;s:18:\"taxonomy_term_list\";i:67;s:6:\"user:0\";i:68;s:8:\"user:648\";i:69;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/951\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:35:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-219 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bab5c3fe6c32190b8848ade77db535acac95a1bd\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-219 { color: rgb(34,72,216); }\";}i:1;s:40:\"c610fdf80a01e0f381661766cd2df254eaf01bb2\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-219 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bab5c3fe6c32190b8848ade77db535acac95a1bd\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-219 { color: rgb(34,72,216); }\";}i:1;s:40:\"c610fdf80a01e0f381661766cd2df254eaf01bb2\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:30;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-219 { color: rgb(34,72,216); }\";}i:1;s:40:\"c610fdf80a01e0f381661766cd2df254eaf01bb2\";}i:31;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-219 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bab5c3fe6c32190b8848ade77db535acac95a1bd\";}i:32;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:40:\"https://buidl.so/lync-let-your-nft-clash\";}}i:1;s:65:\"html_head_link:canonical:https://buidl.so/lync-let-your-nft-clash\";}i:33;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/951\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/951\";}i:34;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:40:\"https://buidl.so/lync-let-your-nft-clash\";}}i:1;s:64:\"html_head_link:revision:https://buidl.so/lync-let-your-nft-clash\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:59:\"<https://buidl.so/lync-let-your-nft-clash>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/951>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:58:\"<https://buidl.so/lync-let-your-nft-clash>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660313800.546,1,'block_content:3 block_content:4 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:395 file:406 file:41 file:64 file:745 http_response local_task node:951 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:13 taxonomy_term:172 taxonomy_term:21 taxonomy_term:219 taxonomy_term:321 taxonomy_term:46 taxonomy_term:9 taxonomy_term_list user:0 user:648 user_list','16997'),('https://buidl.so/node/472:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:49:06 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:40:\"<https://buidl.so/home>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:39:\"<https://buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:49:06 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660276146\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:37149:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/home\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/472\" />\n<link rel=\"revision\" href=\"https://buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-7aab5250df8640f3dda34f65fa7c9a8c621276a89332b93cb8c9bfedf8c5a2c4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:8:\"node:472\";i:46;s:8:\"node:645\";i:47;s:8:\"node:646\";i:48;s:8:\"node:647\";i:49;s:8:\"node:648\";i:50;s:8:\"node:656\";i:51;s:8:\"node:658\";i:52;s:8:\"node:659\";i:53;s:8:\"node:740\";i:54;s:8:\"node:879\";i:55;s:8:\"node:885\";i:56;s:9:\"node_list\";i:57;s:9:\"node_view\";i:58;s:8:\"rendered\";i:59;s:7:\"user:13\";i:60;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}}i:1;s:46:\"html_head_link:canonical:https://buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}}i:1;s:45:\"html_head_link:revision:https://buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:40:\"<https://buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:39:\"<https://buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660276146.746,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 http_response local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15425'),('https://buidl.so/node/638:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 09:51:36 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/node/638>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/638>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/node/638>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 09:51:35 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660297895\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12564:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/node/638\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/638\" />\n<link rel=\"revision\" href=\"https://buidl.so/node/638\" />\n\n    <title>Toprol: Where To Order Next | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-asks has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Toprol: Where To Order Next</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"638\" role=\"article\" about=\"/node/638\" class=\"startup-asks full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n    \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><br /><br /><h4> Looking for a toprol? Not a problem! <br /><br /> Guaranteed Worldwide Shipping <br /><br /> Discreet Package <br /><br /> Low Prices <br /><br /> 24/7/365 Customer Support <br /><br /> 100% Satisfaction Guaranteed. <br /><br /><a href=\"http://availablemeds.top/toprol\">Visit This Website...</a></h4><br /><br />\n\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n\nTags:\n<li>toprol metoprolol online cod accepted</li>\n<li>toprol xl amex without prescription</li>\n<li>generic toprol hawaii</li>\n<li>coupon discount toprol</li>\n<li>can i purchase toprol</li>\n<li>online toprol pharmacy no prescription</li>\n<li>toprol xl generic ordering online</li>\n<li>purchasing toprol no prescription</li>\n<li>find toprol cheapest</li>\n<li>can i order toprol</li>\n<li>toprol xl buying without dr</li>\n<li>cheap non prescription toprol xl</li>\n<li>purchase discounted toprol pills</li>\n<li>prescription toprol price</li>\n<li>buy toprol with overnight delivery</li>\n<li>when does toprol become generic</li>\n<li>pharmacy no prescripition toprol</li>\n<li>generic toprol shortage</li>\n<li>discounted toprol xl delivery</li>\n<li>canadian toprol</li>\n<li>daw toprol ireland pill price</li>\n<li>without prescription toprol cheap arlington</li>\n<li>purchase toprol xl in michigan</li>\n<li>buy no online prescription toprol</li>\n<li>toprol xl no prescription p</li>\n<li>cheap toprol prescriptions</li>\n<li>generic for toprol la</li>\n<li>cheap toprol in gloucester</li>\n<li>need seloken toprol without prescription</li>\n<li>want to purchase toprol</li>\n<li>pharmacy toprol</li>\n<li>where to buy next toprol</li>\n<li>toprol betaloc mail order</li>\n<li>buy toprol without physician consent</li>\n<li>buy toprol in germany</li>\n<li>toprol tachycardia no script</li>\n<li>cheap toprol xl available online</li>\n<li>can i buy toprol</li>\n<li>effect toprol minax fast delivery</li>\n<li>toprol heart fast delivery michigan</li>\n<li>free overnight pharmacy toprol</li>\n<li>effect toprol purchase visa cheap</li>\n<li>order toprol oklahoma city</li>\n<li>how to buy toprol</li>\n<li>generic names of toprol</li>\n<li>buy cod minax toprol amex</li>\n<li>lowest price of toprol</li>\n<li>cheap anastrozole canada toprol-xl generic</li>\n<li>to buy toprol online austria</li>\n<li>where to order next toprol</li>\n<li>toprol purchase australia online</li>\n<li>want to order toprol</li>\n<li>toprol no script canada</li>\n<li>10 buy toprol wyoming</li>\n<li>buy toprol ac on line</li>\n<li>no script minax toprol</li>\n<li>buy toprol without prescription nebraska</li>\n<li>best price toprol xl pharmaceutical</li>\n<li>buy toprol xl no doctors</li>\n<li>order toprol cheapest drug online</li>\n<li>where to purchase next toprol</li>\n<li>how to order toprol</li>\n<li>toprol generic canadian name</li>\n<li>buy toprol xl echeck</li>\n<li>purchase toprol prescription on line</li>\n<li>buy toprol in charleston</li>\n<li>buy toprol without prescription iowa</li>\n<li>order toprol eu</li>\n<li>online order toprol without prescription</li>\n<li>generic toprol 50mg tucson</li>\n<li>purchase toprol xl in london</li>\n<li>canada cheap toprol</li>\n<li>want to buy toprol</li>\n<li>pharmacy toprol legally</li>\n<li>where can i buy toprol</li>\n<li>buy online toprol overnight delivery</li>\n<li>cheap toprol rx fast delivery</li>\n<li>pharmacy toprol xl toprol portugal</li>\n<li><a href=\"http://availablemeds.top/toprol\">generic shop toprolpurchase toprol salem</a></li>\n<li>how to purchase toprol</li>\n<br />\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks within the top medical care jobs because of the status with the job and the high pay.  It goes as the easiest method of buying medicine.  \n\nNow before starting having suspicious thoughts in regards to the effectiveness of generic drugs, you must read what the experts must say.  Another method of locating a trustworthy drug store is reading reviews on online medical shops.  People may consider utilizing homeopathic treatments just given that they\'re quite low-cost.  \n\n\'	Ram Eesh Institute of Vocational and Technical Education,.  There are extremely a number of good pharmacy tech schools, each for the internet and at campuses, that will give you the instruction you\'ll need in a short amount of time, typically from four months to 2 many years.  This photo is a page that fraudsters are maintaining.  \n\nWe were going on the big city to view a doctor, so that it made sense.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  In order to register with the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \n\nMany pharmacies have automated calls that will call you on your own phone by leaving a message as soon as your order is ready.  When the subsequent refill was ordered, the request was sent on the now non-existent Doctor in the Clinic, leaving your order lost in cyberspace like a lot of things these days.  You notice the drug name and strength and go grab the medication.  \n\n</p></div>\n      \n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/638\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:28:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:user.role.anonymous\";i:22;s:13:\"http_response\";i:23;s:10:\"local_task\";i:24;s:8:\"node:638\";i:25;s:9:\"node_view\";i:26;s:8:\"rendered\";i:27;s:8:\"user:759\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/638\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/638\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/node/638\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/638\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/638\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/638\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/node/638\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/638>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/638>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/node/638>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660297896.330,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:638 node_view rendered user:759','8188'),('https://buidl.so/node/644:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:23:10 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/node/644>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/644>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/node/644>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:23:10 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660314190\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:59297:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/node/644\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/644\" />\n<link rel=\"revision\" href=\"https://buidl.so/node/644\" />\n\n    <title>Buidl.so Usage Terms and Conditions | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_ha9drHgSqP2N4yIbYRjuzJUuEy7LKclme4MkuOSNFbM.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Buidl.so Usage Terms and Conditions </span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"644\" role=\"article\" about=\"/node/644\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Buidl.so Usage Terms and Conditions \" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights. </span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\n\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/644\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:28:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:user.role.anonymous\";i:22;s:13:\"http_response\";i:23;s:10:\"local_task\";i:24;s:8:\"node:644\";i:25;s:9:\"node_view\";i:26;s:8:\"rendered\";i:27;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:9:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/644\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/644\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/node/644\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/644\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/644\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/644\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/node/644\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/644>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/644>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/node/644>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660314190.742,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:644 node_view rendered user:1','8297'),('https://buidl.so/node/645:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 18:53:35 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:49:\"<https://buidl.so/buidlerstribe>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/645>; rel=\"shortlink\"\";i:2;s:48:\"<https://buidl.so/buidlerstribe>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 18:53:34 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660330414\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12074:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/buidlerstribe\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/645\" />\n<link rel=\"revision\" href=\"https://buidl.so/buidlerstribe\" />\n\n    <title>BuidlersTribe | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>BuidlersTribe</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"645\" role=\"article\" about=\"/buidlerstribe\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-e353801e5e810e987b2e87f7b62fe915bd49202da8c4df69edc6f30960f1ebf1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-371c7cd52e2ef32cdbc1852fbc57e0d7ac70b9d64c520a1b5a785d00246729d4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>A web3 native Incubator.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-174a7697b74c2f7dd550e85aa6025a303cf26d477fb0998319073ee47b1e410a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$5000 - $25000 via BeliefDAO</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-14206efe5372d6aa6b63d0982b6bf3071f18965a6de2c6a05b797e4c859acd1d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/default_images/profile.png\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/default_images/profile.png\" /></div><h4>Tanay Jain</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-a82bb37372cf41ec5a6f3b7b60487b9d56f2eb1a3744330cb47b314c31de43be\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-baa2fc0dff400a230c3325d38632c9e8c90d22b4deff53532a9e42bfe9deac56\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">1st Aug, 2021 - 1st Jan, 2025</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-e114c431ec57d0b9a4ce2ed6e706d38ff91ee9325b42afc58430d57b75dcfed2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Preferably at MVP stage</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-5fe7d782c1275d37e09237913ebc2a03ac13b579869fb056e0bac1afbee6e1f6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/645\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:52:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:6:\"file:1\";i:38;s:8:\"file:385\";i:39;s:8:\"file:429\";i:40;s:13:\"http_response\";i:41;s:10:\"local_task\";i:42;s:9:\"node:1002\";i:43;s:8:\"node:645\";i:44;s:9:\"node_list\";i:45;s:9:\"node_view\";i:46;s:8:\"rendered\";i:47;s:6:\"user:1\";i:48;s:8:\"user:577\";i:49;s:8:\"user:627\";i:50;s:8:\"user:629\";i:51;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/645\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:30:\"https://buidl.so/buidlerstribe\";}}i:1;s:55:\"html_head_link:canonical:https://buidl.so/buidlerstribe\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/645\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/645\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:30:\"https://buidl.so/buidlerstribe\";}}i:1;s:54:\"html_head_link:revision:https://buidl.so/buidlerstribe\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:49:\"<https://buidl.so/buidlerstribe>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/645>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:48:\"<https://buidl.so/buidlerstribe>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660330415.576,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:1 file:385 file:429 http_response local_task node:1002 node:645 node_list node_view rendered user:1 user:577 user:627 user:629 user_list','16019'),('https://buidl.so/node/646:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 18:54:06 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:45:\"<https://buidl.so/beliefdao>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/646>; rel=\"shortlink\"\";i:2;s:44:\"<https://buidl.so/beliefdao>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 18:54:05 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660330445\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14900:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/beliefdao\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/646\" />\n<link rel=\"revision\" href=\"https://buidl.so/beliefdao\" />\n\n    <title>BeliefDAO | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>BeliefDAO</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"646\" role=\"article\" about=\"/beliefdao\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-b2409777e90bb8e3bcb365cbae290fbab986b0e05cf6944fd582d4fff4ba653e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-0e3ce88a85d2bb684b9fe2ff726b26b505543fc43f9a24a39b65f9207cc0592d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Many Web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project.<br />\nThese early stage cheques are very important. Builders can use it to hire a few people to help them ship a basic MVP, put some money in awareness or at the least for some basic needs (ramen money) the would afford them to quit their jobs to give their project a full time shot.<br />\nThis is the guiding tenant of the Belief DAO.<br />\nIf you’re a Web3 builder, you can apply for a grant upto 25k USD based on the maturity of your project. This, along with the support of the tribe at BuidlersTribe, will give you a real shot at making your project a reality.<br />\nThis grant, if your project becomes a public network, gets converted to equity/tokens of your project, owed to Belief DAO. This capital is then again redistributed to more builders like you, so they can have the same success as you.</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-3be9540779f598d60100cc53521118e79bc76ef4a78a261735a1ee51d47fb058\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$5000-$25000</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-b6fbdcf5dd32575dea3632070353287dd369410e23219330b65b73ccde875c19\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>What else do you get apart from the money?<br />\r\nExclusive access to our partner VCs / angel investors, a gated Discord channel with other builders, and a group of mentors to guide you. You can also apply for a follow-on funding of up to $300,000 from our VC partners. The support system from chains.<br />\r\n<br />\r\nWhat is a convertible grant?<br />\r\nThis is a grant that is given to a buidler, instead of an idea/project/name. This is based on the belief that a buidler will succeed, sooner or later. Whenever this buidler gets this grant, they are free to use it as they please. No contracts, no entity incorporation required. If you fail, you do not need to return the money. If you succeed, this grant is converted into your project token at the first round valuation and fully unlocked. These tokens go back to Belief DAO treasury to issue further grants.<br />\r\n<br />\r\nHow does this work for the DAO?<br />\r\nSince we give out grants this early, the failure rate is very high. But we want to keep growing the DAO treasury. So the math has been worked in a way that even with a high failure rate, the DAO treasury keeps increasing.<br />\r\n<br />\r\nHow does this compare with other grant programs?<br />\r\nMost grants are given for a particular project, after a lot of evaluation, and are disbursed after certain milestones are achieved on the product / market side. We give this out just based on our belief in the founders.<br />\r\n<br />\r\nHow does this compare to incubator deals?<br />\r\nOutlier takes 6% of your company for $50,000. YC takes 7% equity at $125,000. Even if your company does really well and raises at a higher valuation. For good founders, this is a bad deal. Belief DAO does not cap your valuation.<br />\r\n<br />\r\nWhy do the tokens have to be unlocked?<br />\r\nBecause this is the only way the math works. With such early-stage startups, our failure rate is very high. We want to increase the DAO treasury, not drain it in a few months. At an early stage, this could be a make-or-break deal for most founders. So the impact of this small amount of money is very high. A small $10k chunk of the token is not going to affect your token price on launch. See it as a way that you pay it forward to 10 other buidlers.<br />\r\n<br />\r\nDo the profits from the DAO go to BuidlersTribe?<br />\r\nNo. DAO treasury is for supporting builders. We do not take any of the money.<br />\r\n<br />\r\nIf there are multiple founders how is the grant given?<br />\r\nIt is given to a multisig wallet where the founders/co-founders are the key holders.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-a4a5d5906ec185da0d8d4e31eff3919619017d5f561d59f5621375e0e32d53cb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-191b4677f3ab156b1b05969133e4e5cc410d13c8df1065bb513e227bdc89113c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">18th Jan, 2022 - 1st Jan, 2025</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-3c691fbd7b78e1f0f2db45b44a47c820077f1224202544fd64ae66c247fe8d0a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-6c925dfdac2fdd09b2713ecb75441eb8b458e444f2f82054c628a3a6774e6a3d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/646\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:47:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:387\";i:38;s:13:\"http_response\";i:39;s:10:\"local_task\";i:40;s:9:\"node:1002\";i:41;s:8:\"node:646\";i:42;s:9:\"node_list\";i:43;s:9:\"node_view\";i:44;s:8:\"rendered\";i:45;s:6:\"user:1\";i:46;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/646\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/beliefdao\";}}i:1;s:51:\"html_head_link:canonical:https://buidl.so/beliefdao\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/646\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/646\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/beliefdao\";}}i:1;s:50:\"html_head_link:revision:https://buidl.so/beliefdao\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/beliefdao>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/646>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/beliefdao>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660330446.109,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:387 http_response local_task node:1002 node:646 node_list node_view rendered user:1 user_list','15998'),('https://buidl.so/node/647:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 18:54:34 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/web3conf>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/647>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/web3conf>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 18:54:33 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660330473\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:11208:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/web3conf\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/647\" />\n<link rel=\"revision\" href=\"https://buidl.so/web3conf\" />\n\n    <title>Web3Conf | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Web3Conf</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"647\" role=\"article\" about=\"/web3conf\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-55fe0281694dc7ad3729fab9d6ba3d0cab8cf117bf0149f7bc1b5d44cdec28c1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-1f85fdbfc668b9eda0fd10a762b121cdb2742d9a8588d5d77aa9f3deb4b63a87\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August. </p>\n\n<p>Top 10 teams will get free passes and a chance to pitch live at the conference! <br />\nWin upto $25,000 from Belief Dao Grants</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-380e393066c08b75b05a88b2a4c0f464726712af87da50439a5c37e3b6346e89\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">BeliefDAO grants worth $ 25k</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-04a3219efe0f6f7ceea7692b1342fd550f253c490c3b859ac46a8bc29a91ecc8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-ccce0098fa57164a40cbba640d05f613e71c4ee65b21d85613f70c0f4733a580\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">9th Jul, 2022 - 25th Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-71a077e8ab489d7f8b333c8e74c296ef1892514d23f5d24190dc1bdaf815a07f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-4c8d5b77d2ffcd088be0fa88d84ba78731ac877cee888ada6748063451603dc3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/647\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:47:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:389\";i:38;s:13:\"http_response\";i:39;s:10:\"local_task\";i:40;s:9:\"node:1002\";i:41;s:8:\"node:647\";i:42;s:9:\"node_list\";i:43;s:9:\"node_view\";i:44;s:8:\"rendered\";i:45;s:9:\"user:1148\";i:46;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:22;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/647\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/web3conf\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/web3conf\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/647\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/647\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/web3conf\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/web3conf\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/web3conf>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/647>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/web3conf>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660330474.264,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:389 http_response local_task node:1002 node:647 node_list node_view rendered user:1148 user_list','15907'),('https://buidl.so/node/659:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:34:04 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:47:\"<https://buidl.so/bits-apogee>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/659>; rel=\"shortlink\"\";i:2;s:46:\"<https://buidl.so/bits-apogee>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 19:34:03 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660332843\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:11151:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/bits-apogee\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/659\" />\n<link rel=\"revision\" href=\"https://buidl.so/bits-apogee\" />\n\n    <title>BITS Apogee | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>BITS Apogee</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"659\" role=\"article\" about=\"/bits-apogee\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-15553139603dc3bc1166d8cc79ca2a99df70333746a16b623292cf484e249d3d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-0040d9956dc7248548aaa9165b4cfb7f3f16c65ffa49a829ba59c71e23205c06\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>The Web3 Week by BITS Blockchain is finally here! Tune in from 10th to 15th June for a week full of Panel Discussions, Workshops, Hackathon, Pitch Tank and more.</p>\n\n<p>Check our our website for more details -  https://bitsblockchain.club</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-7cbd104e1ea5d13044c54a73bc8ffd1441fc717272136be41bc70eb23d877740\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-839d9e0527478e410ff172cd0133f09ae3c103c2fd667f52111c14c223e41326\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">10th Jun, 2022 - 15th Jun, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-8a155c8789958c2c5469ba363419b0f183a50b4b67ba4c9522ec3df7fc47c2f8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-76b2e159f773a684d933dfbb20ed9885b7bff117be200d77880f574727188868\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Partner Funds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_4 js-view-dom-id-fae99aaf892107fff3cc86e589ec7607c988fbfec3e7b035d839cf05021e7d2a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div>\n <img />\n</div>\n</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/659\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:48:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:440\";i:38;s:13:\"http_response\";i:39;s:10:\"local_task\";i:40;s:9:\"node:1002\";i:41;s:8:\"node:458\";i:42;s:8:\"node:659\";i:43;s:9:\"node_list\";i:44;s:9:\"node_view\";i:45;s:8:\"rendered\";i:46;s:6:\"user:1\";i:47;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:22;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/659\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:28:\"https://buidl.so/bits-apogee\";}}i:1;s:53:\"html_head_link:canonical:https://buidl.so/bits-apogee\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/659\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/659\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:28:\"https://buidl.so/bits-apogee\";}}i:1;s:52:\"html_head_link:revision:https://buidl.so/bits-apogee\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<https://buidl.so/bits-apogee>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/659>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:46:\"<https://buidl.so/bits-apogee>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660332844.671,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:440 http_response local_task node:1002 node:458 node:659 node_list node_view rendered user:1 user_list','16001'),('https://buidl.so/node/668:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 01:23:30 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/node/668>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/668>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/node/668>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 01:23:29 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660267409\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12976:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/node/668\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/668\" />\n<link rel=\"revision\" href=\"https://buidl.so/node/668\" />\n\n    <title>Aricept: Buy Shipped Ups | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-asks has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Aricept: Buy Shipped Ups</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"668\" role=\"article\" about=\"/node/668\" class=\"startup-asks full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n    \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><br /><br /><h4> Looking for a aricept? Not a problem! <br /><br /> Guaranteed Worldwide Shipping <br /><br /> Discreet Package <br /><br /> Low Prices <br /><br /> 24/7/365 Customer Support <br /><br /> 100% Satisfaction Guaranteed. <br /><br /><a href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br /><br />\n\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n\nTags:\n<li>generic for aricept medication</li>\n<li>find buy aricept to buy</li>\n<li>online pharmacy aricept</li>\n<li>aricept prescription canada pharmacy</li>\n<li>where to purchase aricept</li>\n<li>buy aricept or generic</li>\n<li>how to buy aricept</li>\n<li>cheap aricept prescriptions fast delivery</li>\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\n<li>cheap aricept buy orders buy</li>\n<li>can i buy aricept</li>\n<li>buy aricept shipped ups</li>\n<li>fast shipping no prescription aricept</li>\n<li>aricept purchase</li>\n<li>aricept next day delivery</li>\n<li>aricept price discount</li>\n<li>order aricept online canadian</li>\n<li>aricept by cod</li>\n<li>aricept cheap generic order</li>\n<li>purchase aricept no prior prescription</li>\n<li>buy aricept online with prescription</li>\n<li>uk buy aricept us</li>\n<li>us aricept pharmacy</li>\n<li>aricept price compare</li>\n<li>aricept from indian pharmacy</li>\n<li>prices for generic aricept</li>\n<li>aricept cod delivery</li>\n<li>buy aricept drug required order</li>\n<li>generic comparable to aricept</li>\n<li>generic over counter aricept</li>\n<li>aricept buy paypal fedex</li>\n<li>order aricept from canada</li>\n<li>aricept medication generic</li>\n<li>how to order aricept online</li>\n<li>discount aricept</li>\n<li>aricept without a prescription</li>\n<li>online cheap aricept prescription</li>\n<li>where can i buy aricept</li>\n<li>order cheap aricept online</li>\n<li>how to purchase aricept</li>\n<li>aricept generic substiture</li>\n<li>purchase aricept canada</li>\n<li>aricept cheap visa</li>\n<li>generic no prescription aricept</li>\n<li>can i order aricept</li>\n<li>where to purchase next aricept</li>\n<li>pharmacy no prescripition aricept</li>\n<li>best price on generic aricept</li>\n<li>aricept discount us</li>\n<li>cheap aricept lawyers</li>\n<li>buy aricept without r-x</li>\n<li>buy aricept lowest prices</li>\n<li>can i purchase aricept</li>\n<li>review of generic aricept</li>\n<li>cheapest online cost for aricept</li>\n<li>uk buy aricept now</li>\n<li>aricept generic online prescription</li>\n<li>online buy aricept</li>\n<li>cheapest aricept reviews</li>\n<li>how to order aricept</li>\n<li>want to purchase aricept</li>\n<li>want to buy aricept</li>\n<li>cheap aricept no prescrption</li>\n<li>aricept prescriptions buy online</li>\n<li>buy aricept online cheap pharmacy</li>\n<li>buy cheapest aricept at holywell</li>\n<li>buy free aricept shipping</li>\n<li>aricept online canadian</li>\n<li>purchase aricept no script physician</li>\n<li>us pharmacy selling aricept</li>\n<li>cash for aricept online cheap</li>\n<li>mexico online buy aricept</li>\n<li>aricept canada purchase</li>\n<li>aricept india discount</li>\n<li>want to order aricept</li>\n<li>aricept uk pharmacy</li>\n<li>where to order next aricept</li>\n<li>buy aricept cheap online</li>\n<br />\n<p>However, the FDA reports that within the US, there is absolutely no known arrest of anyone caught buying a prescription drug from an online Canadian pharmacy physician for personal use.  Questions about the prescriptions are referred for the pharmacist, though the pharmacy technician handles other duties such as filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites offering toll free number whereby you can contact in the case of any query or further verification.  \n\nBlows mental performance really, but this is to some extent.  A set of approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  It is additionally a good idea to apply for national, school, corporate, online, and local scholarships.  \n\nAn electrician or possibly a teacher probably will not need to be knowledgeable about terms like \"bowel impactation\" or \"code brown\", but to get a college student in a nursing program, knowing these phrases might be absolutely necessary.  This is when a lots of problems are encountered but it is important to remember that it is almost always never the pharmacy\'s fault a claim has been rejected.  Meadow\'s Pharmacy is also a great shopping spot year-round.  \n\nAn online pharmacy is pretty a help in an embarrassing scenario like this.  The holding, the transfers, the newest rules and the mail-order requirements.  An person that finds work within this profession can be a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment providing you with the doctors with scanned images that the latter use as bases for his or her diagnoses.  \n\nI come with an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior health care companies to come up with online pharmacy locators that enable senior citizens to receive their medications without needing to leave their homes.  This is due for the fact that company is not verified and to minimize danger, they refuse the application right away.  \n\n</p></div>\n      \n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/668\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:28:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:user.role.anonymous\";i:22;s:13:\"http_response\";i:23;s:10:\"local_task\";i:24;s:8:\"node:668\";i:25;s:9:\"node_view\";i:26;s:8:\"rendered\";i:27;s:8:\"user:759\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/668\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/668\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/node/668\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/668\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/668\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/668\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/node/668\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/668>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/668>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/node/668>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660267411.040,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:668 node_view rendered user:759','8167'),('https://buidl.so/node/740:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 18:49:52 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:48:\"<https://buidl.so/growthschool>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/740>; rel=\"shortlink\"\";i:2;s:47:\"<https://buidl.so/growthschool>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 18:49:51 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660330191\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:13759:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/growthschool\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/740\" />\n<link rel=\"revision\" href=\"https://buidl.so/growthschool\" />\n\n    <title>GrowthSchool | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>GrowthSchool</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"740\" role=\"article\" about=\"/growthschool\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-599bf8979ac0b9d104f72ad0d313c7fca5d877060dc53d7376ba21bd3922d6ab\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-38c4db7e702d1f98b3a979c33d3c5896e443e8f4a6f0ee15b76b5dce9df17db6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts &amp; enthusiasts.</p>\n\n<p>https://growthschool.io/web3</p>\n\n<p>This is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors. </p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-9c752e3e8041b727668e3914f6178e0d8ffae4a929ee7c411d95fbbae65bf55d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-b776ef50dbb5ca90f4e626e8e6f9db4395f9b0a98e5cef28a4a3e8ea2347fed8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/vaibhav-sisinty.png\" /></div><h4>Vaibhav Sisinty</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-a7b1ea00375ca731035820aeeecec3c43e393e56d9ce07da86bb998737e2cf7e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process. <br />\r\n<br />\r\nQ. How can I get an introduction to the community investors?<br />\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.<br />\r\n<br />\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-80ef0b1d2981a6f712b56eed46c980dd93d5a7bfdf69f47638b97be12046cd38\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-f1b53a7c415cfab9b275306495bfd55e96a6042888ae7de6a7cd002ac524ee1b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">18th Jul, 2022 - 28th Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-7a8c52842244700d1a62a7235296fccfcac4a7da4972ec34389e43ef343c913f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-0a3d7e6309ff6959ea606e3bc55ac10292a92298947eba2007333ad611862d45\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/740\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:53:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:429\";i:38;s:8:\"file:430\";i:39;s:8:\"file:502\";i:40;s:8:\"file:503\";i:41;s:13:\"http_response\";i:42;s:10:\"local_task\";i:43;s:9:\"node:1002\";i:44;s:8:\"node:740\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:9:\"user:1175\";i:49;s:8:\"user:629\";i:50;s:8:\"user:781\";i:51;s:8:\"user:874\";i:52;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/740\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:29:\"https://buidl.so/growthschool\";}}i:1;s:54:\"html_head_link:canonical:https://buidl.so/growthschool\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/740\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/740\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:29:\"https://buidl.so/growthschool\";}}i:1;s:53:\"html_head_link:revision:https://buidl.so/growthschool\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:48:\"<https://buidl.so/growthschool>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/740>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<https://buidl.so/growthschool>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660330192.754,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:502 file:503 http_response local_task node:1002 node:740 node_list node_view rendered user:1175 user:629 user:781 user:874 user_list','15928'),('https://buidl.so/node/903:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:15:53 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:58:\"<https://buidl.so/fund/lunesta-buy-fedex>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/903>; rel=\"shortlink\"\";i:2;s:57:\"<https://buidl.so/fund/lunesta-buy-fedex>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:15:52 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660274152\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:15785:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/fund/lunesta-buy-fedex\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/903\" />\n<link rel=\"revision\" href=\"https://buidl.so/fund/lunesta-buy-fedex\" />\n\n    <title>Lunesta: Buy Fedex | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-investor-profile has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Lunesta: Buy Fedex</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"903\" role=\"article\" about=\"/fund/lunesta-buy-fedex\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-80058d1c548b69df519bc76f43c81fafc077baae11698c9d48df5802a8c6c8de\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: </p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: </p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-11 clearfix\">\n  \n      <h2 class=\"block-title\">Fund Thesis</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_11 js-view-dom-id-a7b3d60b73cfb22cfde7aec8c60e128073bd38df16234daf9ec736c5365452a7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-web3-thesis\"><div class=\"field-content\"><br />\r\n<br />\r\n Looking for a lunesta? Not a problem! <br />\r\nEnter Site &gt;&gt;&gt;    http://newcenturyera.com/med/lunesta    &lt;&lt;&lt; <br />\r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. <br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\nTags:<br />\r\novernight delivery of lunesta<br />\novernight lunesta ups cod<br />\ncan i buy lunesta<br />\ncan i order lunesta<br />\nbuy lunesta legal<br />\nzolpidem vs lunesta generic ambien<br />\nprice for lunesta sleeping pills<br />\ncheapest lunesta with overnight delivery<br />\nlunesta cod overnight delivery<br />\nwhere can i buy lunesta<br />\nreview lunesta and ambien<br />\nbuy lunesta ireland<br />\nbuy online us lunesta<br />\nbuy cheap lunesta ed generic<br />\novernight lunesta saturday delivery<br />\nwant to order lunesta<br />\nbuy lunesta in france<br />\nlunesta delivered cod fedex<br />\nhow to order lunesta<br />\nwhere to buy next lunesta<br />\norder lunesta online by fedex<br />\nwhere to order next lunesta<br />\nbuy lunesta and<br />\nbuy lunesta forum<br />\nwant to buy lunesta<br />\nbuy lunesta without a prescription<br />\nlunesta doxepin drugs cost bradford<br />\nlunesta no prescription cod<br />\nwhen lunesta generic<br />\ncheap lunesta by fedex cod<br />\nno rx watson lunesta<br />\nbuy lunesta with out prescription<br />\ngeneric lunesta valtrex flonase<br />\ntrazodone crown cost lunesta together<br />\ndiscount lunesta overnight<br />\nlunesta from mexico without prescription<br />\norder lunesta online without prescriptin<br />\ncod lunesta for saturday<br />\nbuying lunesta online no prescription<br />\nlunesta online without a prescription<br />\ncheap lunesta cod saturday delivery<br />\nbuy upjohn lunesta 2mg.bars<br />\ndiscount generic lunesta 2mg overnight<br />\nlunesta overnight fast delivery<br />\nhow to buy lunesta<br />\norder lunesta next-day delivery<br />\nbuy lunesta online discount cheap<br />\nlunesta no script<br />\nwhere to purchase next lunesta<br />\nlunesta overnight without a prescription<br />\nprescription pain meds lunesta<br />\nbuy lunesta no doctor<br />\nlunesta online cod<br />\ncan i purchase lunesta<br />\nhow to purchase lunesta<br />\ncheapest lunesta topamax y<br />\nonline pharmacy lunesta no perciption<br />\nno prescription overnight lunesta<br />\nwant to purchase lunesta<br />\nbuy lunesta amex without prescription<br />\nbuy lunesta fedex<br />\nbuy lunesta online now http://drugmedsgroup.top/lunesta<br />\npharmacy lunesta<br />\nbuy lunesta generic free consultation<br />\nlunesta cod online orders<br />\ncash cod delivery lunesta<br />\nlunesta without prescription medications<br />\norder lunesta visa without prescription<br />\ncheap lunesta prescriptions online<br />\novernight buy lunesta<br />\nonline pharmacy buy lunesta<br />\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you&#039;ll be able to get informed about actual test conditions.  <br />\r\n<br />\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  <br />\r\n<br />\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  <br />\r\n<br />\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  <br />\r\n<br />\r\nCourses in math, health and wellness sciences will establish just the type of foundation you&#039;ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  <br />\r\n<br />\r\n</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-46b4cdca1036a2d4e24cc49a8b1e1d0a73e46108d802351b3fae9491af9a8875\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/903\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-a8dc053e154953471b1cf27c3c4532315da26c206b436fde365f2909e6a7f491\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/903\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:51:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:17;s:51:\"config:field.storage.node.field_areas_of_investment\";i:18;s:51:\"config:field.storage.node.field_fund_established_in\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:47:\"config:field.storage.node.field_funds_structure\";i:21;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:22;s:45:\"config:field.storage.node.field_funds_website\";i:23;s:50:\"config:field.storage.node.field_investment_horizon\";i:24;s:48:\"config:field.storage.node.field_linkedin_profile\";i:25;s:50:\"config:field.storage.node.field_mode_of_investment\";i:26;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:27;s:46:\"config:field.storage.node.field_portfolio_link\";i:28;s:44:\"config:field.storage.node.field_size_of_fund\";i:29;s:52:\"config:field.storage.node.field_stages_of_investment\";i:30;s:50:\"config:field.storage.node.field_startup_value_adds\";i:31;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:32;s:48:\"config:field.storage.node.field_usual_check_size\";i:33;s:43:\"config:field.storage.node.field_web3_thesis\";i:34;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:35;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:36;s:45:\"config:field.storage.taxonomy_term.field_text\";i:37;s:32:\"config:google_analytics.settings\";i:38;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:26:\"config:user.role.anonymous\";i:41;s:30:\"config:views.view.fund_profile\";i:42;s:13:\"http_response\";i:43;s:10:\"local_task\";i:44;s:8:\"node:903\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:18:\"taxonomy_term_list\";i:49;s:6:\"user:0\";i:50;s:8:\"user:984\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:16;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/903\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:39:\"https://buidl.so/fund/lunesta-buy-fedex\";}}i:1;s:64:\"html_head_link:canonical:https://buidl.so/fund/lunesta-buy-fedex\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/903\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/903\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:39:\"https://buidl.so/fund/lunesta-buy-fedex\";}}i:1;s:63:\"html_head_link:revision:https://buidl.so/fund/lunesta-buy-fedex\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:58:\"<https://buidl.so/fund/lunesta-buy-fedex>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/903>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:57:\"<https://buidl.so/fund/lunesta-buy-fedex>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660274153.661,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.fund_profile http_response local_task node:903 node_list node_view rendered taxonomy_term_list user:0 user:984','13823'),('https://buidl.so/node/907:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 02:04:20 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:61:\"<https://buidl.so/fund/plendil-cod-saturday>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/907>; rel=\"shortlink\"\";i:2;s:60:\"<https://buidl.so/fund/plendil-cod-saturday>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 02:04:19 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660269859\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14836:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/fund/plendil-cod-saturday\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/907\" />\n<link rel=\"revision\" href=\"https://buidl.so/fund/plendil-cod-saturday\" />\n\n    <title>Plendil: Cod For Saturday | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-investor-profile has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Plendil: Cod For Saturday</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"907\" role=\"article\" about=\"/fund/plendil-cod-saturday\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-02faa800266b203fca064fea78656b2341a32d57c3192ab87d94821995d83aa6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: </p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: </p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-11 clearfix\">\n  \n      <h2 class=\"block-title\">Fund Thesis</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_11 js-view-dom-id-2f2f7a46d81e2fd71bb6dc9034959be6468575ac15956da88722cedf665c96cb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-web3-thesis\"><div class=\"field-content\"><br />\r\n<br />\r\n Looking for a plendil? Not a problem! <br />\r\nEnter Site &gt;&gt;&gt;    http://newcenturyera.com/med/plendil    &lt;&lt;&lt; <br />\r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. <br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\nTags:<br />\r\ncanadian prescriptions plendil<br />\nbest price plendil in montreal<br />\nplendil canadabuying no prescription periactin<br />\nbuy plendil online legally<br />\nbuy plendil tartrate uk<br />\ncheap pharmacy refill plendil<br />\neffect plendil no script<br />\nhow to purchase plendil<br />\ndiscount plendil no doctors purchase<br />\nwant to order plendil<br />\nmexican generic plendil<br />\nplendil without a prescription overseas<br />\nwant to buy plendil<br />\nbuy plendil in vernon<br />\ncan i buy plendil<br />\nbuy plendil no prescription online<br />\nplendil cheap medicine<br />\ncheap plendil sales<br />\nbuy plendil drug cheap<br />\norder now plendil in southampton<br />\nbuy plendil online legit<br />\nbuy brand plendil diners club<br />\nbuy cheap plendil no prescription<br />\ngeneric plendil in usa<br />\nwhere to purchase next plendil<br />\nbuy cheapest generic plendil<br />\ncan i purchase plendil<br />\nbuy generic for plendil<br />\napotheek plendil low cost online<br />\nfind cheapest plendil<br />\nbuy plendil 0<br />\npurchase plendil helena<br />\nwhere can i buy plendil http://drugmedsapp.top/plendil<br />\ncan i order plendil<br />\npurchase plendil online seho1p<br />\nplendil fedex without prescription<br />\nbuy plendil in great britain<br />\nbuy plendil online no rx<br />\nbuy plendil best price online<br />\ndiscount drugs plendil in providence<br />\ngeneric for plendil la<br />\never the counter generic plendil<br />\nwant to purchase plendil<br />\nno prescription required<br />\nonline pharmacy canada plendil<br />\nbuy generic plendil canada<br />\nbuy plendil bars online<br />\nbuy online plendil online usa<br />\nbuy plendil online with paypal<br />\nbuy plendil in us pharmacy<br />\nwhere to order next plendil<br />\nno prescription<br />\ncod plendil for saturday<br />\nwhere to buy next plendil<br />\nwhere to buy plendil philippines<br />\nhow to buy plendil<br />\nplendil otc store coupon<br />\nwhere to buy plendil uk<br />\nhelp buy plendil<br />\nplendil generic safety<br />\nplendil buy overseas<br />\nhow to order plendil<br />\nbuy plendil without prescription<br />\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she&#039;s ran out of amlodipine.  <br />\r\n<br />\r\nnk you could be moving, you&#039;ll want to check the pharmacy board&#039;s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation&#039;s Frequently Asked Questions to determine whether they charge separately just for this service.  <br />\r\n<br />\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  <br />\r\n<br />\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a &quot;law&quot; that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  <br />\r\n<br />\r\n&#039;	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it&#039;s $2.  <br />\r\n<br />\r\n</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-6adac43e635d3a6809cdf570daeba26202bd862aae9b7e97591b78031cc0a134\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/907\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-027268e8fe3b9c883f4067c4369e75605f7981081a9a9d2ff9b2718cb99d2eb5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/907\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:20:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:20:\"user.roles:anonymous\";i:19;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:51:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:17;s:51:\"config:field.storage.node.field_areas_of_investment\";i:18;s:51:\"config:field.storage.node.field_fund_established_in\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:47:\"config:field.storage.node.field_funds_structure\";i:21;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:22;s:45:\"config:field.storage.node.field_funds_website\";i:23;s:50:\"config:field.storage.node.field_investment_horizon\";i:24;s:48:\"config:field.storage.node.field_linkedin_profile\";i:25;s:50:\"config:field.storage.node.field_mode_of_investment\";i:26;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:27;s:46:\"config:field.storage.node.field_portfolio_link\";i:28;s:44:\"config:field.storage.node.field_size_of_fund\";i:29;s:52:\"config:field.storage.node.field_stages_of_investment\";i:30;s:50:\"config:field.storage.node.field_startup_value_adds\";i:31;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:32;s:48:\"config:field.storage.node.field_usual_check_size\";i:33;s:43:\"config:field.storage.node.field_web3_thesis\";i:34;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:35;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:36;s:45:\"config:field.storage.taxonomy_term.field_text\";i:37;s:32:\"config:google_analytics.settings\";i:38;s:23:\"config:system.menu.main\";i:39;s:18:\"config:system.site\";i:40;s:26:\"config:user.role.anonymous\";i:41;s:30:\"config:views.view.fund_profile\";i:42;s:13:\"http_response\";i:43;s:10:\"local_task\";i:44;s:8:\"node:907\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:18:\"taxonomy_term_list\";i:49;s:6:\"user:0\";i:50;s:8:\"user:984\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:16;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/907\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:42:\"https://buidl.so/fund/plendil-cod-saturday\";}}i:1;s:67:\"html_head_link:canonical:https://buidl.so/fund/plendil-cod-saturday\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/907\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/907\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:42:\"https://buidl.so/fund/plendil-cod-saturday\";}}i:1;s:66:\"html_head_link:revision:https://buidl.so/fund/plendil-cod-saturday\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:61:\"<https://buidl.so/fund/plendil-cod-saturday>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/907>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:60:\"<https://buidl.so/fund/plendil-cod-saturday>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660269860.625,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.fund_profile http_response local_task node:907 node_list node_view rendered taxonomy_term_list user:0 user:984','13812'),('https://buidl.so/node/918:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 01:45:23 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/node/918>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/918>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/node/918>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 01:45:22 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660268722\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:11686:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/node/918\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/918\" />\n<link rel=\"revision\" href=\"https://buidl.so/node/918\" />\n\n    <title>Risperdal: Price Consta Antipsychotic Medications | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-asks has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Risperdal: Price Consta Antipsychotic Medications</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"918\" role=\"article\" about=\"/node/918\" class=\"startup-asks full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n    \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\">Looking for a risperdal? Not a problem! \nEnter Site &gt;&gt;&gt;    http://newcenturyera.com/med/risperdal    &lt;&lt;&lt; \nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\nTags:\nlooking for discount on risperdal\ncod risperdal no prescription\nbuy cheap risperdal 0\nwithout prescription risperdal pills\nmexican risperdal order online\ncan i buy risperdal\nbuy risperdal tab fedex\nprijzen risperdal order now\nrisperdal prescriptions buy nldva\nlicensed pharmacy for risperdal\nwellbutrin no prescription risperdal\nrisperdal cheap india pharmacy\nbuy easy risperdal in southampton\nfind buy risperdal cod saturday\nonline risperdal price jcb\ncan i order risperdal\nrisperdal 1mg paypal no script\ndiscount risperdal prescription drug\nwhere to buy next risperdal\npurchase risperdal nevada\nwant to buy risperdal tennessee\nrisperdal generic lowest price\ncheap risperdal online risperdal\nhow to purchase risperdal\nwhen does risperdal go generic\nwant to purchase risperdal\nhow to buy risperdal pharmaceutical\nbuy cheap risperdal without pre\nbuy risperdal in kansas\nrisperdal sr prescriptions buy\ngeneric risperdal online store michigan\norder risperdal citrate express courier\nno prescription risperdal store\nwant to order risperdal\ncan i purchase risperdal\nbest place buy risperdal\nbuy risperdal in peru\nrisperdal discount pharmacy fast shipping\norder risperdal from canada\nrisperdal hydrocortisone canada buy neo\nlow cost risperdal online 1dlwe\ncheap risperdal epilepsy online tablets\nno prescription risperdal boston http://drugmedsmedia.top/risperdal\npurchase risperdal medication without rx\nfast shipping no prescription risperdal\nbuy risperdal with masterc\ndiscount risperdal orde\napotheke order risperdal generic cheapest\novernight risperdal cod on\nwant to buy risperdal\nwhere to buy risperdal lassen\ncheap risperdal express courier\nrisperdal us pharmacy no prescription\norder the cheapest risperdal online\nsinequan no prescription risperdal\nbuy risperdal europe no prescription\nrisperdal shipped cod only\norder risperdal at lowest\nbuy risperdal overnightdoes risperdal expire\nwhere to order next risperdal\nto buy risperdal otc\nprice risperdal consta antipsychotic medications\nrisperdal or generic\nwhere to purchase next risperdal\npurchase risperdal delivery\nno prescription risperdal online tablet\nwhere can i buy risperdal\nrisperdal 2mg tablets fedex delivery\norder risperdal online can you\nno prescription risperdal visa\nbest buy online risperidone risperdal\npharmacy no prescription risperdal\nnon presciption risperdal no script\nhow to order risperdal\nbuy risperdal overnight free delivery\nhow to buy risperdal\nHe earned his business management degree at the Ateneo de Manila University, one with the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians raises by 32 percent inside the 2010-20 decade.  Another reason many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \n\nHave you checked to determine if you happen to be eligible for public medical insurance programs.  Therefore, online transactions regarding the medicine becomes the order with the day that\'s why believe that an immediate need to possess a pharmacy merchant card account.  Part of this improvement in national health originates from conscious adjustments to lifestyle ,but some is also attributable on the availability of health enhancing medications.  \n\nShop and compare the offered when compared to the local pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  The unsolicited email on this image includes a link with a pharmacy website.  \n\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Screaming, yelling, demanding things, or being rude can\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \n\nA reputable company such as Canada Drug Center won\'t divulge your personal information to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  Their recommendations about medicines and dosages needs to be adopted on, that they can need to get acquainted with medicines and that is certainly consequences.</div>\n      \n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/918\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:17:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:29:\"layout_builder_is_active:node\";i:3;s:5:\"route\";i:4;s:29:\"route.menu_active_trails:main\";i:5;s:31:\"route.name.is_layout_builder_ui\";i:6;s:14:\"session.exists\";i:7;s:5:\"theme\";i:8;s:8:\"timezone\";i:9;s:8:\"url.path\";i:10;s:17:\"url.path.is_front\";i:11;s:30:\"url.query_args:_wrapper_format\";i:12;s:8:\"url.site\";i:13;s:21:\"user.node_grants:view\";i:14;s:16:\"user.permissions\";i:15;s:20:\"user.roles:anonymous\";i:16;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:28:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:17;s:31:\"config:filter.format.basic_html\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:user.role.anonymous\";i:22;s:13:\"http_response\";i:23;s:10:\"local_task\";i:24;s:8:\"node:918\";i:25;s:9:\"node_view\";i:26;s:8:\"rendered\";i:27;s:9:\"user:1179\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:8:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/918\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/918\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/node/918\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/918\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/918\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/918\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/node/918\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/918>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/918>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/node/918>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660268723.695,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous http_response local_task node:918 node_view rendered user:1179','8167'),('https://buidl.so/partners:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:30:53 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/partners>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/995>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/partners>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 14:30:53 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660314653\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:10899:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/partners\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/995\" />\n<link rel=\"revision\" href=\"https://buidl.so/partners\" />\n\n    <title>Partners | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span property=\"schema:name\">Partners</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"995\" role=\"article\" about=\"/partners\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Partners\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockpartners-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-d5b3295dd8c0b365294604dfc09a3c2cd442301384f242f75cef434af7c19c15\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lQGaHmE-_400x400.jpeg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/solidum_logotip_300.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/hypersign-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/epns-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/biconomy-logo.png\" />\n</div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/995\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:18:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:30:\"url.query_args:_wrapper_format\";i:13;s:8:\"url.site\";i:14;s:21:\"user.node_grants:view\";i:15;s:16:\"user.permissions\";i:16;s:20:\"user.roles:anonymous\";i:17;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:54:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_view_display.node.page.default\";i:17;s:44:\"config:field.storage.node.field_partner_logo\";i:18;s:32:\"config:google_analytics.settings\";i:19;s:23:\"config:system.menu.main\";i:20;s:18:\"config:system.site\";i:21;s:26:\"config:user.role.anonymous\";i:22;s:26:\"config:views.view.partners\";i:23;s:8:\"file:828\";i:24;s:8:\"file:829\";i:25;s:8:\"file:830\";i:26;s:8:\"file:831\";i:27;s:8:\"file:850\";i:28;s:8:\"file:851\";i:29;s:8:\"file:852\";i:30;s:8:\"file:853\";i:31;s:8:\"file:854\";i:32;s:8:\"file:855\";i:33;s:8:\"file:856\";i:34;s:8:\"file:857\";i:35;s:13:\"http_response\";i:36;s:10:\"local_task\";i:37;s:9:\"node:1000\";i:38;s:9:\"node:1022\";i:39;s:9:\"node:1023\";i:40;s:9:\"node:1024\";i:41;s:9:\"node:1025\";i:42;s:9:\"node:1026\";i:43;s:9:\"node:1027\";i:44;s:9:\"node:1028\";i:45;s:9:\"node:1029\";i:46;s:8:\"node:995\";i:47;s:8:\"node:997\";i:48;s:8:\"node:998\";i:49;s:8:\"node:999\";i:50;s:9:\"node_list\";i:51;s:9:\"node_view\";i:52;s:8:\"rendered\";i:53;s:6:\"user:1\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/995\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/partners\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/995\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/995\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/partners\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/partners>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/995>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/partners>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660314653.903,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.partners file:828 file:829 file:830 file:831 file:850 file:851 file:852 file:853 file:854 file:855 file:856 file:857 http_response local_task node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:995 node:997 node:998 node:999 node_list node_view rendered user:1','13105'),('https://buidl.so/proton-paymaster:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 04:23:17 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:52:\"<https://buidl.so/proton-paymaster>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1033>; rel=\"shortlink\"\";i:2;s:51:\"<https://buidl.so/proton-paymaster>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 04:23:15 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660278195\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:18678:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-126 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-126 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-285 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-285 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-153 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-153 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-360 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-360 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/proton-paymaster\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1033\" />\n<link rel=\"revision\" href=\"https://buidl.so/proton-paymaster\" />\n\n    <title>Proton Paymaster | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Proton Paymaster</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1033\" role=\"article\" about=\"/proton-paymaster\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-22b04af718247799bede7e22b45104a9d6f3ff50ddf79b0bc28cace19c718db4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-5ab0d54399772864feb90eb9410fb03d1a6e273a0f4acea1ac2ee02808aab2cf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-1dd6806be83d0e52c727b6b578833e88b141af8ae12909e3ca0f554919f6daf1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-126 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Adoption layer</span></div></div>\n    <div class=\"tags tag-285 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Infrastructure for people to be on Web3</span></div></div>\n    <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n    <div class=\"tags tag-360 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Infrastructure</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-b6aa3cca7fce4912330a52aca85c611a0cd3a4fb34ca6f38292a71803c517881\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. <br />\r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-74960c3c3d4194572831f0ac70aa1011e70c1e57c3b1eb7277b5a85a52658cb0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/proton-paymaster\">\n<span>https://buidl.so/proton-paymaster </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-86de171f59e53651a45aacab03fabc6d0871b31f8b9cf069f69354ac9194270b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-0e06b9d26c0a916e71e88c57ce5801deb8823ef65559cb91133025bdc2e6082f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-5da2954b2e2f3b924734534bc15a56126fc59aa4bbef3a513674433829f08539\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">ZkSync</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Starknet</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-9649dfffd200062120112c5cd602b1a14a6317fccb091dc7f435917c88fa32d2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1322\"><p class=\"small-txt\"><span class=\"highlight-blue\">Mohit Jain </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1033\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:66:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:10:\"block_view\";i:4;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:5;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:6;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:7;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:8;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:9;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:10;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:11;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:12;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.sitebranding_2\";i:16;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:17;s:17:\"config:block_list\";i:18;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:19;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:20;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:21;s:49:\"config:field.storage.node.field_full_time_members\";i:22;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:23;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:24;s:37:\"config:field.storage.node.field_stage\";i:25;s:44:\"config:field.storage.node.field_startup_logo\";i:26;s:47:\"config:field.storage.node.field_startup_website\";i:27;s:53:\"config:field.storage.node.field_startup_working_since\";i:28;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:29;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:30;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:31;s:45:\"config:field.storage.taxonomy_term.field_text\";i:32;s:42:\"config:field.storage.user.field_first_name\";i:33;s:41:\"config:field.storage.user.field_last_name\";i:34;s:36:\"config:field.storage.user.field_name\";i:35;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:36;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:37;s:30:\"config:filter.format.full_html\";i:38;s:25:\"config:flag.flag.bookmark\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:34:\"config:image.style.micro_thumbnail\";i:41;s:23:\"config:system.menu.main\";i:42;s:18:\"config:system.site\";i:43;s:26:\"config:user.role.anonymous\";i:44;s:31:\"config:views.view.startup_pitch\";i:45;s:8:\"file:372\";i:46;s:7:\"file:41\";i:47;s:7:\"file:64\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:9:\"node:1033\";i:51;s:9:\"node_list\";i:52;s:9:\"node_view\";i:53;s:8:\"rendered\";i:54;s:15:\"taxonomy_term:1\";i:55;s:17:\"taxonomy_term:126\";i:56;s:17:\"taxonomy_term:153\";i:57;s:17:\"taxonomy_term:285\";i:58;s:17:\"taxonomy_term:360\";i:59;s:17:\"taxonomy_term:387\";i:60;s:17:\"taxonomy_term:399\";i:61;s:15:\"taxonomy_term:9\";i:62;s:18:\"taxonomy_term_list\";i:63;s:6:\"user:0\";i:64;s:9:\"user:1322\";i:65;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1033\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:35:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-126 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5483ca49a458d9115d4b5a46fd80143fd41c2ba5\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-126 { color: rgb(34,72,216); }\";}i:1;s:40:\"8c246c9920f4cc63368c9ddc29d2eaeff9ddf83d\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-285 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"4dcb60287b9518e273406f25a908fae0eae1eb19\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-285 { color: rgb(34,72,216); }\";}i:1;s:40:\"0756cc97eb6df5e6c8cc6f0e446f30786db99686\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-360 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f50937e77bd94f8684b09cee35b6091cba03ba7\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-360 { color: rgb(34,72,216); }\";}i:1;s:40:\"8d9cfa57e1d961d68df48a54984a596609d03818\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-126 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5483ca49a458d9115d4b5a46fd80143fd41c2ba5\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-126 { color: rgb(34,72,216); }\";}i:1;s:40:\"8c246c9920f4cc63368c9ddc29d2eaeff9ddf83d\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-285 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"4dcb60287b9518e273406f25a908fae0eae1eb19\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-285 { color: rgb(34,72,216); }\";}i:1;s:40:\"0756cc97eb6df5e6c8cc6f0e446f30786db99686\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-360 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f50937e77bd94f8684b09cee35b6091cba03ba7\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-360 { color: rgb(34,72,216); }\";}i:1;s:40:\"8d9cfa57e1d961d68df48a54984a596609d03818\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-360 { color: rgb(34,72,216); }\";}i:1;s:40:\"8d9cfa57e1d961d68df48a54984a596609d03818\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-360 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f50937e77bd94f8684b09cee35b6091cba03ba7\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-285 { color: rgb(34,72,216); }\";}i:1;s:40:\"0756cc97eb6df5e6c8cc6f0e446f30786db99686\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-285 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"4dcb60287b9518e273406f25a908fae0eae1eb19\";}i:30;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-126 { color: rgb(34,72,216); }\";}i:1;s:40:\"8c246c9920f4cc63368c9ddc29d2eaeff9ddf83d\";}i:31;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-126 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5483ca49a458d9115d4b5a46fd80143fd41c2ba5\";}i:32;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:33:\"https://buidl.so/proton-paymaster\";}}i:1;s:58:\"html_head_link:canonical:https://buidl.so/proton-paymaster\";}i:33;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1033\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1033\";}i:34;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:33:\"https://buidl.so/proton-paymaster\";}}i:1;s:57:\"html_head_link:revision:https://buidl.so/proton-paymaster\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:52:\"<https://buidl.so/proton-paymaster>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1033>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:51:\"<https://buidl.so/proton-paymaster>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660278197.122,1,'block_content:3 block_content:4 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:64 http_response local_task node:1033 node_list node_view rendered taxonomy_term:1 taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 taxonomy_term:387 taxonomy_term:399 taxonomy_term:9 taxonomy_term_list user:0 user:1322 user_list','16845'),('https://buidl.so/sequoia-india-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:54:13 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:54:\"<https://buidl.so/sequoia-india-2022>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/656>; rel=\"shortlink\"\";i:2;s:53:\"<https://buidl.so/sequoia-india-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:54:13 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660312453\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:12437:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/sequoia-india-2022\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/656\" />\n<link rel=\"revision\" href=\"https://buidl.so/sequoia-india-2022\" />\n\n    <title>Sequoia India - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Sequoia India - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"656\" role=\"article\" about=\"/sequoia-india-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-17fe40ee02e469e81fd40f7464bbc97495c92345aa2175c0aa6c23aaf7a75bcb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-0099e4604df694361ed5c78aa2c2d1c28ee121b20a7f572eedca6c964e6a7135\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team. </p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-9aef185d1e24fc5f50a0c76b444825a17dcf0a5beb023a43652bb2ec05059ec1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">5,000 - 25,000 $ Belief DAO grants</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-6aadecb9b827fa4a809d265acf2d53679a89da5b08a6e20af6240d0e86bfd828\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div><h4>Sandeep Nailwal</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\" /></div><h4>Shailesh Lakhani</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Kriti-Gupta-Sequoia.jpeg\" /></div><h4>Kriti Gupta</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-fc22fa989c9a3f5deaaa0ffe6b9348ba74da79df16165612579a041db2168fc3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p class=\"program-location online\">Online</p> </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-2eca2300913b567f54840a33a86a1fb080322645f961d0543049a412c34d9e5e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th May, 2022 - 24th May, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-d81cfc0785c5d52c97714e486ec06359b4bbc9e06c3f62e4c0b3b55a465517f0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-89ce93a75434d5bd56a6c91695ca7c67a5db27b0979f7d4cb721e46c084574e4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/656\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:57:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:429\";i:38;s:8:\"file:430\";i:39;s:8:\"file:431\";i:40;s:8:\"file:432\";i:41;s:8:\"file:441\";i:42;s:8:\"file:447\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:9:\"node:1002\";i:46;s:8:\"node:656\";i:47;s:9:\"node_list\";i:48;s:9:\"node_view\";i:49;s:8:\"rendered\";i:50;s:6:\"user:1\";i:51;s:8:\"user:629\";i:52;s:8:\"user:781\";i:53;s:8:\"user:790\";i:54;s:8:\"user:800\";i:55;s:8:\"user:801\";i:56;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:24;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/656\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:35:\"https://buidl.so/sequoia-india-2022\";}}i:1;s:60:\"html_head_link:canonical:https://buidl.so/sequoia-india-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/656\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/656\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:35:\"https://buidl.so/sequoia-india-2022\";}}i:1;s:59:\"html_head_link:revision:https://buidl.so/sequoia-india-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:54:\"<https://buidl.so/sequoia-india-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/656>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:53:\"<https://buidl.so/sequoia-india-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660312453.974,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:431 file:432 file:441 file:447 http_response local_task node:1002 node:656 node_list node_view rendered user:1 user:629 user:781 user:790 user:800 user:801 user_list','16001'),('https://buidl.so/shield:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 21:37:43 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:42:\"<https://buidl.so/shield>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/321>; rel=\"shortlink\"\";i:2;s:41:\"<https://buidl.so/shield>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 21:37:41 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660253861\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:17831:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-163 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-163 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-224 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-224 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-153 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-153 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/shield\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/321\" />\n<link rel=\"revision\" href=\"https://buidl.so/shield\" />\n\n    <title>Shield | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Shield</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"321\" role=\"article\" about=\"/shield\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-4e6dcf630176024f98f0ef1ed63a0bd9d5d4906793293915fe344036923e9102\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-28d88bbecabe714fc72c3a97bd48a1426f8caa53b94f447b9835c3027f323955\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Shield%20logo%20v2.png\" alt=\"Shield\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product, Early Traction, Revenue</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">4 Followers</div>\n  <div class=\"vouch\">1 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-154613599ac8037a21352c132da0c428ac56f5f9d73effecff49032363be455b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-163 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Security</span></div></div>\n    <div class=\"tags tag-224 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">B2B2C</span></div></div>\n    <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-0638bc99315aae2e484167d3c977142b6ed03ee55d80bf53ef21aae6e9cfe133\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>SHIELD automates scam protection for NFT collectors. <br />\r\n<br />\r\nWe are building a first-of-its-kind product that analyzes smart contracts, flags malicious ones, and gives investors transparency into what is safe/risky to interact with on the blockchain.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-6af7508aafbb232fb004256111eb3abc217ee32ce515f2f483ed38fd0f08500e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/shield\">\n<span>https://buidl.so/shield </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-3a79ff1e603bb269307094ca2a23593921f6080cc895ebe8cac2e6f32c5f1869\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-c20447973c4bd9a5419f533a3645b0eb2e785eb572916ceb58d413b43f848e19\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-0becd8d7d003e7a778a0c33362950be56e7a562092c302eb55b52b225000bdd0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-02e2ae921a1a225dbab541ba4090413ed11739d9af530a95ed00409b86a72f6e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/582\"><p class=\"small-txt\"><span class=\"highlight-blue\">Emmanuel Udotong </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/321\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:63:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:10:\"block_view\";i:4;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:5;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:6;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:7;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:8;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:9;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:10;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:11;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:12;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.sitebranding_2\";i:16;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:17;s:17:\"config:block_list\";i:18;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:19;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:20;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:21;s:49:\"config:field.storage.node.field_full_time_members\";i:22;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:23;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:24;s:37:\"config:field.storage.node.field_stage\";i:25;s:44:\"config:field.storage.node.field_startup_logo\";i:26;s:47:\"config:field.storage.node.field_startup_website\";i:27;s:53:\"config:field.storage.node.field_startup_working_since\";i:28;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:29;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:30;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:31;s:45:\"config:field.storage.taxonomy_term.field_text\";i:32;s:42:\"config:field.storage.user.field_first_name\";i:33;s:41:\"config:field.storage.user.field_last_name\";i:34;s:36:\"config:field.storage.user.field_name\";i:35;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:36;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:37;s:30:\"config:filter.format.full_html\";i:38;s:25:\"config:flag.flag.bookmark\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:34:\"config:image.style.micro_thumbnail\";i:41;s:23:\"config:system.menu.main\";i:42;s:18:\"config:system.site\";i:43;s:26:\"config:user.role.anonymous\";i:44;s:31:\"config:views.view.startup_pitch\";i:45;s:8:\"file:131\";i:46;s:8:\"file:372\";i:47;s:7:\"file:41\";i:48;s:13:\"http_response\";i:49;s:10:\"local_task\";i:50;s:8:\"node:321\";i:51;s:9:\"node_list\";i:52;s:9:\"node_view\";i:53;s:8:\"rendered\";i:54;s:15:\"taxonomy_term:1\";i:55;s:17:\"taxonomy_term:153\";i:56;s:17:\"taxonomy_term:163\";i:57;s:17:\"taxonomy_term:224\";i:58;s:15:\"taxonomy_term:9\";i:59;s:18:\"taxonomy_term_list\";i:60;s:6:\"user:0\";i:61;s:8:\"user:582\";i:62;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/321\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:29:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-163 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"353c617c2ace05090434e29e9ce74e75587b4269\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-163 { color: rgb(34,72,216); }\";}i:1;s:40:\"3563fabb59da110048699b9df29697365253c694\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-224 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5519d07c9d8dbf68752bce09cf79ec8ab7669276\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-224 { color: rgb(34,72,216); }\";}i:1;s:40:\"5eb73437593dbf3619cef56132e1be4dd8ab0e8d\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-163 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"353c617c2ace05090434e29e9ce74e75587b4269\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-163 { color: rgb(34,72,216); }\";}i:1;s:40:\"3563fabb59da110048699b9df29697365253c694\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-224 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5519d07c9d8dbf68752bce09cf79ec8ab7669276\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-224 { color: rgb(34,72,216); }\";}i:1;s:40:\"5eb73437593dbf3619cef56132e1be4dd8ab0e8d\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-224 { color: rgb(34,72,216); }\";}i:1;s:40:\"5eb73437593dbf3619cef56132e1be4dd8ab0e8d\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-224 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5519d07c9d8dbf68752bce09cf79ec8ab7669276\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-163 { color: rgb(34,72,216); }\";}i:1;s:40:\"3563fabb59da110048699b9df29697365253c694\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-163 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"353c617c2ace05090434e29e9ce74e75587b4269\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:23:\"https://buidl.so/shield\";}}i:1;s:48:\"html_head_link:canonical:https://buidl.so/shield\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/321\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/321\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:23:\"https://buidl.so/shield\";}}i:1;s:47:\"html_head_link:revision:https://buidl.so/shield\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<https://buidl.so/shield>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/321>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:41:\"<https://buidl.so/shield>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660253863.559,1,'block_content:3 block_content:4 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:131 file:372 file:41 http_response local_task node:321 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:163 taxonomy_term:224 taxonomy_term:9 taxonomy_term_list user:0 user:582 user_list','16838'),('https://buidl.so/test-1:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:22:17 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:42:\"<https://buidl.so/test-1>; rel=\"canonical\"\";i:1;s:45:\"<https://buidl.so/node/1049>; rel=\"shortlink\"\";i:2;s:41:\"<https://buidl.so/test-1>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 03:22:16 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660274536\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14398:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/test-1\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/1049\" />\n<link rel=\"revision\" href=\"https://buidl.so/test-1\" />\n\n    <title>test | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>test</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"1049\" role=\"article\" about=\"/test-1\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-ecac7f6704a86bf2de49040b16e035d734a384a84434aedd55e4a19b229545ea\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-0c321971a9d1b992001cbaca61f11ba5d19c8d6b5336d2dadc92242d5396272e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br /></p>\n    <p class=\"small-tagline\"><a href=\"https://test.com\" target=\"_blank\">https://test.com</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-1ed25657e7e7b205904bf7a095edb75b95332d34b2932804aa1a24a71d95cad3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-125e8e32a1667decfe3dde66117abba66f470c0c5428ca6a6f098572179da211\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/test-1\">\n<span>https://buidl.so/test-1 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-5b1b5612a4e29939e5e77a468847fa703fc0d62bb5c5f9be6e66f4d8e8c266c5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-9f0b9796d396e94b30872cf683d19b83df34e44c38fc43910d10722e8d2df85c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-b67b59a34d88d801f6aaf24dbeae6d8bc34365c24a0979e240caf57f173f5a08\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1335\"><p class=\"small-txt\"><span class=\"highlight-blue\">Harshal </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/1049\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:54:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:10:\"block_view\";i:4;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:5;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:6;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:7;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:8;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:9;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:10;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:11;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:12;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.sitebranding_2\";i:16;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:17;s:17:\"config:block_list\";i:18;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:19;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:20;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:21;s:49:\"config:field.storage.node.field_full_time_members\";i:22;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:23;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:24;s:37:\"config:field.storage.node.field_stage\";i:25;s:44:\"config:field.storage.node.field_startup_logo\";i:26;s:47:\"config:field.storage.node.field_startup_website\";i:27;s:53:\"config:field.storage.node.field_startup_working_since\";i:28;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:29;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:30;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:31;s:45:\"config:field.storage.taxonomy_term.field_text\";i:32;s:42:\"config:field.storage.user.field_first_name\";i:33;s:41:\"config:field.storage.user.field_last_name\";i:34;s:36:\"config:field.storage.user.field_name\";i:35;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:36;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:37;s:30:\"config:filter.format.full_html\";i:38;s:25:\"config:flag.flag.bookmark\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:23:\"config:system.menu.main\";i:41;s:18:\"config:system.site\";i:42;s:26:\"config:user.role.anonymous\";i:43;s:31:\"config:views.view.startup_pitch\";i:44;s:13:\"http_response\";i:45;s:10:\"local_task\";i:46;s:9:\"node:1049\";i:47;s:9:\"node_list\";i:48;s:9:\"node_view\";i:49;s:8:\"rendered\";i:50;s:18:\"taxonomy_term_list\";i:51;s:6:\"user:0\";i:52;s:9:\"user:1335\";i:53;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:22;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:9:\"node/1049\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:23:\"https://buidl.so/test-1\";}}i:1;s:48:\"html_head_link:canonical:https://buidl.so/test-1\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1049\";}}i:1;s:51:\"html_head_link:shortlink:https://buidl.so/node/1049\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:23:\"https://buidl.so/test-1\";}}i:1;s:47:\"html_head_link:revision:https://buidl.so/test-1\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:42:\"<https://buidl.so/test-1>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:45:\"<https://buidl.so/node/1049>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:41:\"<https://buidl.so/test-1>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660274537.084,1,'block_content:3 block_content:4 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch http_response local_task node:1049 node_list node_view rendered taxonomy_term_list user:0 user:1335 user_list','16789'),('https://buidl.so/unfold-2022:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 20:01:25 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:47:\"<https://buidl.so/unfold-2022>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/885>; rel=\"shortlink\"\";i:2;s:46:\"<https://buidl.so/unfold-2022>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 20:01:25 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660334485\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:14049:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/unfold-2022\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/885\" />\n<link rel=\"revision\" href=\"https://buidl.so/unfold-2022\" />\n\n    <title>Unfold - 2022 | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Unfold - 2022</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"885\" role=\"article\" about=\"/unfold-2022\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-cd5643c5dcd70ccd039aeb8a99695bb06140c1636a4a391535abc25f5edde99f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-7 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_7 js-view-dom-id-ef98b6a00b874358cd907b26e528642eb61f40801745d7e106769664a85835b0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-bfe2fbea1c57fc24e5f4671d455662991f3ea0523d87662e8c95445e71d6f1c6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $25K via BeliefDAO grants</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-9 clearfix\">\n  \n      <h2 class=\"block-title\">Mentoring Sessions</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"parent-container-flex view view-programs view-id-programs view-display-id-block_9 js-view-dom-id-7143b016a42ca8127ad33dcc86946ae581d7b061ff2b73c37e41e7969a6c4291\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1516249934110.jpeg\" /></div><h4>Rohit Jain</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div><h4>Pareen Lathia</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div><h4>Raghu Mohan</h4></div>\n    <div><div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1591180214717.jpeg\" /></div><h4>Sumit Gupta</h4></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">FAQs</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_6 js-view-dom-id-5f01173719af541c407cd2db355d1e146c996df5b77867a1d9a5c409da5883e4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div>Q. I have an idea but not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. <br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. <br />\r\n<br />\r\nQ. How much funding can I receive?<br />\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process.</div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-e3945d349662ae6e3e8b3e18ba308de74a688c4e2ae31691a998e870ad5f29c9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-8b56b97bd38a1f437e711db4acbcaac219c5159a024f5bee76def143bcde5af7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">2nd Aug, 2022 - 12th Aug, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-a43aa6aa5e0f59f3145ba09015fc382a8aabf59450fa8cfe3e70dd7370e910c0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-db6f8f914facaec6fbdf90c1d6abf451d19ddf8b1ecf9f2ef35b03be97ac74e9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/885\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:54:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:23:\"config:system.menu.main\";i:33;s:18:\"config:system.site\";i:34;s:26:\"config:user.role.anonymous\";i:35;s:26:\"config:views.view.programs\";i:36;s:8:\"file:429\";i:37;s:8:\"file:430\";i:38;s:8:\"file:704\";i:39;s:8:\"file:705\";i:40;s:8:\"file:719\";i:41;s:13:\"http_response\";i:42;s:10:\"local_task\";i:43;s:9:\"node:1002\";i:44;s:8:\"node:885\";i:45;s:9:\"node_list\";i:46;s:9:\"node_view\";i:47;s:8:\"rendered\";i:48;s:6:\"user:1\";i:49;s:9:\"user:1172\";i:50;s:9:\"user:1173\";i:51;s:8:\"user:629\";i:52;s:8:\"user:781\";i:53;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/885\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:28:\"https://buidl.so/unfold-2022\";}}i:1;s:53:\"html_head_link:canonical:https://buidl.so/unfold-2022\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/885\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/885\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:28:\"https://buidl.so/unfold-2022\";}}i:1;s:52:\"html_head_link:revision:https://buidl.so/unfold-2022\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<https://buidl.so/unfold-2022>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/885>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:46:\"<https://buidl.so/unfold-2022>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660334485.598,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:429 file:430 file:704 file:705 file:719 http_response local_task node:1002 node:885 node_list node_view rendered user:1 user:1172 user:1173 user:629 user:781 user_list','16027'),('https://buidl.so/user/login:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 12:53:11 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:3:\"HIT\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:11:57 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660309917\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:10898:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Log in | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/user/login\" class=\"active-trail is-active\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\" class=\"is-active\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-login-form\" data-drupal-selector=\"user-login-form\" action=\"/user/login\" method=\"post\" id=\"user-login-form\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address.</label>\n  \n  \n  <input autocorrect=\"none\" autocapitalize=\"none\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Enter your username or email address\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass js-form-item-pass form-group\">\n      <label for=\"edit-pass\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input data-drupal-selector=\"edit-pass\" aria-describedby=\"edit-pass--description\" class=\"form-text required form-control\" type=\"password\" id=\"edit-pass\" name=\"pass\" size=\"60\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Enter the password that accompanies your username.\n    </div>\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-ljw0ksguqoypq6qyqf3yh3qfxof6apwblujkhxnp-wk\" type=\"hidden\" name=\"form_build_id\" value=\"form-lJW0KSgUqOyPQ6qYqf3yh3QFXOf6aPWBluJKHXNP-wk\" /><input data-drupal-selector=\"edit-user-login-form\" type=\"hidden\" name=\"form_id\" value=\"user_login_form\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"13319\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"0pw1yJqh6SGFGqSYwuV371P4CCE3hcwwRbxyj_5VOgY\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn icon-before\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Log in\"><span class=\"icon glyphicon glyphicon-log-in\" aria-hidden=\"true\"></span>\nLog in</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/login\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_WTN3lgbl9Y9usa_BkNn8mRVeaBYEdzGGs7VueoueRqs.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:recaptcha.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:26:\"config:user.role.anonymous\";i:21;s:20:\"config:user.settings\";i:22;s:13:\"http_response\";i:23;s:10:\"local_task\";i:24;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:12:\"captcha/base\";i:8;s:20:\"core/drupal.collapse\";i:9;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:7:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:10:\"user/login\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1660309917.819,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered','7031'),('https://buidl.so/user/password:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 22:52:31 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 22:52:31 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660258351\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:10044:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Reset your password | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li class=\"active\"><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\" class=\"is-active\">Reset your password<span class=\"visually-hidden\">(active tab)</span></a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-pass\" data-drupal-selector=\"user-pass\" action=\"/user/password\" method=\"post\" id=\"user-pass\" accept-charset=\"UTF-8\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username or email address</label>\n  \n  \n  <input autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" autofocus=\"autofocus\" data-drupal-selector=\"edit-name\" class=\"form-text required form-control\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"254\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n<p>Password reset instructions will be sent to your registered email address.</p><input autocomplete=\"off\" data-drupal-selector=\"form-7pyfxz1zjnhxd1eihwsp7qrnz-ioyxwqjdssxaroaw0\" type=\"hidden\" name=\"form_build_id\" value=\"form-7pYFXz1zJnhxd1EIHWSP7qrNZ_IoyxwQJdsSxAROAw0\" /><input data-drupal-selector=\"edit-user-pass\" type=\"hidden\" name=\"form_id\" value=\"user_pass\" />  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"13313\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"tRBgNYGSN4GXmK0x4lFnRnC77eVVT5PM0TVMs0daCvA\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button js-form-submit form-submit btn-primary btn\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Submit\">Submit</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/password\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_WTN3lgbl9Y9usa_BkNn8mRVeaBYEdzGGs7VueoueRqs.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:25:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:32:\"config:google_analytics.settings\";i:17;s:25:\"config:recaptcha.settings\";i:18;s:23:\"config:system.menu.main\";i:19;s:18:\"config:system.site\";i:20;s:26:\"config:user.role.anonymous\";i:21;s:20:\"config:user.settings\";i:22;s:13:\"http_response\";i:23;s:10:\"local_task\";i:24;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:12:\"captcha/base\";i:8;s:20:\"core/drupal.collapse\";i:9;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:7:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:13:\"user/password\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1660258351.665,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered','7007');
INSERT INTO `bdta_cache_page` VALUES ('https://buidl.so/user/register:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:13:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:13:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:12:15 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:12:14 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660309934\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:20240:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<script src=\"https://www.google.com/recaptcha/api.js?hl=en\" async defer></script>\n\n    <title>Create new account | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_yfQtm-P_QaXdb7dVgpJ8kVsV1sKKqTHjAw3dasYgQ1M.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n<script src=\"/core/assets/vendor/modernizr/modernizr.min.js?v=3.3.1\"></script>\n\n  </head>\n  <body class=\"path-user has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"active active-trail last\">\n                                        <a href=\"/user/register\" class=\"active-trail is-active\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li class=\"active\"><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\" class=\"is-active\">Create new account<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <form class=\"user-register-form user-form\" data-user-info-from-browser data-drupal-selector=\"user-register-form\" action=\"/user/register\" method=\"post\" id=\"user-register-form\" accept-charset=\"UTF-8\">\n  <div class=\"field--type-string field--name-field-name field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-name-wrapper\" id=\"edit-field-name-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-name-0-value js-form-item-field-name-0-value form-group\">\n      <label for=\"edit-field-name-0-value\" class=\"control-label js-form-required form-required\">Name</label>\n  \n  \n  <input class=\"js-text-full text-full form-text required form-control\" data-drupal-selector=\"edit-field-name-0-value\" type=\"text\" id=\"edit-field-name-0-value\" name=\"field_name[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n  </div>\n<input autocomplete=\"off\" data-drupal-selector=\"form-li7tqhx5vojhao9kpx6vivrw8myk35voaruvkzep4h0\" type=\"hidden\" name=\"form_build_id\" value=\"form-LI7TqHx5VOJhaO9Kpx6vivRw8MYK35voARuvKZEP4h0\" /><input data-drupal-selector=\"edit-user-register-form\" type=\"hidden\" name=\"form_id\" value=\"user_register_form\" /><div data-drupal-selector=\"edit-account\" class=\"form-group js-form-wrapper form-wrapper\" id=\"edit-account\"><div class=\"form-item js-form-item form-type-email js-form-type-email form-item-mail js-form-item-mail form-group\">\n      <label for=\"edit-mail\" class=\"control-label js-form-required form-required\">Email address</label>\n  \n  \n  <input data-drupal-selector=\"edit-mail\" aria-describedby=\"edit-mail--description\" class=\"form-email required form-control\" type=\"email\" id=\"edit-mail\" name=\"mail\" value=\"\" size=\"60\" maxlength=\"254\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-mail--description\" class=\"description help-block\">\n      A valid email address. All emails from the system will be sent to this address. The email address is not made public and will only be used if you wish to receive a new password or wish to receive certain news or notifications by email.\n    </div>\n  </div>\n<div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-name js-form-item-name form-group\">\n      <label for=\"edit-name\" class=\"control-label js-form-required form-required\">Username</label>\n  \n  \n  <input class=\"username form-text required form-control\" autocorrect=\"off\" autocapitalize=\"off\" spellcheck=\"false\" data-drupal-selector=\"edit-name\" aria-describedby=\"edit-name--description\" type=\"text\" id=\"edit-name\" name=\"name\" value=\"\" size=\"60\" maxlength=\"60\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n      <div id=\"edit-name--description\" class=\"description help-block\">\n      Several special characters are allowed, including space, period (.), hyphen (-), apostrophe (\'), underscore (_), and the @ sign.\n    </div>\n  </div>\n<div id=\"edit-pass\" class=\"form-item js-form-item form-type-password-confirm js-form-type-password-confirm form-item-pass js-form-item-pass form-no-label form-group\">\n  \n  \n  <div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass1 js-form-item-pass-pass1 form-group\">\n      <label for=\"edit-pass-pass1\" class=\"control-label js-form-required form-required\">Password</label>\n  \n  \n  <input class=\"password-field js-password-field form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass1\" type=\"password\" id=\"edit-pass-pass1\" name=\"pass[pass1]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-password js-form-type-password form-item-pass-pass2 js-form-item-pass-pass2 form-group\">\n      <label for=\"edit-pass-pass2\" class=\"control-label js-form-required form-required\">Confirm password</label>\n  \n  \n  <input class=\"password-confirm js-password-confirm form-text required form-control\" autocomplete=\"new-password\" data-drupal-selector=\"edit-pass-pass2\" type=\"password\" id=\"edit-pass-pass2\" name=\"pass[pass2]\" size=\"25\" maxlength=\"128\" required=\"required\" aria-required=\"true\" />\n\n  \n  \n  </div>\n\n\n  \n  \n      <div id=\"edit-pass--description\" class=\"description help-block\">\n      Provide a password for the new account in both fields.\n    </div>\n  </div>\n</div>\n<div class=\"field--type-list-string field--name-field-who-are-you- field--widget-options-select form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-who-are-you-wrapper\" id=\"edit-field-who-are-you-wrapper\"><div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-who-are-you- js-form-item-field-who-are-you- form-group\">\n      <label for=\"edit-field-who-are-you-\" class=\"control-label js-form-required form-required\">Who are you?</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-who-are-you-\" class=\"form-select required form-control\" id=\"edit-field-who-are-you-\" name=\"field_who_are_you_\" required=\"required\" aria-required=\"true\"><option\n            value=\"_none\">- Select a value -</option><option\n            value=\"buidler\">Startup/founder</option><option\n            value=\"investor\">Investor</option></select></div>\n\n  \n  \n  </div>\n</div>\n<div class=\"field--type-string field--name-field-where-do-you-work field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-where-do-you-work-wrapper\" id=\"edit-field-where-do-you-work-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-where-do-you-work-0-value js-form-item-field-where-do-you-work-0-value form-group\">\n      <label for=\"edit-field-where-do-you-work-0-value\" class=\"control-label\">Where do you work?</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-where-do-you-work-0-value\" type=\"text\" id=\"edit-field-where-do-you-work-0-value\" name=\"field_where_do_you_work[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-link field--name-field-your-twitter-profile-link- field--widget-link-default form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-your-twitter-profile-link-wrapper\" id=\"edit-field-your-twitter-profile-link-wrapper\">      <div class=\"form-item js-form-item form-type-url js-form-type-url form-item-field-your-twitter-profile-link--0-uri js-form-item-field-your-twitter-profile-link--0-uri form-group\">\n      <label for=\"edit-field-your-twitter-profile-link-0-uri\" class=\"control-label\">Your Twitter profile link</label>\n  \n  \n  <input data-drupal-selector=\"edit-field-your-twitter-profile-link-0-uri\" aria-describedby=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"form-url form-control\" type=\"url\" id=\"edit-field-your-twitter-profile-link-0-uri\" name=\"field_your_twitter_profile_link_[0][uri]\" value=\"\" size=\"60\" maxlength=\"2048\" placeholder=\"\" />\n\n  \n  \n      <div id=\"edit-field-your-twitter-profile-link-0-uri--description\" class=\"description help-block\">\n      This must be an external URL such as <em class=\"placeholder\">http://example.com</em>.\n    </div>\n  </div>\n\n  </div>\n<div class=\"field--type-list-string field--name-field-user-referred-from field--widget-options-select form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-user-referred-from-wrapper\" id=\"edit-field-user-referred-from-wrapper\"><div class=\"form-item js-form-item form-type-select js-form-type-select form-item-field-user-referred-from js-form-item-field-user-referred-from form-group\">\n      <label for=\"edit-field-user-referred-from\" class=\"control-label\">Where did you hear about Buidl.so?</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-field-user-referred-from\" class=\"form-select form-control\" id=\"edit-field-user-referred-from\" name=\"field_user_referred_from\"><option\n            value=\"_none\">- None -</option><option\n            value=\"twitter\">Twitter</option><option\n            value=\"linkedIn\">Linked In</option><option\n            value=\"youtube\">Youtube</option><option\n            value=\"discord\">Discord</option><option\n            value=\"search_result\">Search Result</option><option\n            value=\"saw_an_ad\">Saw an ad</option><option\n            value=\"saw_at_an_event\">Saw at an event</option><option\n            value=\"heard_from_friend\">Heard from a friend</option><option\n            value=\"other\">Other</option></select></div>\n\n  \n  \n  </div>\n</div>\n<div class=\"field--type-string field--name-field-other-referral field--widget-string-textfield form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-other-referral-wrapper\" data-drupal-states=\"{&quot;visible&quot;:{&quot;[name=\\u0022field_user_referred_from\\u0022]&quot;:{&quot;value&quot;:&quot;other&quot;}}}\" id=\"edit-field-other-referral-wrapper\">      <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-field-other-referral-0-value js-form-item-field-other-referral-0-value form-group\">\n      <label for=\"edit-field-other-referral-0-value\" class=\"control-label\">Other</label>\n  \n  \n  <input class=\"js-text-full text-full form-text form-control\" data-drupal-selector=\"edit-field-other-referral-0-value\" type=\"text\" id=\"edit-field-other-referral-0-value\" name=\"field_other_referral[0][value]\" value=\"\" size=\"60\" maxlength=\"255\" placeholder=\"\" />\n\n  \n  \n  </div>\n\n  </div>\n<div class=\"field--type-boolean field--name-field-user-ticking-terms-cond field--widget-boolean-checkbox form-group js-form-wrapper form-wrapper\" data-drupal-selector=\"edit-field-user-ticking-terms-cond-wrapper\" id=\"edit-field-user-ticking-terms-cond-wrapper\"><div class=\"form-item js-form-item form-type-checkbox js-form-type-checkbox form-item-field-user-ticking-terms-cond-value js-form-item-field-user-ticking-terms-cond-value checkbox\">\n  \n  \n  \n\n      <label for=\"edit-field-user-ticking-terms-cond-value\" class=\"control-label option js-form-required form-required\"><input data-drupal-selector=\"edit-field-user-ticking-terms-cond-value\" aria-describedby=\"edit-field-user-ticking-terms-cond-value--description\" class=\"form-checkbox required\" type=\"checkbox\" id=\"edit-field-user-ticking-terms-cond-value\" name=\"field_user_ticking_terms_cond[value]\" value=\"1\" required=\"required\" aria-required=\"true\" />By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions</label>\n  \n  \n      <div id=\"edit-field-user-ticking-terms-cond-value--description\" class=\"description help-block\">\n      <a href=\"/node/644\">Link to terms and conditions</a>\n    </div>\n  </div>\n</div>\n  <div class=\"captcha js-form-wrapper form-wrapper form-item js-form-item panel panel-default\" id=\"captcha\" aria-describedby=\"captcha--description\">\n\n              <div class=\"panel-heading\">\n                          <a aria-controls=\"captcha--content\" aria-expanded=\"true\" aria-pressed=\"true\" data-toggle=\"collapse\" role=\"button\" class=\"panel-title\" href=\"#captcha--content\">CAPTCHA</a>\n              </div>\n      \n            \n    \n    <div id=\"captcha--content\" class=\"panel-body panel-collapse collapse fade in\">\n              <p id=\"captcha--description\" class=\"help-block\">This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.</p>\n            <input data-drupal-selector=\"edit-captcha-sid\" type=\"hidden\" name=\"captcha_sid\" value=\"13320\" /><input data-drupal-selector=\"edit-captcha-token\" type=\"hidden\" name=\"captcha_token\" value=\"gBIVfxAZau_iL0sRvTp1D5yzRkkrt1CbOyOTlPAzpFg\" /><input data-drupal-selector=\"edit-captcha-response\" type=\"hidden\" name=\"captcha_response\" value=\"Google no captcha\" /><div class=\"g-recaptcha\" data-sitekey=\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\" data-theme=\"light\" data-type=\"image\"></div><input data-drupal-selector=\"edit-captcha-cacheable\" type=\"hidden\" name=\"captcha_cacheable\" value=\"1\" />\n          </div>\n  \n    \n</div>\n\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit\" class=\"button button--primary js-form-submit form-submit btn-success btn\" type=\"submit\" id=\"edit-submit\" name=\"op\" value=\"Create new account\">Create new account</button></div>\n\n</form>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"user\\/register\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"conditionalFields\":{\"effects\":{\"#edit-field-other-referral-wrapper\":[]}},\"ajaxTrustedUrl\":{\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\":true},\"password\":{\"confirmTitle\":\"Passwords match:\",\"confirmSuccess\":\"yes\",\"confirmFailure\":\"no\",\"showStrengthIndicator\":false},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_ottYRtD2EW0HJU4V-KBqR3JMA0NH9KN5NBQ0DIuU3co.js\"></script>\n<script src=\"/core/assets/vendor/ckeditor/ckeditor.js?v=4.16.2\"></script>\n<script src=\"/sites/default/files/js/js_ejjeZ707vcz6Qwm0nfn8EV8ANWvjhT16v-Tq7gdTqP0.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:12:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:29:\"route.menu_active_trails:main\";i:4;s:14:\"session.exists\";i:5;s:5:\"theme\";i:6;s:8:\"url.path\";i:7;s:17:\"url.path.is_front\";i:8;s:14:\"url.query_args\";i:9;s:30:\"url.query_args:_wrapper_format\";i:10;s:16:\"user.permissions\";i:11;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:40:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:49:\"config:core.entity_form_display.user.user.default\";i:17;s:39:\"config:field.field.user.user.field_name\";i:18;s:49:\"config:field.field.user.user.field_other_referral\";i:19;s:53:\"config:field.field.user.user.field_user_referred_from\";i:20;s:58:\"config:field.field.user.user.field_user_ticking_terms_cond\";i:21;s:52:\"config:field.field.user.user.field_where_do_you_work\";i:22;s:47:\"config:field.field.user.user.field_who_are_you_\";i:23;s:61:\"config:field.field.user.user.field_your_twitter_profile_link_\";i:24;s:36:\"config:field.storage.user.field_name\";i:25;s:46:\"config:field.storage.user.field_other_referral\";i:26;s:50:\"config:field.storage.user.field_user_referred_from\";i:27;s:55:\"config:field.storage.user.field_user_ticking_terms_cond\";i:28;s:49:\"config:field.storage.user.field_where_do_you_work\";i:29;s:44:\"config:field.storage.user.field_who_are_you_\";i:30;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:31;s:32:\"config:google_analytics.settings\";i:32;s:25:\"config:recaptcha.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:20:\"config:user.settings\";i:37;s:13:\"http_response\";i:38;s:10:\"local_task\";i:39;s:8:\"rendered\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:4:{s:7:\"library\";a:14:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:16:\"core/drupal.form\";i:8;s:37:\"conditional_fields/conditional_fields\";i:9;s:12:\"captcha/base\";i:10;s:20:\"core/drupal.collapse\";i:11;s:18:\"core/drupal.states\";i:12;s:16:\"user/drupal.user\";i:13;s:32:\"buidlerstribe_customization/main\";}s:9:\"html_head\";a:9:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:3:{s:3:\"src\";s:45:\"https://www.google.com/recaptcha/api.js?hl=en\";s:5:\"async\";b:1;s:5:\"defer\";b:1;}}i:1;s:13:\"recaptcha_api\";}}s:12:\"placeholders\";a:0:{}s:14:\"drupalSettings\";a:9:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:13:\"user/register\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:17:\"conditionalFields\";a:1:{s:7:\"effects\";a:1:{s:34:\"#edit-field-other-referral-wrapper\";a:0:{}}}s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}s:8:\"password\";a:4:{s:12:\"confirmTitle\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Passwords match:\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmSuccess\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"yes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"confirmFailure\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"no\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:21:\"showStrengthIndicator\";b:0;}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}}}',-1,1660309935.411,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_form_display.user.user.default config:field.field.user.user.field_name config:field.field.user.user.field_other_referral config:field.field.user.user.field_user_referred_from config:field.field.user.user.field_user_ticking_terms_cond config:field.field.user.user.field_where_do_you_work config:field.field.user.user.field_who_are_you_ config:field.field.user.user.field_your_twitter_profile_link_ config:field.storage.user.field_name config:field.storage.user.field_other_referral config:field.storage.user.field_user_referred_from config:field.storage.user.field_user_ticking_terms_cond config:field.storage.user.field_where_do_you_work config:field.storage.user.field_who_are_you_ config:field.storage.user.field_your_twitter_profile_link_ config:google_analytics.settings config:recaptcha.settings config:system.menu.main config:system.site config:user.role.anonymous config:user.settings http_response local_task rendered','7087'),('https://buidl.so/user:',_binary 'O:41:\"Drupal\\Core\\Routing\\LocalRedirectResponse\":9:{s:12:\"\0*\0targetUrl\";s:27:\"https://buidl.so/user/login\";s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:9:{s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:8:\"location\";s:8:\"Location\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:9:{s:13:\"cache-control\";a:1:{i:0;s:34:\"must-revalidate, no-cache, private\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 01:12:53 GMT\";}s:8:\"location\";a:1:{i:0;s:27:\"https://buidl.so/user/login\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:3:{s:15:\"must-revalidate\";b:1;s:8:\"no-cache\";b:1;s:7:\"private\";b:1;}}s:10:\"\0*\0content\";s:354:\"<!DOCTYPE html>\n<html>\n    <head>\n        <meta charset=\"UTF-8\" />\n        <meta http-equiv=\"refresh\" content=\"0;url=\'https://buidl.so/user/login\'\" />\n\n        <title>Redirecting to https://buidl.so/user/login</title>\n    </head>\n    <body>\n        Redirecting to <a href=\"https://buidl.so/user/login\">https://buidl.so/user/login</a>.\n    </body>\n</html>\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:302;s:13:\"\0*\0statusText\";s:5:\"Found\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:0;}s:17:\"\0*\0requestContext\";O:34:\"Drupal\\Core\\Routing\\RequestContext\":11:{s:18:\"\0*\0completeBaseUrl\";s:16:\"https://buidl.so\";s:49:\"\0Symfony\\Component\\Routing\\RequestContext\0baseUrl\";s:0:\"\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0pathInfo\";s:5:\"/user\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0method\";s:3:\"GET\";s:46:\"\0Symfony\\Component\\Routing\\RequestContext\0host\";s:8:\"buidl.so\";s:48:\"\0Symfony\\Component\\Routing\\RequestContext\0scheme\";s:5:\"https\";s:50:\"\0Symfony\\Component\\Routing\\RequestContext\0httpPort\";i:80;s:51:\"\0Symfony\\Component\\Routing\\RequestContext\0httpsPort\";i:443;s:53:\"\0Symfony\\Component\\Routing\\RequestContext\0queryString\";s:0:\"\";s:52:\"\0Symfony\\Component\\Routing\\RequestContext\0parameters\";a:0:{}s:10:\"_serviceId\";s:22:\"router.request_context\";}}',-1,1660266773.410,1,'','0'),('https://buidl.so/web3conf:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:53:36 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://buidl.so/web3conf>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/647>; rel=\"shortlink\"\";i:2;s:43:\"<https://buidl.so/web3conf>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 13:53:35 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660312415\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:11208:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://buidl.so/web3conf\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/647\" />\n<link rel=\"revision\" href=\"https://buidl.so/web3conf\" />\n\n    <title>Web3Conf | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-programs has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Web3Conf</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"647\" role=\"article\" about=\"/web3conf\" class=\"programs full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockprograms-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_13 js-view-dom-id-7576dd2bc57c46ed7e2fcc84e939f0d2037a03dd09d3b20a9c1efa8125958d9a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" /></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-15 clearfix\">\n  \n      <h2 class=\"block-title\">Description</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_15 js-view-dom-id-46c13f5294affed215f9182e7ac2a0893a976838f7e4ca8649efd54e474ed089\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><p>Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August. </p>\n\n<p>Top 10 teams will get free passes and a chance to pitch live at the conference! <br />\nWin upto $25,000 from Belief Dao Grants</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_8 js-view-dom-id-b7d6be5b164b8e6abae9cc36aabd9216691ad0b3ec41a49ec91faf3c90a875c7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">BeliefDAO grants worth $ 25k</p>\n</div> \n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockprograms-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_1 js-view-dom-id-403207ff8944fa9a6094a90a5f8d73ab06bf308dac6a2c4df4e2065013adc98d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div> <p class=\"program-location offline\">In-Person</p></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_2 js-view-dom-id-a4070230f71c0ef8d00f9786c1e0eb7b49d2316d4f32d153a53cc9014057a0b9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">9th Jul, 2022 - 25th Jul, 2022</p>\n</div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_3 js-view-dom-id-fe3344e2550dbd66976790f9cae22901a715fd1448405b977351240ab87be90c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockprograms-block-14 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-programs view-id-programs view-display-id-block_14 js-view-dom-id-48dd20e40ea5211dcb466fe04024243c1fdf31239dcbf6cb7ab30c6525592af9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div><a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/647\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:47:{i:0;s:10:\"block_view\";i:1;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:2;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:3;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:4;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:5;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:6;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:7;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:8;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:9;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:10;s:40:\"config:block.block.createstartupsubtitle\";i:11;s:33:\"config:block.block.homepagefooter\";i:12;s:33:\"config:block.block.sitebranding_2\";i:13;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:14;s:17:\"config:block_list\";i:15;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:16;s:53:\"config:core.entity_view_display.node.programs.default\";i:17;s:43:\"config:field.storage.node.field_description\";i:18;s:36:\"config:field.storage.node.field_faqs\";i:19;s:41:\"config:field.storage.node.field_fund_logo\";i:20;s:50:\"config:field.storage.node.field_how_program_happen\";i:21;s:46:\"config:field.storage.node.field_program_banner\";i:22;s:44:\"config:field.storage.node.field_program_date\";i:23;s:51:\"config:field.storage.node.field_program_description\";i:24;s:51:\"config:field.storage.node.field_program_eligibility\";i:25;s:58:\"config:field.storage.node.field_program_rew_access_content\";i:26;s:55:\"config:field.storage.node.field_program_rew_dev_support\";i:27;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";i:28;s:54:\"config:field.storage.node.field_program_rewards_grants\";i:29;s:36:\"config:field.storage.user.field_name\";i:30;s:47:\"config:field.storage.user.field_profile_picture\";i:31;s:31:\"config:filter.format.basic_html\";i:32;s:32:\"config:google_analytics.settings\";i:33;s:23:\"config:system.menu.main\";i:34;s:18:\"config:system.site\";i:35;s:26:\"config:user.role.anonymous\";i:36;s:26:\"config:views.view.programs\";i:37;s:8:\"file:389\";i:38;s:13:\"http_response\";i:39;s:10:\"local_task\";i:40;s:9:\"node:1002\";i:41;s:8:\"node:647\";i:42;s:9:\"node_list\";i:43;s:9:\"node_view\";i:44;s:8:\"rendered\";i:45;s:9:\"user:1148\";i:46;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:22;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/647\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/web3conf\";}}i:1;s:50:\"html_head_link:canonical:https://buidl.so/web3conf\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/647\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/647\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/web3conf\";}}i:1;s:49:\"html_head_link:revision:https://buidl.so/web3conf\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/web3conf>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/647>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://buidl.so/web3conf>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660312416.562,1,'block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.node.programs.default config:field.storage.node.field_description config:field.storage.node.field_faqs config:field.storage.node.field_fund_logo config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:field.storage.node.field_program_description config:field.storage.node.field_program_eligibility config:field.storage.node.field_program_rew_access_content config:field.storage.node.field_program_rew_dev_support config:field.storage.node.field_program_rewards_fund_pool config:field.storage.node.field_program_rewards_grants config:field.storage.user.field_name config:field.storage.user.field_profile_picture config:filter.format.basic_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.programs file:389 http_response local_task node:1002 node:647 node_list node_view rendered user:1148 user_list','15890'),('https://buidl.so/wega-labs-0:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 18:30:48 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:11:\"UNCACHEABLE\";}s:4:\"link\";a:3:{i:0;s:47:\"<https://buidl.so/wega-labs-0>; rel=\"canonical\"\";i:1;s:44:\"<https://buidl.so/node/510>; rel=\"shortlink\"\";i:2;s:46:\"<https://buidl.so/wega-labs-0>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Thu, 11 Aug 2022 18:30:47 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660242647\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:18239:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<style>.tags.tag-172 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-172 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-106 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-106 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-139 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-139 { color: rgb(34,72,216); }</style>\n<style>.tags.tag-170 { background-color: rgb(228,232,247); }</style>\n<style>.tags.tag-170 { color: rgb(34,72,216); }</style>\n<link rel=\"canonical\" href=\"https://buidl.so/wega-labs-0\" />\n<link rel=\"shortlink\" href=\"https://buidl.so/node/510\" />\n<link rel=\"revision\" href=\"https://buidl.so/wega-labs-0\" />\n\n    <title>Wega Labs | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-node page-node-type-startup-pitch has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n    <h1 class=\"page-header\"><span>Wega Labs</span>\n</h1>\n\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"510\" role=\"article\" about=\"/wega-labs-0\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-c417aaa30ae881daacd88d56604015c673fba2fe2523f080f8fa62584b5d1547\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-066f694a6d2159d49cf7107c23d69b0e3b9e5dade79e288f9763d286a40e0089\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/wegalabs.png\" alt=\"Wega Labs\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Product</span>. <br />Working since <span class=\"highlight-blue\">August 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://wegalabs.com/\" target=\"_blank\">https://wegalabs.com/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-1a39a59558d9e0f9f3b05a8a036be3e768843b2a6d9f2ae9742fe654d3716810\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-172 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Blockchain gaming</span></div></div>\n    <div class=\"tags tag-106 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Gaming</span></div></div>\n    <div class=\"tags tag-139 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">GameFi</span></div></div>\n    <div class=\"tags tag-170 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-e520fe96542ea42fe4e1fde57271d0fa49ba9625df05f70f680f3734e7a94906\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>We are a utility first web3 gaming studio, building fun play &amp; earn games with sustainable economics<br />\r\n<br />\r\nOur 1st game Cricinshots is a F2P game set in the future where users have to build an intergalactic team, join leagues, &amp; defeat opponents in a never before seen cricket gameplay</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-recommended field--type-boolean field--label-above\">\n    <div class=\"field--label\">Recommended</div>\n              <div class=\"field--item\">Yes</div>\n          </div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-3084b8333d20e1f22ef5b74f03162d8b45ba3905424e7f560bb32419971b4536\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/wega-labs-0\">\n<span>https://buidl.so/wega-labs-0 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-284cee382fad9b99403ede622a0f96a380f934f32b194ada9987130e3210ce02\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-80fc0fac586602f8a6a591258d7bde7c6471dea2b57daaeda10600a955a778a4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-088e6b878f6d36f7420e2764c7751c6479bde89de9a35bb07e62ba45c01e8b1d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-a752941d7c0228028d8019c46a75666e4a08c7079606f2b877c5962611d11ca4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/692\"><p class=\"small-txt\"><span class=\"highlight-blue\">Harsh Savergaonkar </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/510\",\"currentPathIsAdmin\":false,\"isFront\":false,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:21:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:3:\"url\";i:11;s:8:\"url.path\";i:12;s:17:\"url.path.is_front\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:4:\"user\";i:16;s:21:\"user.node_grants:view\";i:17;s:16:\"user.permissions\";i:18;s:10:\"user.roles\";i:19;s:20:\"user.roles:anonymous\";i:20;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:62:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:10:\"block_view\";i:4;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:5;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:6;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:7;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:8;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:9;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:10;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:11;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:12;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:13;s:40:\"config:block.block.createstartupsubtitle\";i:14;s:33:\"config:block.block.homepagefooter\";i:15;s:33:\"config:block.block.sitebranding_2\";i:16;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:17;s:17:\"config:block_list\";i:18;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:19;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:20;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:21;s:49:\"config:field.storage.node.field_full_time_members\";i:22;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:23;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:24;s:37:\"config:field.storage.node.field_stage\";i:25;s:44:\"config:field.storage.node.field_startup_logo\";i:26;s:47:\"config:field.storage.node.field_startup_website\";i:27;s:53:\"config:field.storage.node.field_startup_working_since\";i:28;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:29;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:30;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:31;s:45:\"config:field.storage.taxonomy_term.field_text\";i:32;s:42:\"config:field.storage.user.field_first_name\";i:33;s:41:\"config:field.storage.user.field_last_name\";i:34;s:36:\"config:field.storage.user.field_name\";i:35;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:36;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:37;s:30:\"config:filter.format.full_html\";i:38;s:25:\"config:flag.flag.bookmark\";i:39;s:32:\"config:google_analytics.settings\";i:40;s:34:\"config:image.style.micro_thumbnail\";i:41;s:23:\"config:system.menu.main\";i:42;s:18:\"config:system.site\";i:43;s:26:\"config:user.role.anonymous\";i:44;s:31:\"config:views.view.startup_pitch\";i:45;s:8:\"file:262\";i:46;s:7:\"file:41\";i:47;s:13:\"http_response\";i:48;s:10:\"local_task\";i:49;s:8:\"node:510\";i:50;s:9:\"node_list\";i:51;s:9:\"node_view\";i:52;s:8:\"rendered\";i:53;s:17:\"taxonomy_term:106\";i:54;s:17:\"taxonomy_term:139\";i:55;s:17:\"taxonomy_term:170\";i:56;s:17:\"taxonomy_term:172\";i:57;s:15:\"taxonomy_term:9\";i:58;s:18:\"taxonomy_term_list\";i:59;s:6:\"user:0\";i:60;s:8:\"user:692\";i:61;s:9:\"user_list\";}s:14:\"\0*\0cacheMaxAge\";i:0;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:29:\"layout_builder/twocol_section\";i:8;s:18:\"views/views.module\";i:26;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/510\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:0;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:35:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-139 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8fef9eedf2b5a543042354d5e2f31550b8a9c54d\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-139 { color: rgb(34,72,216); }\";}i:1;s:40:\"77abf751be37b9b3e71afe888e62bdac6a479159\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-139 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8fef9eedf2b5a543042354d5e2f31550b8a9c54d\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-139 { color: rgb(34,72,216); }\";}i:1;s:40:\"77abf751be37b9b3e71afe888e62bdac6a479159\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-139 { color: rgb(34,72,216); }\";}i:1;s:40:\"77abf751be37b9b3e71afe888e62bdac6a479159\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-139 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8fef9eedf2b5a543042354d5e2f31550b8a9c54d\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}i:30;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:31;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}i:32;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:28:\"https://buidl.so/wega-labs-0\";}}i:1;s:53:\"html_head_link:canonical:https://buidl.so/wega-labs-0\";}i:33;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/510\";}}i:1;s:50:\"html_head_link:shortlink:https://buidl.so/node/510\";}i:34;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:28:\"https://buidl.so/wega-labs-0\";}}i:1;s:52:\"html_head_link:revision:https://buidl.so/wega-labs-0\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:47:\"<https://buidl.so/wega-labs-0>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://buidl.so/node/510>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:46:\"<https://buidl.so/wega-labs-0>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660242648.952,1,'block_content:3 block_content:4 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:google_analytics.settings config:image.style.micro_thumbnail config:system.menu.main config:system.site config:user.role.anonymous config:views.view.startup_pitch file:262 file:41 http_response local_task node:510 node_list node_view rendered taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:172 taxonomy_term:9 taxonomy_term_list user:0 user:692 user_list','16798'),('https://www.buidl.so/:',_binary 'O:31:\"Drupal\\Core\\Render\\HtmlResponse\":8:{s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:14:{s:12:\"content-type\";s:12:\"Content-Type\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"date\";s:4:\"Date\";s:22:\"x-drupal-dynamic-cache\";s:22:\"X-Drupal-Dynamic-Cache\";s:4:\"link\";s:4:\"Link\";s:15:\"x-ua-compatible\";s:15:\"X-UA-Compatible\";s:16:\"content-language\";s:16:\"Content-language\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:15:\"x-frame-options\";s:15:\"X-Frame-Options\";s:7:\"expires\";s:7:\"Expires\";s:13:\"last-modified\";s:13:\"Last-Modified\";s:4:\"etag\";s:4:\"ETag\";s:4:\"vary\";s:4:\"Vary\";s:11:\"x-generator\";s:11:\"X-Generator\";}s:10:\"\0*\0headers\";a:14:{s:12:\"content-type\";a:1:{i:0;s:24:\"text/html; charset=UTF-8\";}s:13:\"cache-control\";a:1:{i:0;s:21:\"max-age=86400, public\";}s:4:\"date\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:37:03 GMT\";}s:22:\"x-drupal-dynamic-cache\";a:1:{i:0;s:4:\"MISS\";}s:4:\"link\";a:3:{i:0;s:44:\"<https://www.buidl.so/home>; rel=\"canonical\"\";i:1;s:48:\"<https://www.buidl.so/node/472>; rel=\"shortlink\"\";i:2;s:43:\"<https://www.buidl.so/home>; rel=\"revision\"\";}s:15:\"x-ua-compatible\";a:1:{i:0;s:7:\"IE=edge\";}s:16:\"content-language\";a:1:{i:0;s:2:\"en\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:15:\"x-frame-options\";a:1:{i:0;s:10:\"SAMEORIGIN\";}s:7:\"expires\";a:1:{i:0;s:29:\"Sun, 19 Nov 1978 05:00:00 GMT\";}s:13:\"last-modified\";a:1:{i:0;s:29:\"Fri, 12 Aug 2022 11:37:02 GMT\";}s:4:\"etag\";a:1:{i:0;s:12:\"\"1660304222\"\";}s:4:\"vary\";a:1:{i:0;s:6:\"Cookie\";}s:11:\"x-generator\";a:1:{i:0;s:33:\"Drupal 8 (https://www.drupal.org)\";}}s:15:\"\0*\0cacheControl\";a:2:{s:7:\"max-age\";s:5:\"86400\";s:6:\"public\";b:1;}}s:10:\"\0*\0content\";s:37161:\"<!DOCTYPE html>\n<html  lang=\"en\" dir=\"ltr\" prefix=\"content: http://purl.org/rss/1.0/modules/content/  dc: http://purl.org/dc/terms/  foaf: http://xmlns.com/foaf/0.1/  og: http://ogp.me/ns#  rdfs: http://www.w3.org/2000/01/rdf-schema#  schema: http://schema.org/  sioc: http://rdfs.org/sioc/ns#  sioct: http://rdfs.org/sioc/types#  skos: http://www.w3.org/2004/02/skos/core#  xsd: http://www.w3.org/2001/XMLSchema# \">\n  <head>\n    <meta charset=\"utf-8\" />\n<script async src=\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\"></script>\n<script>window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});</script>\n<script src=\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\"></script>\n<meta name=\"Generator\" content=\"Drupal 8 (https://www.drupal.org)\" />\n<meta name=\"MobileOptimized\" content=\"width\" />\n<meta name=\"HandheldFriendly\" content=\"true\" />\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1.0\" />\n<link rel=\"canonical\" href=\"https://www.buidl.so/home\" />\n<link rel=\"shortlink\" href=\"https://www.buidl.so/node/472\" />\n<link rel=\"revision\" href=\"https://www.buidl.so/home\" />\n\n    <title>Homepage | Buidl.so</title>\n    <link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\" integrity=\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\" integrity=\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\" crossorigin=\"anonymous\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css\" />\n<link rel=\"stylesheet\" media=\"all\" href=\"/sites/default/files/css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\" />\n\n    \n<!--[if lte IE 8]>\n<script src=\"/sites/default/files/js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\"></script>\n<![endif]-->\n\n  </head>\n  <body class=\"path-frontpage page-node-type-page has-glyphicons\">\n    <a href=\"#main-content\" class=\"visually-hidden focusable skip-link\">\n      Skip to main content\n    </a>\n    \n      <div class=\"dialog-off-canvas-main-canvas\" data-off-canvas-main-canvas>\n              <header class=\"navbar navbar-default container\" id=\"navbar\" role=\"banner\">\n            <div class=\"navbar-header\">\n          <div class=\"region region-navigation\">\n          <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \n  </div>\n\n                          <button type=\"button\" class=\"navbar-toggle\" data-toggle=\"collapse\" data-target=\"#navbar-collapse\">\n            <span class=\"sr-only\">Toggle navigation</span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n            <span class=\"icon-bar\"></span>\n          </button>\n              </div>\n\n                    <div id=\"navbar-collapse\" class=\"navbar-collapse collapse\">\n            <div class=\"region region-navigation-collapsible\">\n    <nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\n  </div>\n\n        </div>\n                </header>\n  \n  <div role=\"main\" class=\"main-container container js-quickedit-main-content\">\n    <div class=\"row\">\n\n                              <div class=\"col-sm-12\" role=\"heading\">\n              <div class=\"region region-header\">\n    <div data-drupal-messages-fallback class=\"hidden\"></div>\n\n  </div>\n\n          </div>\n              \n            \n                  <section class=\"col-sm-12\">\n\n                \n                                      \n                  \n                          <a id=\"main-content\"></a>\n            <div class=\"region region-content\">\n      <article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-34e09c34a1d22da59072d25c4cd19d67f177a2a961ea27e8a99e906bba7a03d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\n\n  </div>\n\n              </section>\n\n                </div>\n  </div>\n\n      <footer class=\"footer container\" role=\"contentinfo\">\n        <div class=\"region region-footer\">\n    <section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\n  </div>\n\n    </footer>\n  \n  </div>\n\n    \n    <script type=\"application/json\" data-drupal-selector=\"drupal-settings-json\">{\"path\":{\"baseUrl\":\"\\/\",\"scriptPath\":null,\"pathPrefix\":\"\",\"currentPath\":\"node\\/472\",\"currentPathIsAdmin\":false,\"isFront\":true,\"currentLanguage\":\"en\"},\"pluralDelimiter\":\"\\u0003\",\"suppressDeprecationErrors\":true,\"google_analytics\":{\"account\":\"UA-231470968-1\",\"trackOutbound\":true,\"trackMailto\":true,\"trackDownload\":true,\"trackDownloadExtensions\":\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\"},\"bootstrap\":{\"forms_has_error_value_toggle\":1,\"popover_enabled\":1,\"popover_animation\":1,\"popover_auto_close\":1,\"popover_container\":\"body\",\"popover_content\":\"\",\"popover_delay\":\"0\",\"popover_html\":0,\"popover_placement\":\"right\",\"popover_selector\":\"\",\"popover_title\":\"\",\"popover_trigger\":\"click\",\"tooltip_enabled\":1,\"tooltip_animation\":1,\"tooltip_container\":\"body\",\"tooltip_delay\":\"0\",\"tooltip_html\":0,\"tooltip_placement\":\"auto left\",\"tooltip_selector\":\"\",\"tooltip_trigger\":\"hover\"},\"user\":{\"uid\":0,\"permissionsHash\":\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\"}}</script>\n<script src=\"/sites/default/files/js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\"></script>\n<script src=\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\" integrity=\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\" crossorigin=\"anonymous\"></script>\n<script src=\"/sites/default/files/js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\"></script>\n\n  </body>\n</html>\n\";s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;s:23:\"\0*\0cacheabilityMetadata\";O:35:\"Drupal\\Core\\Cache\\CacheableMetadata\":3:{s:16:\"\0*\0cacheContexts\";a:19:{i:0;s:21:\"cookies:big_pipe_nojs\";i:1;s:26:\"languages:language_content\";i:2;s:28:\"languages:language_interface\";i:3;s:29:\"layout_builder_is_active:node\";i:4;s:5:\"route\";i:5;s:29:\"route.menu_active_trails:main\";i:6;s:31:\"route.name.is_layout_builder_ui\";i:7;s:14:\"session.exists\";i:8;s:5:\"theme\";i:9;s:8:\"timezone\";i:10;s:8:\"url.path\";i:11;s:17:\"url.path.is_front\";i:12;s:14:\"url.query_args\";i:13;s:30:\"url.query_args:_wrapper_format\";i:14;s:8:\"url.site\";i:15;s:21:\"user.node_grants:view\";i:16;s:16:\"user.permissions\";i:17;s:20:\"user.roles:anonymous\";i:18;s:24:\"user.roles:authenticated\";}s:12:\"\0*\0cacheTags\";a:61:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:55:\"config:block.block.buidlerstribe_bootstrap_account_menu\";i:4;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:5;s:50:\"config:block.block.buidlerstribe_bootstrap_content\";i:6;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";i:7;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";i:8;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:9;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:10;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";i:11;s:53:\"config:block.block.buidlerstribe_bootstrap_page_title\";i:12;s:40:\"config:block.block.createstartupsubtitle\";i:13;s:33:\"config:block.block.homepagefooter\";i:14;s:33:\"config:block.block.sitebranding_2\";i:15;s:59:\"config:block.block.views_block__twitter_intent_pova_block_1\";i:16;s:17:\"config:block_list\";i:17;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:18;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:19;s:49:\"config:core.entity_view_display.node.page.default\";i:20;s:40:\"config:entityqueue.entity_queue.programs\";i:21;s:50:\"config:field.storage.node.field_how_program_happen\";i:22;s:46:\"config:field.storage.node.field_program_banner\";i:23;s:44:\"config:field.storage.node.field_program_date\";i:24;s:30:\"config:filter.format.full_html\";i:25;s:32:\"config:google_analytics.settings\";i:26;s:23:\"config:system.menu.main\";i:27;s:18:\"config:system.site\";i:28;s:26:\"config:user.role.anonymous\";i:29;s:41:\"config:views.view.program_component_views\";i:30;s:17:\"entity_field_info\";i:31;s:24:\"entity_subqueue:programs\";i:32;s:20:\"entity_subqueue_list\";i:33;s:8:\"file:385\";i:34;s:8:\"file:387\";i:35;s:8:\"file:389\";i:36;s:8:\"file:390\";i:37;s:8:\"file:440\";i:38;s:8:\"file:441\";i:39;s:8:\"file:442\";i:40;s:8:\"file:503\";i:41;s:8:\"file:719\";i:42;s:8:\"file:809\";i:43;s:13:\"http_response\";i:44;s:10:\"local_task\";i:45;s:8:\"node:472\";i:46;s:8:\"node:645\";i:47;s:8:\"node:646\";i:48;s:8:\"node:647\";i:49;s:8:\"node:648\";i:50;s:8:\"node:656\";i:51;s:8:\"node:658\";i:52;s:8:\"node:659\";i:53;s:8:\"node:740\";i:54;s:8:\"node:879\";i:55;s:8:\"node:885\";i:56;s:9:\"node_list\";i:57;s:9:\"node_view\";i:58;s:8:\"rendered\";i:59;s:7:\"user:13\";i:60;s:10:\"views_data\";}s:14:\"\0*\0cacheMaxAge\";i:-1;}s:14:\"\0*\0attachments\";a:5:{s:7:\"library\";a:10:{i:0;s:14:\"core/html5shiv\";i:1;s:34:\"buidlerstribe_bootstrap/css_editor\";i:2;s:33:\"google_analytics/google_analytics\";i:3;s:11:\"system/base\";i:4;s:15:\"bootstrap/theme\";i:5;s:17:\"bootstrap/popover\";i:6;s:17:\"bootstrap/tooltip\";i:7;s:23:\"layout_discovery/onecol\";i:8;s:18:\"views/views.module\";i:10;s:32:\"buidlerstribe_customization/main\";}s:14:\"drupalSettings\";a:6:{s:4:\"path\";a:7:{s:7:\"baseUrl\";s:1:\"/\";s:10:\"scriptPath\";N;s:10:\"pathPrefix\";s:0:\"\";s:11:\"currentPath\";s:8:\"node/472\";s:18:\"currentPathIsAdmin\";b:0;s:7:\"isFront\";b:1;s:15:\"currentLanguage\";s:2:\"en\";}s:15:\"pluralDelimiter\";s:1:\"\";s:25:\"suppressDeprecationErrors\";b:1;s:16:\"google_analytics\";a:5:{s:7:\"account\";s:14:\"UA-231470968-1\";s:13:\"trackOutbound\";b:1;s:11:\"trackMailto\";b:1;s:13:\"trackDownload\";b:1;s:23:\"trackDownloadExtensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";}s:9:\"bootstrap\";a:20:{s:28:\"forms_has_error_value_toggle\";i:1;s:15:\"popover_enabled\";i:1;s:17:\"popover_animation\";i:1;s:18:\"popover_auto_close\";i:1;s:17:\"popover_container\";s:4:\"body\";s:15:\"popover_content\";s:0:\"\";s:13:\"popover_delay\";s:1:\"0\";s:12:\"popover_html\";i:0;s:17:\"popover_placement\";s:5:\"right\";s:16:\"popover_selector\";s:0:\"\";s:13:\"popover_title\";s:0:\"\";s:15:\"popover_trigger\";s:5:\"click\";s:15:\"tooltip_enabled\";i:1;s:17:\"tooltip_animation\";i:1;s:17:\"tooltip_container\";s:4:\"body\";s:13:\"tooltip_delay\";s:1:\"0\";s:12:\"tooltip_html\";i:0;s:17:\"tooltip_placement\";s:9:\"auto left\";s:16:\"tooltip_selector\";s:0:\"\";s:15:\"tooltip_trigger\";s:5:\"hover\";}s:4:\"user\";a:2:{s:3:\"uid\";i:0;s:15:\"permissionsHash\";s:64:\"fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338\";}}s:9:\"html_head\";a:11:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:2:{s:5:\"async\";b:1;s:3:\"src\";s:58:\"https://www.googletagmanager.com/gtag/js?id=UA-231470968-1\";}}i:1;s:30:\"google_analytics_tracking_file\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:6:\"script\";s:6:\"#value\";O:73:\"Drupal\\google_analytics\\Component\\Render\\GoogleAnalyticsJavaScriptSnippet\":1:{s:9:\"\0*\0string\";s:183:\"window.dataLayer = window.dataLayer || [];function gtag(){dataLayer.push(arguments)};gtag(\"js\", new Date());gtag(\"config\", \"UA-231470968-1\", {\"groups\":\"default\",\"anonymize_ip\":true});\";}}i:1;s:32:\"google_analytics_tracking_script\";}i:2;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:6:\"script\";s:11:\"#attributes\";a:1:{s:3:\"src\";s:51:\"/sites/default/files/hotjar/hotjar.script.js?rggk9y\";}}i:1;s:17:\"hotjar_script_tag\";}i:3;a:2:{i:0;a:3:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}s:7:\"#weight\";i:-1000;}i:1;s:24:\"system_meta_content_type\";}i:4;a:2:{i:0;a:3:{s:5:\"#type\";s:8:\"html_tag\";s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:9:\"Generator\";s:7:\"content\";s:33:\"Drupal 8 (https://www.drupal.org)\";}}i:1;s:21:\"system_meta_generator\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:15:\"MobileOptimized\";s:7:\"content\";s:5:\"width\";}}i:1;s:15:\"MobileOptimized\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:16:\"HandheldFriendly\";s:7:\"content\";s:4:\"true\";}}i:1;s:16:\"HandheldFriendly\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"meta\";s:11:\"#attributes\";a:2:{s:4:\"name\";s:8:\"viewport\";s:7:\"content\";s:37:\"width=device-width, initial-scale=1.0\";}}i:1;s:8:\"viewport\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}}i:1;s:50:\"html_head_link:canonical:https://www.buidl.so/home\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:29:\"https://www.buidl.so/node/472\";}}i:1;s:54:\"html_head_link:shortlink:https://www.buidl.so/node/472\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:4:\"link\";s:11:\"#attributes\";a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}}i:1;s:49:\"html_head_link:revision:https://www.buidl.so/home\";}}s:12:\"placeholders\";a:0:{}s:11:\"http_header\";a:3:{i:0;a:3:{i:0;s:4:\"Link\";i:1;s:44:\"<https://www.buidl.so/home>; rel=\"canonical\"\";i:2;b:0;}i:1;a:3:{i:0;s:4:\"Link\";i:1;s:48:\"<https://www.buidl.so/node/472>; rel=\"shortlink\"\";i:2;b:0;}i:2;a:3:{i:0;s:4:\"Link\";i:1;s:43:\"<https://www.buidl.so/home>; rel=\"revision\"\";i:2;b:0;}}}}',-1,1660304223.759,1,'block_content:7 block_content_view block_view config:block.block.buidlerstribe_bootstrap_account_menu config:block.block.buidlerstribe_bootstrap_branding config:block.block.buidlerstribe_bootstrap_content config:block.block.buidlerstribe_bootstrap_help config:block.block.buidlerstribe_bootstrap_local_actions config:block.block.buidlerstribe_bootstrap_local_tasks config:block.block.buidlerstribe_bootstrap_main_menu config:block.block.buidlerstribe_bootstrap_messages config:block.block.buidlerstribe_bootstrap_page_title config:block.block.createstartupsubtitle config:block.block.homepagefooter config:block.block.sitebranding_2 config:block.block.views_block__twitter_intent_pova_block_1 config:block_list config:color.theme.buidlerstribe_bootstrap config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:filter.format.full_html config:google_analytics.settings config:system.menu.main config:system.site config:user.role.anonymous config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 http_response local_task node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','15494');
/*!40000 ALTER TABLE `bdta_cache_page` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_render`
--

DROP TABLE IF EXISTS `bdta_cache_render`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_render` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_render`
--

LOCK TABLES `bdta_cache_render` WRITE;
/*!40000 ALTER TABLE `bdta_cache_render` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_render` VALUES ('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660283874.104,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660293964.067,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660310010.802,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660310061.720,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660288024.487,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660284309.031,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660332510.156,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660312907.920,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660293649.729,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283874.104,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293964.066,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.802,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310061.720,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_branding:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_branding\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_branding\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660288024.486,1,'block_view config:block.block.buidlerstribe_bootstrap_branding config:color.theme.buidlerstribe_bootstrap config:system.site rendered','299'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor00fbb8375c5d04bab2882753b99687fd52000b2d79904b6a70456bc47d09dd46:[theme]=buidlerstribe_zMyvwHm0c4tOE-tLGmXyBkNrFIRbCBatSsfSx7jYgIQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660313748.407,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=buidlerstribe_customization.investord35d675c8569fd811372270610dd78394fd69bee0e5422263c6eebbf9dc94ac4:[theme]=buidlerstribe_JhDelnn9ax9iO4CKAl2ItvdwzWZ2HhSMeHICICaIl9c',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660329962.751,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=buidlerstribe_customization.programbf87a718a7e43acd7b7867a992406723f8160ff9b642a7457abff56c1ef9d0d4:[theme]=buidlerstribe_bO-fczF8GX1vVt-mqrb6VSEfwCV4AEJHjd0n1onZQfDE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660304237.199,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=buidlerstribe_customization.programeb2fb16ffda3bc227419666455d49544dc3b440fa9b5e23852219ddebff3d8cb:[theme]=buidlerstribe_b-Un1br-9W3czZIiPxNlJ0vJWPfwfeSV_XmanSBi9zbA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660289146.799,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical00aa021241d2f21b94179e844d4831d021edf45ace5d2c6524188b9549b276ad:[theme]=buidlerstribe_bootstrap:[userCJh7HSZtb_-4rzn2frci1un_vRgDKzlCNWD4MQVST24',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299260.010,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical017f061624ec911e5f7c9873b75616ad0e5892b61298cda548c6f69ebb7b238a:[theme]=buidlerstribe_bootstrap:[userg_vYBfnj-Ox5NspMdDqat_tiRkID2MIjJJb6F04ry_Q',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299195.855,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical0824c644df473bef576af41a3ab188e6b8db44e5872205b5427bcacf5ee982ff:[theme]=buidlerstribe_bootstrap:[user7SYNxCJDkpu2INKn7zFJykiw2WQpDOm5T_WXi_BkERQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660305830.531,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical0824c644df473bef576af41a3ab188e6b8db44e5872205b5427bcacf5ee982ff:[theme]=buidlerstribe_bootstrap:[usergV-AaTy30kutc7iJyFpncV5bXswXCl4HMTT473vp-n0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660313800.529,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical0824c644df473bef576af41a3ab188e6b8db44e5872205b5427bcacf5ee982ff:[theme]=buidlerstribe_bootstrap:[userz6U4F_gXWNmuCxqYSttHPup7mBx2s0p_HjRF8qlLmh8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660300476.773,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical0824c644df473bef576af41a3ab188e6b8db44e5872205b5427bcacf5ee982ff:[theme]=buidlerstribe_bootstrap:[userzzbPR01vt7RIqjEbiENiKHHeiov6EESopLn1di-kuJ8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660310046.216,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical0b41770ef9afe53aeebb45acb0b56dda70143d9c99bd14a8d8e440c4b4be5833:[theme]=buidlerstribe_bootstrap:[userokbKGHZG-zMViKoOfsMVyEwb_2Guv6MqMRGEsMHnS38',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660288024.534,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical10992a9c33a92550270ba4c59f6a60637c969fe75e9073473abf780e3623e3fc:[theme]=buidlerstribe_bootstrap:[user-tzlZJDNepXqUDBPL7Cm-IIkKd3teoGzwGyXrtbcUbA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660323335.114,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical10992a9c33a92550270ba4c59f6a60637c969fe75e9073473abf780e3623e3fc:[theme]=buidlerstribe_bootstrap:[usertegHTUlSKr-v4cpqWV2kWWPOwTnizxL-NmcmI0XyFvQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660301935.071,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3:[theme]=buidlerstribe_bootstrap:[userFBf9CCDTPkaTDCz1s0Gh-oD-Yj2cR3gMthcUcdmnJpc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660309811.460,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3:[theme]=buidlerstribe_bootstrap:[usereJdG0ETOQOkQm0vCDV_kajZq0nHGl14D0nUkbD7YUBM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660295833.203,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical138a291a019c31af5ea9c6c482e896ce3b2082fef1a04932c44228f76761afd6:[theme]=buidlerstribe_bootstrap:[userNkQSFWpFhxb7hVw6xOwEt5geQK6CDNDiQc06A2_kglA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660309847.722,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical138a291a019c31af5ea9c6c482e896ce3b2082fef1a04932c44228f76761afd6:[theme]=buidlerstribe_bootstrap:[uservzYoIsjBq2w-oDuV0aix95SxvIOUTVe9ncUzQabYC1Q',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660300370.805,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical1546113864da84d705f0b112c4d779e44b6b3362fc7112743aa4bde0ddef898d:[theme]=buidlerstribe_bootstrap:[userOIQXgW2by6LU5wOPdEJ1QL7d1BhTeS90PBgsQDZtD88',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283882.997,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical18b8602309cffde24c6dbf808e21ac8d95a58834d2d8d91353da02b4a998704b:[theme]=buidlerstribe_bootstrap:[userarv-G6J6SQqGTw9scIR8cEdCYaz9FxZyBzcGsHPrku8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283853.189,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical18b8602309cffde24c6dbf808e21ac8d95a58834d2d8d91353da02b4a998704b:[theme]=buidlerstribe_bootstrap:[userzwE5sKCqcbBeQRZfgDQkEER3U-7o0TCSajtgAvd0pHQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660295836.516,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical249d21e15f5510fe0deaf4eff94ac0637875a3e94e88ecd89f2e91505c0b77b7:[theme]=buidlerstribe_bootstrap:[userKNn-PuB1um7oWbCHJNj7mtqAW89cmL0fD9i7ewdpq6E',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660306088.317,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eabd135f75aa9de20:[theme]=buidlerstribe_bootstrap:[user2oGPUdncMgEN7yxJK0hgnpUrujfaDiJ24PRhTBGwHs8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660284930.757,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eabd135f75aa9de20:[theme]=buidlerstribe_bootstrap:[usersu4H_HjvnnffVkM-ynCiV9fC_n0UhF04uqM2k-nBjT0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660308775.407,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[user15NJtd67yp0-wmA2XfiFbrKVCSY4RhD5TYIpPRSfYbk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293649.742,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[user2shAjM4y3pg1jkjMtbXVaTf917vkEDtGIeWbpVRYiKg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660284309.151,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[userAhXvLb_1NpD_mdGcpsDxU8xHKlCRAYSKvYrINTt4Cj4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312907.973,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrap:[userDceZSIysm1nYmXj4PpZ5h5QB_XNl5s2m856RbLzsxps',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660332510.169,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical306133e4d6df7157529477580cf71cc04032a768fa1b2fa2d2726695fd431446:[theme]=buidlerstribe_bootstrap:[userWVvWp0wzfMp20Kv_rVyGNeJ4a9An61NhigRThKuJJDM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299169.670,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical306133e4d6df7157529477580cf71cc04032a768fa1b2fa2d2726695fd431446:[theme]=buidlerstribe_bootstrap:[usercC1WsAZZ_HNcHbnokVQ6jPnpcWmlGRC12X5wkUCnQnw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660307735.205,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical32cecbebff598d81858fcd2273039ab1d3aa60e7836381678945fbfb57d60a34:[theme]=buidlerstribe_bootstrap:[useryFK2s37jTgRfgp-q3zJIE8pL_vTerS2iiwnASR0j3_w',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660309786.956,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical340a50cb61a8b7c121dc88d27d85d2681ff8bb13686b5bf7040d5744b9c77c54:[theme]=buidlerstribe_bootstrap:[userL_MJHlZBxNoNnKENTPuuk1pD0zQ0eZU1e74Gk0hm2PY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299603.471,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical348f6d290ad5cb952ec0ec15e73d87bc019ff721cf469f78e8842ebd7e607aef:[theme]=buidlerstribe_bootstrap:[user9ItAc6t9lumQPe4KzuGW4_g4zhXIknYi6PoudUj_z8w',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312416.531,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical3ac55ee5724ae3967b67254710fef874e6e0512a934088f817fa22ca46265b07:[theme]=buidlerstribe_bootstrap:[userKCPItiyLFzZrZfYYugp1wQFRJi5T4ZFP1v1vLzgN5dQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312588.500,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical3fdc3bfe80790225496a135389310bffe32f2b63a3a4577974b1b889509f8251:[theme]=buidlerstribe_bootstrap:[userf9NG8bm_2XL8OXic2uioiSNwhxFHuqley5vuviP2iQ0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312477.002,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical46a57455711c409ada4800f0184fa1685cbd4305fd130928e16a5c467b42512c:[theme]=buidlerstribe_bootstrap:[uservgjsLwNKak9I0kELuorYACyyhlSzN8-y4TmJW98YPbg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660295964.807,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical5a784e6146a39b3b269b4028b36fe80afec27d221eb10c2e7ad5cbe732546c28:[theme]=buidlerstribe_bootstrap:[userk_2yLs3xdDrXKTlQWW2JcBp9WZ7xu-Kg_-SfLVFHnIE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660304482.217,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical5ebc8ffa2eab6df8c7e5d06d2ddd62f6caa35f48db8246d270b200330aa34dd0:[theme]=buidlerstribe_bootstrap:[user1G1mxop7idpVbRkHsycCwzPkPTpuVnjVYsdwsmY-dLU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660334417.483,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical5ebc8ffa2eab6df8c7e5d06d2ddd62f6caa35f48db8246d270b200330aa34dd0:[theme]=buidlerstribe_bootstrap:[usero6Vis5_-RZMj-zv6hYH1UvGtbh0GG-HA3MLjnUaOkWc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660310010.865,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical5ebc8ffa2eab6df8c7e5d06d2ddd62f6caa35f48db8246d270b200330aa34dd0:[theme]=buidlerstribe_bootstrap:[usersA_8ycj87c-y3ab67PomDLfhA3rqq9ZRK80WjS6jbHg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299229.211,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical60f86c468e6e7caa4f9cfca4fcfaf3af939712a6b3d79ac3fabedd8b58587fa6:[theme]=buidlerstribe_bootstrap:[userM7lBUHv5qIZfhAHfu9TSws3VkxEWe3Xhd06qyNetwV0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660332767.454,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical62ff8826d85cb0b0e3f03640a4a41a5540a215c043ad8d2fd97f7c943275c5d5:[theme]=buidlerstribe_bootstrap:[userSAjk-wrGWzO-REy6CVwSYEmv8NYjMTILuC__wYcw6hc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299893.347,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical635eea7ea744a12101fadde8dd9e8a62bfdc12f530151ba2a6952d2a5fd68f7a:[theme]=buidlerstribe_bootstrap:[userz0eYCI90CDTAkTIQwXcnGIKnZx1vovn97MfByzV5flo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293964.129,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical63e132aa6ef6a02c01d74614977c80a06f6c30e62c026dd48b864f0e4f8bb614:[theme]=buidlerstribe_bootstrap:[user1LQdQTDesl45tjwWN57WJAiTOub6KxoOXhg0gPHmY3g',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660289589.364,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical63e132aa6ef6a02c01d74614977c80a06f6c30e62c026dd48b864f0e4f8bb614:[theme]=buidlerstribe_bootstrap:[userWLx73gSZ3CC24PL2j5So7-f2D3ZP5aXgeIZqYMoNvH4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660310361.000,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical690080393ef4522ed6a48dac54e93f099bf20b4146f97b79f98e1ab8baf9f166:[theme]=buidlerstribe_bootstrap:[userOGsazsk36eInLeAiw8ZFNMPCpDMOCdLByHVbi7RMG6k',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312441.447,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical693881176c95f4b120dfec51c0aec79ed1598eaca044d948f313524dd75f8108:[theme]=buidlerstribe_bootstrap:[user3d3x8DxqOClP6MEjmXn-76rT_ooscapSaRO_oGDHjds',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312422.735,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical6d3ba53bda16bd319fc92e2f0170e9db1c16412c231cc796d1637869c47621a3:[theme]=buidlerstribe_bootstrap:[user1NASPWDNbnnAKHRCwvrVINrQQxCayPXyb1cGzCatwdA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660285038.813,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical74a81fb08634bf59612c16f2d6b2af630c38f8e6fd1391b2e03bf1f77c826ea0:[theme]=buidlerstribe_bootstrap:[user3QAsLjN0pH_ymXciuWUxI_cK9ZWjJmn8WZ2fb5CFo0c',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660309803.061,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical7b8e78e520a6784bcfbe957e7fbb27945dec73e174585ac866fb179500fd3b35:[theme]=buidlerstribe_bootstrap:[userVHKPA6zHKBh9qjXr7vYMtGqDWdQrdi73jtpIEq0WjJU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299883.039,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical81851d17d5a0350e8045e93c711297fb5aab0e54868aa7e3f40a38e9ee91c6da:[theme]=buidlerstribe_bootstrap:[userFFop4G3Nwg8BNqn-ezWDExJ-hImCuFvPsXFPJizCKFs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660306308.741,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical81fe4f23ce80c965a2659a1dd0e5e219691dc1aeaa42cb7456f43a6c37199b13:[theme]=buidlerstribe_bootstrap:[user9e4eYAoA3_KAPT9HWo7dtVsO-KI5Zsw73EePE2JQHJo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660332515.955,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical81fe4f23ce80c965a2659a1dd0e5e219691dc1aeaa42cb7456f43a6c37199b13:[theme]=buidlerstribe_bootstrap:[userSEnzCkVFM08aeMDpI3hgTImIoyjpTChS9UjADfWJQok',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299311.670,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical81fe4f23ce80c965a2659a1dd0e5e219691dc1aeaa42cb7456f43a6c37199b13:[theme]=buidlerstribe_bootstrap:[userjNk0nJqycY7FupVoA6XYGTi3DQv8FEcH_ATXuOJ1iHs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660331951.774,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical8a594f9fca67345d11b02d95169691e3903b52b399618d9b769b6a77423a3b2f:[theme]=buidlerstribe_bootstrap:[user06JNmhfYWP_A6VfL9SXwYeYeNUhc9y-wYioo3CNKAko',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660284752.735,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical8a594f9fca67345d11b02d95169691e3903b52b399618d9b769b6a77423a3b2f:[theme]=buidlerstribe_bootstrap:[userIIVOqf7uZsxDleC5tCLAcA9z9MCzoJfnHpDcKuKop-A',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660284167.205,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical8a594f9fca67345d11b02d95169691e3903b52b399618d9b769b6a77423a3b2f:[theme]=buidlerstribe_bootstrap:[useruXJEz0kmNpQsDGSx-Bu0Ao9z_i7z1H4iZqU2sDoU0pc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283475.349,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical8b191df3a4be5d3fa6e41ea9b9f383b2fa52e6dd8278cfc5a42b431bdee90364:[theme]=buidlerstribe_bootstrap:[usertNQLjiDHhuywxP7-ChdlEft2wyKgl5vuFNX9rGP-OAI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660296222.036,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical8bd37ab4f1b871bd2ab9608ffd186a83fa6d3f9ba17a316c8006c7ce3d1b6fd8:[theme]=buidlerstribe_bootstrap:[userTI8bFBIW4dKxz85MPc6Orr0A5BRdc_tCsH1J1ef1-lk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660305979.107,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical8e042134129fe9795e226a6d494646d0e50d751e94759a95fddcaac9559202ee:[theme]=buidlerstribe_bootstrap:[userMlDD9iDcQfVUIZ_A2rtkjtRZtJN98r73muVDTNOsd9o',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660305019.743,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical94ab92a57c04d1f39924818630f95d1ffe5c255ff25bfd447d579f043a2d9e06:[theme]=buidlerstribe_bootstrap:[userBZKLfW1QzVTooinMqJ7wW9QKeO2anx_7og7shiTOaac',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660307653.933,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical94ab92a57c04d1f39924818630f95d1ffe5c255ff25bfd447d579f043a2d9e06:[theme]=buidlerstribe_bootstrap:[userjtK1003mgxNS2gbyaKYB6Vk9Pa3_uZaEhFe87LCwUY0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660304950.367,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical96828e3e298c12755071f54893144d0399b971bbe8211649557f50c1bb759456:[theme]=buidlerstribe_bootstrap:[userzqHbsJ6zDUIvZLqQXwCgqJF4VA86MTGIIVpNUUbW2Mk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660306155.193,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical97eac6ca08f8a8056d528f64495731b87ca1f05b15b5e8faea3e18dcc1923aa1:[theme]=buidlerstribe_bootstrap:[user33Ia6NI_m83E7q-w8nsVzsfBm0FluGPOgLhiPzYzVCM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660308275.436,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical97eac6ca08f8a8056d528f64495731b87ca1f05b15b5e8faea3e18dcc1923aa1:[theme]=buidlerstribe_bootstrap:[userTSTqkQTT0UUE24NZDxUOhEvfKaaVlrIM2VmYWWL6xkI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660305029.290,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical97eac6ca08f8a8056d528f64495731b87ca1f05b15b5e8faea3e18dcc1923aa1:[theme]=buidlerstribe_bootstrap:[userrTt4mq3_HeCrbo0m_zwDB4G4Np1ADvJhjKWnhJyvZqY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660310375.095,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062c6e0864bf23589acb:[theme]=buidlerstribe_bootstrap:[user629CX6HYI-EaKloLfcChWo83L-PPIKoNbrQu1bQkpSs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660316663.679,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062c6e0864bf23589acb:[theme]=buidlerstribe_bootstrap:[userFIda7lTWmFp7MGzGiC58xMPpoRNa4Tfu_3oA2QR_Fd0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293624.352,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062c6e0864bf23589acb:[theme]=buidlerstribe_bootstrap:[userXlUUGj5WvuB1y-cxto7SsdoeFkgLmBeW8HDZ4EBmEzI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660308835.498,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062c6e0864bf23589acb:[theme]=buidlerstribe_bootstrap:[userqlivgpRaORObZNhkR_HpenXYCXeLksm1Mrp4CycMKX8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299217.091,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical9b1faf1afef223d4576c2467744bb082bf9b63c17949432ade56ef4aae5f22ac:[theme]=buidlerstribe_bootstrap:[userBGBiUEUK5OQ22JIdaA1fTWIhVLLU0yPMNhqdkCZRN-Y',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312434.861,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical9b490c2c190d16b619aea6eb5b32b9ff7fa31349a39eb42b54f192431b5f366f:[theme]=buidlerstribe_bootstrap:[userXvo_asoXsg2Bm4TCEIWMV_7wpV7MaxSFhIb_B2GC4KQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299904.017,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical9c578d993350ceef07949dc86ac81678b82dcb42b340d4d4b65a99366b1f1296:[theme]=buidlerstribe_bootstrap:[user6A6d8NmbYMWQej0E0riLliQeL10SuE6xvk6wXFJhpkw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660318205.444,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical9da73a69d819e712f20fea1ca84c24cbf9bac15f81dfe310f053efe868daee55:[theme]=buidlerstribe_bootstrap:[userKwszgrM-WjwjuOubJ4SdnGMYruYI3Rl2zED-4tl_aWg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660310885.270,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonical9da73a69d819e712f20fea1ca84c24cbf9bac15f81dfe310f053efe868daee55:[theme]=buidlerstribe_bootstrap:[useruQZuFAmDXefGB8295Wn-RyR3sKgHRu36-NPLheA7pb4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.589,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[theme]=buidlerstribe_bootstrap:[userUnuW9mhLLnjowTO7XXuddmvY-YhcP9YgKcF3d03gngs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660310062.358,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalae8be0186081b5d896885b38d24aa9409be22eaccecf07878068ec34950274be:[theme]=buidlerstribe_bootstrap:[user-uU2r81waTLu_DqHJksqjQqwigGP_4DHtlNeCyKBWlE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660297896.266,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootstrap:[userpQIE3LCQ1RR4sT3TDfT3q_OKA9BZRBwo8FGMBEDfrpI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660309793.285,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalcaa466dc6b4eb45198c94932355166344a05a0290fffc505c22989171f95e84a:[theme]=buidlerstribe_bootstrap:[userxUS0JPqceqp20IrPDiUXIw5X1tMLyEKX5bVHK22skXM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660311625.902,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalcebf6467b1ccd47f3506442e61fb0ee6910e687eede2a9fb5ee7ec616567c784:[theme]=buidlerstribe_bootstrap:[userzEgSqYltMHUds3J-Ymfx2rTD1jjt6PCFiMWapyLcQCA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312447.843,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicald82dd7bc27eb1a5bb95f65a1b94564b348c6c89e57e28fae15586b48594db929:[theme]=buidlerstribe_bootstrap:[userj9ntqp9aOJgn0rQaBNYCjHJYMmfPOz_C2DrKUnVCsJ0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660306027.664,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalde88849f4f85a8c29eb29a3de021e04945b830bab245820f0af83d32d4dc9c5b:[theme]=buidlerstribe_bootstrap:[user8lDfGq3OIJn1J0zdkTxbN4p7vl-2kHvioUeq7kQDgsw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660295811.890,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalde88849f4f85a8c29eb29a3de021e04945b830bab245820f0af83d32d4dc9c5b:[theme]=buidlerstribe_bootstrap:[userJKXEKcKCrsGNhsf4J7-PAgZIvZ53oClt5L2P-UC_8uI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660294056.553,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalde88849f4f85a8c29eb29a3de021e04945b830bab245820f0af83d32d4dc9c5b:[theme]=buidlerstribe_bootstrap:[userwsSkZ5T1Q5EpU0Gs0D4VmpdLYhmbkQIIqHsoETtucbA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660285665.797,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicale590f29ee67e35cef21501adea93f57f856733e32c38b3b131335ab458d60de2:[theme]=buidlerstribe_bootstrap:[userBX-Hr28sExms_I558OAo5mt3YdBQhClvGQVeMmkTNew',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283066.582,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalf3a7c0c42764d916db0ae66ff68af95637ebb5c2506e163b195fa9e6d80605b1:[theme]=buidlerstribe_bootstrap:[userYYh9kC4Hvd60xxLltrLf47XdcN_3MTYKnxi-gVccDi4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660305970.294,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.canonicalf860520cb79f1923bd861d425da3daf54bc831fd5a52c8f9a73374c2afa1c3cc:[theme]=buidlerstribe_bootstrap:[user4EOt6lK6pBVQMvIsfwPf9ueF126_2zE5ywpqXIIXEZo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283899.928,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_form10992a9c33a92550270ba4c59f6a60637c969fe75e9073473abf780e3623e3fc:[theme]=buidlerstribe_bootstrap:[userbS-0UNqE_e6mdNQcxrJm3C8Cx2rcYcSuLulDOeTc7uA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660323360.385,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_form5a784e6146a39b3b269b4028b36fe80afec27d221eb10c2e7ad5cbe732546c28:[theme]=buidlerstribe_bootstrap:[userSfeldH1TaDjBn3WoUxhpzKtvxZUCEa5GOQzkDpc511c',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660304490.247,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_form6d3ba53bda16bd319fc92e2f0170e9db1c16412c231cc796d1637869c47621a3:[theme]=buidlerstribe_bootstrap:[userdi_kT_u3cIBXLKmQe-t64fvXfIZ0WCgOjvHp8CxaWdI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660285716.527,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_form94ab92a57c04d1f39924818630f95d1ffe5c255ff25bfd447d579f043a2d9e06:[theme]=buidlerstribe_bootstrap:[userj5GnjEI4R2vXQRnpTAzieXbVv20QOUa6YMoswbWfp_8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660305201.768,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_form99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062c6e0864bf23589acb:[theme]=buidlerstribe_bootstrap:[userJARZTv4kVhUuZbE9P1PhmJufC5YgbYD6fb-CBw-8JVU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312934.428,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_form9c578d993350ceef07949dc86ac81678b82dcb42b340d4d4b65a99366b1f1296:[theme]=buidlerstribe_bootstrap:[useru8__pSFFOe0b-6_EH2Je3uHRvde90x3ijxcoQkrqKXg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660318236.389,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.node.edit_formde88849f4f85a8c29eb29a3de021e04945b830bab245820f0af83d32d4dc9c5b:[theme]=buidlerstribe_bootstrap:[user_ZKfz5Psep1FAiPSBVDbAOTVpdO5-mc92DlbZn9d66o',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660285860.934,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonical062ff1b11f1004b02f7a0e525da9a26739fcdd47655ed7097182182da90b7f1d:[theme]=buidlerstribe_bootstUcedHFRPa4R0jbzNQfm-dIf34xT3q9j2GYj_jOewGHw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.186,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonical24a678ac3bbb4d36df06424b34db143fef10cdd6bb33f206287c19c7dcb8ecb5:[theme]=buidlerstribe_bootst8CfCScHCI3a1lGJYlk29MmGDTuQMIRBmSeUw_OD8K2o',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283868.434,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonical4c28cd86fe94827f923a8c979fb7c2c50f2194980b9b07b6f939671e946f4212:[theme]=buidlerstribe_bootstzuh7N6d2neHhR-jElyuX74W1l9OqL5l52HCTa8qrncs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660284722.852,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonical57d48a170f65197a1c53783f8406a5d0de927cb25d22c82de29e258d1296afcb:[theme]=buidlerstribe_bootstXLwLFB0WFB8IkS4xOtAg73MVpOYf1JYcs_eI9-JcHo8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283221.735,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonical8d35e1aa175a7ae6cfd5050f1190e247bcd16d10e6e4edbb97638d67a42845c5:[theme]=buidlerstribe_bootstS6GcIjeOAgFpz_Ssljsrwh4HlmGsMRjGF18a4_UNLEQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660284712.196,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonicalb17bb266ab95c0c751753b0ae6381c7652411ff37b12ef38b2784a931883037b:[theme]=buidlerstribe_bootsta1gjp0eMBYEJiBBXqW0yKqAi0aJ1SLU87hEMrtsKC6I',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283848.185,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonicale939140895664fe1d8572a67c8c69361c23573fcabd24b9e24c5e29e08164f99:[theme]=buidlerstribe_bootst99zlsRS83x0AYAi6ihBCpvkoW9doiEvxRyScrK3ShSQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283895.802,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonicalf0758d780515e4b6033da40a3b0ebabf213b947a5741a1c136b92edf12fc94e7:[theme]=buidlerstribe_bootstNvYSLariYUwMjRSDwTzAHMpc41cosJAsOkPnqOuy7xg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660296383.049,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.taxonomy_term.edit_form57d48a170f65197a1c53783f8406a5d0de927cb25d22c82de29e258d1296afcb:[theme]=buidlerstribe_bootstNtECqJvQHJOuuJz3Yblto22riB-5VEXrqTXn0jJ8AuE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283225.556,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.taxonomy_term.edit_forme939140895664fe1d8572a67c8c69361c23573fcabd24b9e24c5e29e08164f99:[theme]=buidlerstribe_bootstnMCw0h_JpWvbxPF0kk-k3QMWIN77qhcswWWrebgKpEo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660284125.556,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical0ad0353de7d86eaf4b64a952acf3968798863b28367ea1d93957745e346c5210:[theme]=buidlerstribe_bootstrap:[useruTta91jCXUQuh9eD_JI1a1yWC73KlPTrSZCoWnAgvTk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660304946.327,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical1e6af6f77e5f29b70e4545e341daafe6e7cb88bdb62565806f90fee0989f6890:[theme]=buidlerstribe_bootstrap:[usero3LWmWyERQA_m6UmGZo0psXd33748XDKoIMCKWEPhb0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660310371.808,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical40ef4f887ddafaaab6646fbb487220b57a6571d178ea3fa76a02e9f0a77e3604:[theme]=buidlerstribe_bootstrap:[userBRq6VJP2fCbVI-bymq1agWhsfDYUKYgGaskFEruT9zQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660310061.746,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical5cfb31819b9933a620dbe4543a7c16f20196d14c0b401fc2d60e5729702d0b63:[theme]=buidlerstribe_bootstrap:[user3PHZDG7gSEHFZ0BbzmLf4jKunf-PGtzbSIc_-LNNM74',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660296163.062,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical699f5130c0e15c9c94cadbeccd5c14364d533eab72cec7819c9b172dae5e78cd:[theme]=buidlerstribe_bootstrap:[userGz82X2GtzEwSBhPV0_1_JeqPusikByh7mJq0WUiEBV4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312912.124,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical70d33c6e4a49bc8b6b252e9fc83e9dcec6308bd310a4ad7198924ffff430e4c7:[theme]=buidlerstribe_bootstrap:[user3DKRtGdAurmFtnCjHcptKR7vGNEquH2VDHJn0L6NbMs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660303896.852,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical7d316d0368fbbeb3940d4853ee88c5a71c64827c93271e91ebe5755394ab5879:[theme]=buidlerstribe_bootstrap:[userrhtZtvEb-2Clb2C0-QhXR_k-F9s_YK04dW-r8DK58VI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299616.354,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonical853874ca063bbac1a973bab0cfbf1c081b1b134fb4c8c0cd3c2f18e8c61cd7db:[theme]=buidlerstribe_bootstrap:[usernaNK7HMAHtTKbDNHKvXMjLQrDVnqoaC1b9_7gLpgljY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660312584.005,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicala11281fb1499753f8a3cb812a5bc426048f3f1a3c35dda864ef6ac601f6626ed:[theme]=buidlerstribe_bootstrap:[uservjcb68TuTRkvoYw6l_r5rKmzdCvJOhQTfuVRavgPIOQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660304478.238,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicala7975ff81156d9ec55bff11a1909ec3325942d4cb36a246680d9a3d2e0467052:[theme]=buidlerstribe_bootstrap:[userVjdaVHnuDi_pBpeQf1bFzi8F0dbPHWTI6dyCsDspVP8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299095.689,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicalb24886dad32813cc88fb46106f68b41064124ce633088473fb76ee6f5ac39a52:[theme]=buidlerstribe_bootstrap:[userQn5NASmuEFEf2arYHZUTAWyiYk0qW6h-vwXUCQDeAR8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660305049.513,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicalcb3793a288513d4aef4b617cece2b3dec5063fdbe9eeec5ae7fa3748a83f905b:[theme]=buidlerstribe_bootstrap:[userI9aeTi9zBgHsWz4cjOX11-9H_9IQACA9A3aFzeFDYxk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660305635.617,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicalcb3793a288513d4aef4b617cece2b3dec5063fdbe9eeec5ae7fa3748a83f905b:[theme]=buidlerstribe_bootstrap:[userSCcToJ8n2JQ23Li4bVqVv9aCxkkt0uEZZrAEI4gTcEQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293677.788,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicalcd5131528a7b34144e080815a860618f960fd4c42305e6c8fb8d7c4f87673257:[theme]=buidlerstribe_bootstrap:[user-oN38m4G1Hnvrxoll9y3VRiMySunTcX407BqiuoqDEE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660285031.298,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicald5daf7401fe060a573aace6db08d3165a13dc1011e749f35ec9dcc4fae57c7e3:[theme]=buidlerstribe_bootstrap:[usernRakPcSO2SN3qd7fmm18H7zaBytVed-PnqYQwfE6brU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660308032.032,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.canonicalddb68cf604a6d0dc8cb71cb6316e2997bd58ba18ffcef233e18e9be08e985f8f:[theme]=buidlerstribe_bootstrap:[userdoLyOH4LDKotF_pDzItmJtp5K3vj2NwzdGhHy1YrA1M',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283874.183,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.edit_form40ef4f887ddafaaab6646fbb487220b57a6571d178ea3fa76a02e9f0a77e3604:[theme]=buidlerstribe_bootstrap:[user1TvfCn_s7zH72Fe3aB_7VSCiFRW4TNuekGFEwqIGNgY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660310087.104,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.edit_form5cfb31819b9933a620dbe4543a7c16f20196d14c0b401fc2d60e5729702d0b63:[theme]=buidlerstribe_bootstrap:[userrtunNasbkAErd9MIkYrCBYKbiZUXqpoufsdAa9NmYlA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660296185.107,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.edit_form7d316d0368fbbeb3940d4853ee88c5a71c64827c93271e91ebe5755394ab5879:[theme]=buidlerstribe_bootstrap:[userNBeRDVVZ7BD9vd7NLxp6iwuKGtliVEU_RraoLO5JAds',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660299621.108,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=entity.user.edit_formb24886dad32813cc88fb46106f68b41064124ce633088473fb76ee6f5ac39a52:[theme]=buidlerstribe_bootstrap:[userX7wjX6pyquaiWWdW8FwbaQJUfQYX5mDnm42_xiFZsNk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660305061.759,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=layout_builder.defaults.node.view62c6439a13ee24ba6bcdee35d95d1553673b23629761e3af20693f0af1d97320:[theme]=buidlerstribe_booBbrSEbUN8LptiDT5FJEGcqnJz0PFCTcmClkhsfb3ZUA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:28:\"buidlerstribe_bootstrap_help\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296186.375,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=layout_builder.defaults.node.view62c6439a13ee24ba6bcdee35d95d1553673b23629761e3af20693f0af1d97320:[theme]=buidlerstribe_boollAvwCeLjFwIKQJLT11TU6ag2-s0sCvVD18djr16q4A',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:445:\"<section id=\"block-buidlerstribe-bootstrap-help\" role=\"complementary\" class=\"block block-help block-help-block clearfix\">\n  \n    \n\n      <p>This layout builder tool allows you to configure the layout of the main content area.</p><p>To manage other areas of the page, use the <a href=\"/admin/structure/block\">block administration page</a>.</p><p>Forms and links inside the content of the layout builder tool have been disabled.</p>\n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660296186.376,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=node.addb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=buidlerstribe_bootstrap:[user.permissions]BrvOAYtzYSjvQ6iMOkDYxi7an5RRXIbCXK3zbSuBRWM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660311102.494,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=node.adde0ee7bd23e8007d10ff2c10dc13357a74ca7b618e0ecd9add0de4633c32b99d7:[theme]=buidlerstribe_bootstrap:[user.permissions]UuGO_LTU7X2mevyPE_i0hdORQteCUIUEmwjt8xRA5bE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660296190.090,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=quicktabs.ajax_contentd67e79f664caf5872adbd140d49863902d1af4b352f5f7961c71b7ec7ec410af:[theme]=buidlerstribe_bootstrap:[useUw4f2nwVrq-GimgJyjaSTY38WpL7BxqyC1TOwekbw5g',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660313804.234,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.permissionOmnwWarH7OMxyZo0deDiviJdy3lTREx8qxo-jgWajTs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660290059.991,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.permissionpgaXCvGUVXwVYymp_Rvehjf_NWCx612dqKX2pm3bXUs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660283618.786,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_help:[languages:language_interface]=en:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.permissMqxPUzC1xeRgQU6ocjicUg_o1AgkrVSlMN06dvRmpsw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:47:\"config:block.block.buidlerstribe_bootstrap_help\";}s:7:\"max-age\";i:-1;}}',-1,1660309935.384,1,'block_view config:block.block.buidlerstribe_bootstrap_help rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=buidlerstribe_customization.investor00fbb8375c5d04bab2882753b99687fd52000b2d79904b6a70456bc47d09dd46:[theme]=buidlqbM8x7wL_xOv26XHoE7ggqJw3heW5zm4vQLjbiEchWc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660313748.406,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=buidlerstribe_customization.investord35d675c8569fd811372270610dd78394fd69bee0e5422263c6eebbf9dc94ac4:[theme]=buidlMSDVJgr1GY0Zx7YJ8FGdRij88V6C57qU8iHWmmC8cdQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660329962.749,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=buidlerstribe_customization.programbf87a718a7e43acd7b7867a992406723f8160ff9b642a7457abff56c1ef9d0d4:[theme]=buidleQ-cl5ncwh8OpPk2PzEEinFsfG6qbb71SO4q0PuvIv7I',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660304237.198,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=buidlerstribe_customization.programeb2fb16ffda3bc227419666455d49544dc3b440fa9b5e23852219ddebff3d8cb:[theme]=buidle7TY0vei5LvFfsUDaTrlE5mxI9-WhVCdiKDBbp_qc2wI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660289146.796,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical00aa021241d2f21b94179e844d4831d021edf45ace5d2c6524188b9549b276ad:[theme]=buidlerstribe_bootstNbzy0qUR6MlBgyVDyhQdnHDZkkE50yHrd0a9603QwTI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299260.008,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical017f061624ec911e5f7c9873b75616ad0e5892b61298cda548c6f69ebb7b238a:[theme]=buidlerstribe_bootstb9-F6md0hg_KJrtVUJqHMGnM7VegQ9jUTM6FKP-RuQ0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299195.853,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical0824c644df473bef576af41a3ab188e6b8db44e5872205b5427bcacf5ee982ff:[theme]=buidlerstribe_bootstVejhVQJ2sBlsVT6kaMlhORZPay2elWfFL5KQA4MczWE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660300476.771,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical0824c644df473bef576af41a3ab188e6b8db44e5872205b5427bcacf5ee982ff:[theme]=buidlerstribe_bootstZ5VsoVNKUT4lY_xUtWye11LbDaLaqGJTt_kxWO7msx8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660310046.214,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical0824c644df473bef576af41a3ab188e6b8db44e5872205b5427bcacf5ee982ff:[theme]=buidlerstribe_bootstdu7lpX_Apl2HiIzmjeJ9bttP1V6fez66dLEd-EhdbzI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660313800.527,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical0824c644df473bef576af41a3ab188e6b8db44e5872205b5427bcacf5ee982ff:[theme]=buidlerstribe_bootsttjI7J859iaIhx7IjnHB3gXn01a8cAswbW3fs-CzaWs4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660305830.529,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical0b41770ef9afe53aeebb45acb0b56dda70143d9c99bd14a8d8e440c4b4be5833:[theme]=buidlerstribe_bootstzTHg885AW_gxZuFELumbMUM819B7CCXgXJdWFz1uPis',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660288024.533,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical10992a9c33a92550270ba4c59f6a60637c969fe75e9073473abf780e3623e3fc:[theme]=buidlerstribe_bootstOSjNYwY5Kjqd5TG-VN-jPuH6Ap85b2G6pkD4FbgwDtQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660301935.069,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical10992a9c33a92550270ba4c59f6a60637c969fe75e9073473abf780e3623e3fc:[theme]=buidlerstribe_bootsthetDNu_yQbWuiu3gN0J-GLCLP7DqC-waXcXnkkVHMQs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660323335.112,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3:[theme]=buidlerstribe_bootstTq87_PDkvB8QwzBhf3y7J3HLIrB-WaxwoAJ9lZgLQI8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660309811.458,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d246c3:[theme]=buidlerstribe_bootstZbiaPHeQLhtVB__Z3wM-IP2HZGxW8mSoE5RrmlOrfNE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660295833.200,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical138a291a019c31af5ea9c6c482e896ce3b2082fef1a04932c44228f76761afd6:[theme]=buidlerstribe_bootst3UNck7Hh9hMSRlGetf27PQyi6Zp0eh23vV7ZqKbsg_8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660300370.803,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical138a291a019c31af5ea9c6c482e896ce3b2082fef1a04932c44228f76761afd6:[theme]=buidlerstribe_bootstw2EF8XFuNpm60v4pQQ-mDHlqJsWOBsrye5_JwR6YLyU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660309847.721,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical1546113864da84d705f0b112c4d779e44b6b3362fc7112743aa4bde0ddef898d:[theme]=buidlerstribe_bootstJe0__e0GCyu7tJ5ddJMItA0GrtuM6g9SsVT4WLFMDW4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283882.996,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical18b8602309cffde24c6dbf808e21ac8d95a58834d2d8d91353da02b4a998704b:[theme]=buidlerstribe_bootst0dxnkM3yKYiREXJgMi3UxieLDphoAOfQfBqPlkPgRqs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660295836.515,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical18b8602309cffde24c6dbf808e21ac8d95a58834d2d8d91353da02b4a998704b:[theme]=buidlerstribe_bootst8PRbolwa7chtqhhAVGEW0_YWlSL1qcyTMdvIfaouhxM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283853.187,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical249d21e15f5510fe0deaf4eff94ac0637875a3e94e88ecd89f2e91505c0b77b7:[theme]=buidlerstribe_bootst4NiGRr6fQ2ZkG4ACnq74kheNEti2rM_3c_2moDxu6Iw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660306088.315,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eabd135f75aa9de20:[theme]=buidlerstribe_bootst4CssEBe-lGOGFXiAFBSFlSRwCvDzh7vwcFvC3PVKlHQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660284930.756,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eabd135f75aa9de20:[theme]=buidlerstribe_bootstj9FvEMMZELExvCpEsULWeJB3RdYVcOG9lryz-FKkjlI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660308775.405,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootst-uCReMz0WQ7qVAAsAAzdpz6wQbTy8bGbGshGmxNZt5M',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660332510.167,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstG2AwW9-g6FU1FS_vfJa73t_hagPwPTNv0pI3BccL2do',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660284309.148,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstL7VPIy2aNQdLiHd-eU8pQw6FGHB3_PlZ06ZOtpjLvro',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293649.740,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootstrO7c7zZya4ds3QZoqQ5oDRlK-wHF6twxzA6sSoD0Wzk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312907.971,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical306133e4d6df7157529477580cf71cc04032a768fa1b2fa2d2726695fd431446:[theme]=buidlerstribe_bootstaIax6QKH0BPwF0QyPfqbJIAXhaTY975HR3809ZWIBTI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660307735.203,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical306133e4d6df7157529477580cf71cc04032a768fa1b2fa2d2726695fd431446:[theme]=buidlerstribe_bootstcmfuvJ_pEhdJX33aQdiiWK0O5YMYWt1_K5od0Hn1lSk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299169.668,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical32cecbebff598d81858fcd2273039ab1d3aa60e7836381678945fbfb57d60a34:[theme]=buidlerstribe_bootsta43Y_FLvJr8-bkBxmoh3WnY3-UDNNBSFIQTThlrco2E',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660309786.954,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical340a50cb61a8b7c121dc88d27d85d2681ff8bb13686b5bf7040d5744b9c77c54:[theme]=buidlerstribe_bootstZ_Q-3IL6BuDF2yG9iMPglpwj_0We5ci8AcqzcajAbD8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299603.470,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical348f6d290ad5cb952ec0ec15e73d87bc019ff721cf469f78e8842ebd7e607aef:[theme]=buidlerstribe_bootstHzqzVH3iBq56RjMHfz66LiOPJ1DeTVeObYrHQI60vg0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312416.530,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical3ac55ee5724ae3967b67254710fef874e6e0512a934088f817fa22ca46265b07:[theme]=buidlerstribe_bootst8b2JHKlx5R1fktXIDXENh10A1pxb3WaAeSwUjdsVG20',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312588.493,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical3fdc3bfe80790225496a135389310bffe32f2b63a3a4577974b1b889509f8251:[theme]=buidlerstribe_bootst-7jrYKlFjNH3EMOBCsR50IHCtNiTyIT5RJA-odAejDo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312477.001,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical46a57455711c409ada4800f0184fa1685cbd4305fd130928e16a5c467b42512c:[theme]=buidlerstribe_bootstm4vDWWEDVdffu-QUsNb-xtESp9CeePDYtfflWGNxHn0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660295964.806,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical5a784e6146a39b3b269b4028b36fe80afec27d221eb10c2e7ad5cbe732546c28:[theme]=buidlerstribe_bootstA0dJbif9wjzK4icp3SGRNI3noQgqA0jmY3h2DrQO90I',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660304482.216,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical5ebc8ffa2eab6df8c7e5d06d2ddd62f6caa35f48db8246d270b200330aa34dd0:[theme]=buidlerstribe_bootstR_O-PEnoCZ99FLIk8jiVKTlXVve56c6HVYpCfBbtWvk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660334417.481,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical5ebc8ffa2eab6df8c7e5d06d2ddd62f6caa35f48db8246d270b200330aa34dd0:[theme]=buidlerstribe_bootstSirvmez7eOdDo_A0GXK6nUelGBn1Ll91gXpsbG3mKX0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299229.209,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical5ebc8ffa2eab6df8c7e5d06d2ddd62f6caa35f48db8246d270b200330aa34dd0:[theme]=buidlerstribe_bootstuRhhTiJqfDtekFnKCOL-VKa5TwMvrg7LmmFfHMRfBnQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660310010.863,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical60f86c468e6e7caa4f9cfca4fcfaf3af939712a6b3d79ac3fabedd8b58587fa6:[theme]=buidlerstribe_bootstss2qrrb1HyMRYXTmQ56XW6BjGog2nqFe1_gzEtmjUqE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660332767.452,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical62ff8826d85cb0b0e3f03640a4a41a5540a215c043ad8d2fd97f7c943275c5d5:[theme]=buidlerstribe_bootstkgH9NATBprO39xWUSOazlqeyqoMySK3VL094tknDP6Q',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299893.345,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical635eea7ea744a12101fadde8dd9e8a62bfdc12f530151ba2a6952d2a5fd68f7a:[theme]=buidlerstribe_bootstNONfGMixrLHaczu56U4uB2NMLXSY3v1iSUFSD9lsGg8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293964.127,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical63e132aa6ef6a02c01d74614977c80a06f6c30e62c026dd48b864f0e4f8bb614:[theme]=buidlerstribe_bootstDxMvgBp7Y7r4bjjP-RCDp0q6ue5T6YiRdt_gIqBE7j8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660310360.998,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical63e132aa6ef6a02c01d74614977c80a06f6c30e62c026dd48b864f0e4f8bb614:[theme]=buidlerstribe_bootstG5Xdxq4FEi2TEu4AtAvrUICZrlpvF80eWBm7YMVATj0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660289589.362,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical690080393ef4522ed6a48dac54e93f099bf20b4146f97b79f98e1ab8baf9f166:[theme]=buidlerstribe_bootstUkbH11FPw0A_5wRFn4ZO7TPWNxJsiWDAsiRUnFmOmC4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312441.445,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical693881176c95f4b120dfec51c0aec79ed1598eaca044d948f313524dd75f8108:[theme]=buidlerstribe_bootstPLihRCBFLYxIhFoSIflykv-PZcvnuL_kw41wMiagcVU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312422.734,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical6d3ba53bda16bd319fc92e2f0170e9db1c16412c231cc796d1637869c47621a3:[theme]=buidlerstribe_bootstBwCKSx2dTV7MyiNbcckBo4auTgHCK5TyRBMJVVry97Y',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660285038.812,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical74a81fb08634bf59612c16f2d6b2af630c38f8e6fd1391b2e03bf1f77c826ea0:[theme]=buidlerstribe_bootstv6jAXKN8zSNruMRtvJatzsb4KmiTZVCMMhQX8z-qqoQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660309803.059,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical7b8e78e520a6784bcfbe957e7fbb27945dec73e174585ac866fb179500fd3b35:[theme]=buidlerstribe_bootst-o2TsKy6L_HAwXYa9uSiJzeWdaKrpX6FA5T7uYEdXGY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299883.037,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical81851d17d5a0350e8045e93c711297fb5aab0e54868aa7e3f40a38e9ee91c6da:[theme]=buidlerstribe_bootstl1SdrV9XksXt9Ku2cHa-ENCy3EAibUObfv3vBZ8suAA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660306308.739,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical81fe4f23ce80c965a2659a1dd0e5e219691dc1aeaa42cb7456f43a6c37199b13:[theme]=buidlerstribe_bootstSha5FOqLW1Fayj3XJJ33tfQ-IrgGlrVC9ZaXeSg3nqI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299311.669,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical81fe4f23ce80c965a2659a1dd0e5e219691dc1aeaa42cb7456f43a6c37199b13:[theme]=buidlerstribe_bootstV5NHFJUfq_T4AYL4gJFTtJjR0UN_Mw3yb9XXhsHGvYw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660332515.953,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical81fe4f23ce80c965a2659a1dd0e5e219691dc1aeaa42cb7456f43a6c37199b13:[theme]=buidlerstribe_bootstmr92wil2wHhu5IpLEQ5ErfLMEEhzTIupL6ueN_SUH9s',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660331951.772,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical8a594f9fca67345d11b02d95169691e3903b52b399618d9b769b6a77423a3b2f:[theme]=buidlerstribe_bootst3bbEeMPnty-tY3E9qjdeeb1IpPBUr0dWQXRije7-DRw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283475.344,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical8a594f9fca67345d11b02d95169691e3903b52b399618d9b769b6a77423a3b2f:[theme]=buidlerstribe_bootstEeowLzfCPBx5VlDJG3PfoC_nXUkonAxMTV76IMTZywU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660284752.733,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical8a594f9fca67345d11b02d95169691e3903b52b399618d9b769b6a77423a3b2f:[theme]=buidlerstribe_bootstxHAt2VNLC6LNy0UyMTGDKCa-j-OAqBIKyL6vjpZP5TE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660284167.203,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical8b191df3a4be5d3fa6e41ea9b9f383b2fa52e6dd8278cfc5a42b431bdee90364:[theme]=buidlerstribe_bootstvuJYeakd00b8BSm78PiN19NWPaE0x2oX-OEE9JzQ0mE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660296222.035,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical8bd37ab4f1b871bd2ab9608ffd186a83fa6d3f9ba17a316c8006c7ce3d1b6fd8:[theme]=buidlerstribe_bootstoqqWbRRRAGHjPHVJsUVcFU13TDd4rYFCWrxxs1YisS0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660305979.106,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical8e042134129fe9795e226a6d494646d0e50d751e94759a95fddcaac9559202ee:[theme]=buidlerstribe_bootstrsopkZ8tAm9QqdW8VZFgswZjiiV6kHDkEo7qemIQqMQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660305019.741,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical94ab92a57c04d1f39924818630f95d1ffe5c255ff25bfd447d579f043a2d9e06:[theme]=buidlerstribe_bootst9gP1kELtq9chYl0meucD1XGop3OxmuW74pGaDaS5kO0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660307653.931,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical94ab92a57c04d1f39924818630f95d1ffe5c255ff25bfd447d579f043a2d9e06:[theme]=buidlerstribe_bootstUgBWiXwouVzTBTCy7l9Q9ftmx4gV-7BBeGsCIFv6PtQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660304950.365,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical96828e3e298c12755071f54893144d0399b971bbe8211649557f50c1bb759456:[theme]=buidlerstribe_bootst6EoHTDqxiT-uU4kurQ5RpjOGGwnbu4d8qsNAcAsSh9I',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660306155.191,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical97eac6ca08f8a8056d528f64495731b87ca1f05b15b5e8faea3e18dcc1923aa1:[theme]=buidlerstribe_bootst8t5f6N3J8Wju3lRyOmCxPpubePA3BslZ2LDKKzzbvcA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660308275.434,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical97eac6ca08f8a8056d528f64495731b87ca1f05b15b5e8faea3e18dcc1923aa1:[theme]=buidlerstribe_bootstObt06g1gGwFYhReac6Z4la-dWKz1dT1rrMqq6VSAQeo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660305029.288,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical97eac6ca08f8a8056d528f64495731b87ca1f05b15b5e8faea3e18dcc1923aa1:[theme]=buidlerstribe_bootstdSWiPErLktY2PBbBvNaRLd9JWrJV1Nl-jw2_pFQ2Wms',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660310375.093,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062c6e0864bf23589acb:[theme]=buidlerstribe_bootstNlhOB8U8Z60N-UvO7wSA-2cGRJngqfg4uGeqLcvyol4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293624.350,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062c6e0864bf23589acb:[theme]=buidlerstribe_bootstZXl8Jm7yWaHu16wXyqv5XEJ89R-5Qkv3BasJhMPbGrk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660308835.495,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062c6e0864bf23589acb:[theme]=buidlerstribe_bootstalPePe49FlsWOnzP1b9SYlO3J7Ywy_ADk7q0knBDSIk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299217.089,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062c6e0864bf23589acb:[theme]=buidlerstribe_bootstwnqqjyvafcoxc1c97q9zrYnUPkk0FD0cJxOT8IX9rqE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660316663.675,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical9b1faf1afef223d4576c2467744bb082bf9b63c17949432ade56ef4aae5f22ac:[theme]=buidlerstribe_bootstnnx_jXvGk1Q4j-mrQSq1RXg95xOoi48BjPl9_8ySowc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312434.860,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical9b490c2c190d16b619aea6eb5b32b9ff7fa31349a39eb42b54f192431b5f366f:[theme]=buidlerstribe_bootstXj-kUOAw6FLAZhMW-juhsOs1TG4uLcqNhJfeerm-Wuc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299904.015,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical9c578d993350ceef07949dc86ac81678b82dcb42b340d4d4b65a99366b1f1296:[theme]=buidlerstribe_bootstSm8jAwqfWuppYYTkSmBwFoTFLgZ5yFDGCLO-6Q6ZJ7Q',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660318205.442,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical9da73a69d819e712f20fea1ca84c24cbf9bac15f81dfe310f053efe868daee55:[theme]=buidlerstribe_bootst8s8o__OjNCs_66_vIo-ZubjmjaBY1mMwjhuLoXY8QMQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.587,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonical9da73a69d819e712f20fea1ca84c24cbf9bac15f81dfe310f053efe868daee55:[theme]=buidlerstribe_bootstwHdmSjrGoKfhfowdS2JqhD73VXqWypvQdLRdudnf5w8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660310885.268,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[theme]=buidlerstribe_bootstSbL5UMb3WXaErs8jI-njGvQyFXO7nnACZiT1Q1lu_PM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660310062.357,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalae8be0186081b5d896885b38d24aa9409be22eaccecf07878068ec34950274be:[theme]=buidlerstribe_bootstc58ZrbIuFzx11IYc62STf3PKX42tQAv8EH3h2nQB4mk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660297896.264,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalc28455faf490c9e4d330c59c3a3d94d1357a9491ac6a9d28b8d69b5c5aebc9f6:[theme]=buidlerstribe_bootst57wGtQaOgSh2-jgI0o3HIowEa8r3YLU3y3bR3AGI8rA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660309793.284,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalcaa466dc6b4eb45198c94932355166344a05a0290fffc505c22989171f95e84a:[theme]=buidlerstribe_bootstpdmqB8mw5TZAi64A1lobWzVQrDbnIOe7a78B7RcSWB4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660311625.900,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalcebf6467b1ccd47f3506442e61fb0ee6910e687eede2a9fb5ee7ec616567c784:[theme]=buidlerstribe_bootstVOxjhjZcH-Yj4rZ2nURIJnkv9EyXPpmiCTljzKmSi9g',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312447.841,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicald82dd7bc27eb1a5bb95f65a1b94564b348c6c89e57e28fae15586b48594db929:[theme]=buidlerstribe_bootsthzQbKyL2xqE8-8S7fsI3q0NMcDa9mtRPvWnk7wWlja4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660306027.662,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalde88849f4f85a8c29eb29a3de021e04945b830bab245820f0af83d32d4dc9c5b:[theme]=buidlerstribe_bootsteS4EUo5pxE8i2XM68ZdsJwqiMjeR_UEXAa1WmmLJLbY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660285665.796,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalde88849f4f85a8c29eb29a3de021e04945b830bab245820f0af83d32d4dc9c5b:[theme]=buidlerstribe_bootstmZtiXN4yFpgSmxC2mgnVGTwYnFi47a2ZgLr7Gj9SjTc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660295811.889,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalde88849f4f85a8c29eb29a3de021e04945b830bab245820f0af83d32d4dc9c5b:[theme]=buidlerstribe_bootstrqYtfXEDDBNGmFBDQUnfMm0sYpiCxPFtHt8qqjCRwZs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660294056.551,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicale590f29ee67e35cef21501adea93f57f856733e32c38b3b131335ab458d60de2:[theme]=buidlerstribe_bootst-blBFBw_yus1Kl-9MdOvApZImDbU0qLQHhmVI0bcod8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283066.580,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalf3a7c0c42764d916db0ae66ff68af95637ebb5c2506e163b195fa9e6d80605b1:[theme]=buidlerstribe_bootstZc2VpOYdL6jyHYVOfwt8ocZeX1BpiZVaXxXDn_yKaH0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660305970.292,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.canonicalf860520cb79f1923bd861d425da3daf54bc831fd5a52c8f9a73374c2afa1c3cc:[theme]=buidlerstribe_bootstBZI4_gl5TsQT2hEEPJuXsjJ9DFCpUd2QWLcu2f_DCgs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283899.926,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form10992a9c33a92550270ba4c59f6a60637c969fe75e9073473abf780e3623e3fc:[theme]=buidlerstribe_bootst4mYU3v5QjVtbcPWzA5c-0kUn-4VS-8NozTJw7t3ejCM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660323360.383,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form5a784e6146a39b3b269b4028b36fe80afec27d221eb10c2e7ad5cbe732546c28:[theme]=buidlerstribe_bootstWN3tp4kDGN8a4aHoeajTRlH69jNQ-USjmJi99NilPXs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660304490.246,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form6d3ba53bda16bd319fc92e2f0170e9db1c16412c231cc796d1637869c47621a3:[theme]=buidlerstribe_bootstvZQ4KqCLMmHCpoIgXbMk2HqCqeK-BXxtmjuDDf8yeZ8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660285716.525,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form94ab92a57c04d1f39924818630f95d1ffe5c255ff25bfd447d579f043a2d9e06:[theme]=buidlerstribe_bootstC7MYRZleKvo2kKIIogc7EqqPPFKAq2XuhuRtrWs6TTM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660305201.766,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062c6e0864bf23589acb:[theme]=buidlerstribe_bootstfJHkA-D_t_bo_1m8LJMHgY91hAv84VVI1qU8PJldiZ8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312934.427,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form9c578d993350ceef07949dc86ac81678b82dcb42b340d4d4b65a99366b1f1296:[theme]=buidlerstribe_bootstPGzi-K_pvw4fQspWmoDpRcIyInmoYgzdr12RL5hWs40',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660318236.388,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_formde88849f4f85a8c29eb29a3de021e04945b830bab245820f0af83d32d4dc9c5b:[theme]=buidlerstribe_bootste2XRnWMgIA2GXZWleDZfyO4iakaxCUR282846f-0GVQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660285860.932,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonical062ff1b11f1004b02f7a0e525da9a26739fcdd47655ed7097182182da90b7f1d:[theme]=buidlerstrif1s1tap-BulBauOL7wxb0dBkV9wRU2tx5vem6lc7WRU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.184,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonical24a678ac3bbb4d36df06424b34db143fef10cdd6bb33f206287c19c7dcb8ecb5:[theme]=buidlerstriy7n_w9wYEWxIDc1DHgvWzOS14AXdR2qqvN7ukfZ4h8o',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283868.433,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonical4c28cd86fe94827f923a8c979fb7c2c50f2194980b9b07b6f939671e946f4212:[theme]=buidlerstriOY6JYuAL68w6O4mvyq3JKC2SdOT029UTWZHlERE1Yfg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660284722.850,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonical57d48a170f65197a1c53783f8406a5d0de927cb25d22c82de29e258d1296afcb:[theme]=buidlerstrip10K4TBvvgR26d2FUadIflRM0VT7dJi1yUbXbJoCNU4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283221.734,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonical8d35e1aa175a7ae6cfd5050f1190e247bcd16d10e6e4edbb97638d67a42845c5:[theme]=buidlerstriQbN3UttjpCBmxwsbckQ2MX0vFDp0yVCsgoDQwbAeWwE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660284712.194,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonicalb17bb266ab95c0c751753b0ae6381c7652411ff37b12ef38b2784a931883037b:[theme]=buidlerstriZirW8LEHrAIMNO0QodJuq3yYunPv_oSdYT9_DmDRJ5w',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283848.183,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonicale939140895664fe1d8572a67c8c69361c23573fcabd24b9e24c5e29e08164f99:[theme]=buidlerstrijdBbnBjIVwX42FkUgYm0IaXbnghoc20gKWaLSR5OJq8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283895.800,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.taxonomy_term.canonicalf0758d780515e4b6033da40a3b0ebabf213b947a5741a1c136b92edf12fc94e7:[theme]=buidlerstri1h-vg3hh2p_UAQDqmn1OM7zQY_QLQSRsWzqgt2ugTxw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660296383.047,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.taxonomy_term.edit_form57d48a170f65197a1c53783f8406a5d0de927cb25d22c82de29e258d1296afcb:[theme]=buidlerstribU5b_w52KKcF4f6nGvDtYpMQCPTwuZ7XwVjyhNEIdzM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283225.554,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.taxonomy_term.edit_forme939140895664fe1d8572a67c8c69361c23573fcabd24b9e24c5e29e08164f99:[theme]=buidlerstriiPXucwbmTjBpSZy5dDxrmVkErJRidFtArsEq0r8Kfng',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660284125.554,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical0ad0353de7d86eaf4b64a952acf3968798863b28367ea1d93957745e346c5210:[theme]=buidlerstribe_bootstIIoAbucXd5ozpxHVE5SBRHcqBkJaJT8gEdjLvmxuaqc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660304946.325,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical1e6af6f77e5f29b70e4545e341daafe6e7cb88bdb62565806f90fee0989f6890:[theme]=buidlerstribe_bootstHwW88jmc2962whRZsQe1bnDOCKaWcd-hOsw3imEFJ-A',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660310371.807,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical40ef4f887ddafaaab6646fbb487220b57a6571d178ea3fa76a02e9f0a77e3604:[theme]=buidlerstribe_bootstAknemt-CeGfVZINqctOSDcDOk0wG_gNVUL67PWt-0gQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660310061.744,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical5cfb31819b9933a620dbe4543a7c16f20196d14c0b401fc2d60e5729702d0b63:[theme]=buidlerstribe_bootst9e36JVjJNASV8WY6ZtKD3FOjmLy-3Pv3jWLHMudViGI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660296163.060,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical699f5130c0e15c9c94cadbeccd5c14364d533eab72cec7819c9b172dae5e78cd:[theme]=buidlerstribe_bootsteQMRzJHkm0Bm7XovR75yRfP8wDG1LNKMjd2f8RFqggM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312912.121,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical70d33c6e4a49bc8b6b252e9fc83e9dcec6308bd310a4ad7198924ffff430e4c7:[theme]=buidlerstribe_bootstpBziTzy5qCIJ-ze6OUejDRKD0RcnRJ2S-v2obhzAFj8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660303896.850,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical7d316d0368fbbeb3940d4853ee88c5a71c64827c93271e91ebe5755394ab5879:[theme]=buidlerstribe_bootst3xJLxHMGTNLc8LSj_VKrrkvf_gMMEtblBHy0VBh6jvw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299616.352,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonical853874ca063bbac1a973bab0cfbf1c081b1b134fb4c8c0cd3c2f18e8c61cd7db:[theme]=buidlerstribe_bootst8j01eK6gH1Y92-2z5sCQRYFZI-mkqX33TlCldbgqvUU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660312584.004,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicala11281fb1499753f8a3cb812a5bc426048f3f1a3c35dda864ef6ac601f6626ed:[theme]=buidlerstribe_bootst-Dms8KMe10tZVUiCRCiQE9pgMNwmmILdksJdXdWzGWI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660304478.236,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicala7975ff81156d9ec55bff11a1909ec3325942d4cb36a246680d9a3d2e0467052:[theme]=buidlerstribe_bootstrykx3v_-emHzvd3FFL9jIROZ3oOGKbjzPxHOZe-Adcw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299095.687,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicalb24886dad32813cc88fb46106f68b41064124ce633088473fb76ee6f5ac39a52:[theme]=buidlerstribe_bootstHjmQ-8Ppkj5S3yEies_UtMig7fepP4QelGYMvIbZRmo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660305049.511,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicalcb3793a288513d4aef4b617cece2b3dec5063fdbe9eeec5ae7fa3748a83f905b:[theme]=buidlerstribe_bootstT_8LXU_m0KSUx9tLZDdkvCCAsvw-fjNb77_4P2K92Z8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293677.786,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicalcb3793a288513d4aef4b617cece2b3dec5063fdbe9eeec5ae7fa3748a83f905b:[theme]=buidlerstribe_bootstzUhTx1KW_hWm7CLShXKHlShvNQr-8CW0PODSwo4vGxg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660305635.615,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicalcd5131528a7b34144e080815a860618f960fd4c42305e6c8fb8d7c4f87673257:[theme]=buidlerstribe_bootst5KnfEaFa4GmwVIXqe573nBRXhrkrkvJQaTrHaYThZJU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660285031.296,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicald5daf7401fe060a573aace6db08d3165a13dc1011e749f35ec9dcc4fae57c7e3:[theme]=buidlerstribe_bootst43Zr5xQ4mTpFyt8cbB5ldo8Kd7p_o1NJmiRZ5FbOnSU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660308032.031,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.canonicalddb68cf604a6d0dc8cb71cb6316e2997bd58ba18ffcef233e18e9be08e985f8f:[theme]=buidlerstribe_bootstAHEylEGh3FFamt3g8RQrOXXXHNMNfbt35nyreOEBnq4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283874.181,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.edit_form40ef4f887ddafaaab6646fbb487220b57a6571d178ea3fa76a02e9f0a77e3604:[theme]=buidlerstribe_bootstvl2dRrcank9eZHIdBb8UdrkLhG4CNo-y_lpxTsQErrQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660310087.103,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.edit_form5cfb31819b9933a620dbe4543a7c16f20196d14c0b401fc2d60e5729702d0b63:[theme]=buidlerstribe_bootstG6YH5TeSdrUx1vsN5dMIIdTuU1fDcY8-mjAtV1lgof8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660296185.105,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.edit_form7d316d0368fbbeb3940d4853ee88c5a71c64827c93271e91ebe5755394ab5879:[theme]=buidlerstribe_bootstHjN6LK8CdNhJLQ4BZTZokRB-O-9j8P60guka6XDaeDI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660299621.106,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=entity.user.edit_formb24886dad32813cc88fb46106f68b41064124ce633088473fb76ee6f5ac39a52:[theme]=buidlerstribe_bootstDWyXmgNft8n9-wCv-xIQekOBHsV9b7W-lmDTLi15LzU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660305061.758,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=layout_builder.defaults.node.view62c6439a13ee24ba6bcdee35d95d1553673b23629761e3af20693f0af1d97320:[theme]=buidlersfAk68OT28NZm4cTd81qAgayfyBTSme3HUKylXm5_VdI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660296186.373,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=node.addb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=buidlerstribe_bootstrap:[user.peripsi9f0nF9rEGS1W3G59UjOpw75sByDrF2-o1seO3FY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660311102.492,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=node.adde0ee7bd23e8007d10ff2c10dc13357a74ca7b618e0ecd9add0de4633c32b99d7:[theme]=buidlerstribe_bootstrap:[user.per9aTn2ilno-IIFJGEUfrokjrRSM0_Ye4h28QUldhXWOE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660296190.089,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=quicktabs.ajax_contentd67e79f664caf5872adbd140d49863902d1af4b352f5f7961c71b7ec7ec410af:[theme]=buidlerstribe_bootsfbLt6Apwptneo_Ol_j-yu8NCmXdK2A3ctBQ2D2gMa0Y',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660313804.232,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.p7PE1tJiidFcxLxJkltiKNnlMqnIICENZ4c4iBTXkqzI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660283618.784,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[user.pDrjewJgTHr6jFZ1-UvQDoBSXoLvU0o6Li5mTcpZXklo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660290059.990,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_bootstrap:[useooV8jQrnY_KUtxedNe8SUZE8fyuBISOZjHpmdrk-8Kg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660309935.382,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283874.181,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293964.126,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.863,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310061.744,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_actions:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:37:\"buidlerstribe_bootstrap_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:56:\"config:block.block.buidlerstribe_bootstrap_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660288024.532,1,'block_view config:block.block.buidlerstribe_bootstrap_local_actions rendered','279'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=buidlerstribe_customization.investor00fbb8375c5d04bab2882753b99687fd52000b2d79904blH8YiXcmAtexShjfxqbwPUXM0-aQ4oGHz2ZWEKPmTuw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660313748.403,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=buidlerstribe_customization.investord35d675c8569fd811372270610dd78394fd69bee0e54226BXQODBksIpc_H_TGb0MBwnsVTkvZCwKfM70zKVtQ8c',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660329962.744,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=buidlerstribe_customization.programbf87a718a7e43acd7b7867a992406723f8160ff9b642a74TR4JCDkwuTOxcCel8_fHwrNtv77vZsU6bXRAG28ol3w',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660304237.195,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2416'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=buidlerstribe_customization.programeb2fb16ffda3bc227419666455d49544dc3b440fa9b5e23lQFB9odtpPhr8_QUUbQRYfeYUhvVsEbdBY25oROG4dc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660289146.793,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2416'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical0b41770ef9afe53aeebb45acb0b56dda70143d9c99bd14a8d8e440c4b4be5yzn0Gu9GeZoApuvR9ewhyVXp4qkosiydibuuiuYG2yo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:644\";}s:7:\"max-age\";i:-1;}}',-1,1660314190.719,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:644 rendered','2421'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d24AaJ-MxstXrfaJa167H9BaXwjFUVMp0tqPAM3mRGUt2o',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/partners\" data-drupal-link-system-path=\"node/995\">View<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/node/995/edit\" data-drupal-link-system-path=\"node/995/edit\">Edit</a></li>\n<li><a href=\"/node/995/delete\" data-drupal-link-system-path=\"node/995/delete\">Delete</a></li>\n<li><a href=\"/node/995/layout\" data-drupal-link-system-path=\"node/995/layout\">Layout</a></li>\n<li><a href=\"/node/995/revisions\" data-drupal-link-system-path=\"node/995/revisions\">Revisions</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:49:\"config:core.entity_view_display.node.page.default\";i:3;s:10:\"local_task\";i:4;s:8:\"node:995\";}s:7:\"max-age\";i:-1;}}',-1,1660295833.196,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:core.entity_view_display.node.page.default local_task node:995 rendered','2423'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical127dd0a08404ba14a3630b6fbad96d0921a154af09eea8e7b8fdded8c3d24IvcBl2xkFNClCA5kn0DRCgoF6p-tHAZQdOgqiML2BLA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:995\";}s:7:\"max-age\";i:-1;}}',-1,1660309811.455,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:995 rendered','2421'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97c1BY5199LQ4P5JKNn-VrzeBZ_sHGBpiDULvKrnNyqvO8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660284309.144,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cNqlWPtXWX36jymFqqWezMGnjTs2kHit1k6v9J4s8XZU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660299088.471,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cPrbNkuM4mwfP9XmC5vNVfj5ioywcQQYQlfLEfGet6VA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660305614.580,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cRazB9zZHnnuwLhQuKXH6wSjGH-yhoI-4QtizD5RdQrw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660294164.452,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cSIuZj4hYFmFNRwWhK1unLAdKFNUHKZFvXb_bCmixQXU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660309029.167,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2422'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cU1i2V1Y_ddbWRdUYi4hD6rcfAnTq3gAvOid4uhJjOcY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660298528.184,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cXPRZs7GLrPipxyeX3G7FwmJf0yqR0hg5dpNHkMyIKkw',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660285944.593,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cbEKZLmGj8RS2c414nSltPs_ob1qUzR7RIb1LvpvNoEo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660312907.968,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2422'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97ceSMfk0_o9j4EHclOjCuyzWZiSDfu040H724bjXkdkRM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:693:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/home\" data-drupal-link-system-path=\"node/472\">View<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/node/472/edit\" data-drupal-link-system-path=\"node/472/edit\">Edit</a></li>\n<li><a href=\"/node/472/delete\" data-drupal-link-system-path=\"node/472/delete\">Delete</a></li>\n<li><a href=\"/node/472/layout\" data-drupal-link-system-path=\"node/472/layout\">Layout</a></li>\n<li><a href=\"/node/472/revisions\" data-drupal-link-system-path=\"node/472/revisions\">Revisions</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:49:\"config:core.entity_view_display.node.page.default\";i:3;s:10:\"local_task\";i:4;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660308761.137,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:core.entity_view_display.node.page.default local_task node:472 rendered','2427'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cjxNSbRRQSsOrLmSuIAIlgR3nriXn0KVWPoVd59BQabc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660322871.526,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2422'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cm-K7nW1z_n2GnWAM3ZUNjnZsCaUJimPWqk7rumz2sHc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660308749.042,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2422'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cqXEYz0kXHkmAbPVIuAz6lDNsAou1cCtlMyXo2uS6P8o',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;}}',-1,1660303417.365,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical9da73a69d819e712f20fea1ca84c24cbf9bac15f81dfe310f053efe868dae5xiYN4J7-2CEmLUEv5E5V_Kr9xGnzgvw_ZnS8dXQp_E',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:7:\"node:34\";}s:7:\"max-age\";i:-1;}}',-1,1660310885.266,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:34 rendered','2421'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical9da73a69d819e712f20fea1ca84c24cbf9bac15f81dfe310f053efe868dae6-71H52-PO9L3YZ5_E5rqdtiN-YiV_kY8sfOLe8m8q4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">View<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/node/34/edit\" data-drupal-link-system-path=\"node/34/edit\">Edit</a></li>\n<li><a href=\"/node/34/delete\" data-drupal-link-system-path=\"node/34/delete\">Delete</a></li>\n<li><a href=\"/node/34/layout\" data-drupal-link-system-path=\"node/34/layout\">Layout</a></li>\n<li><a href=\"/node/34/revisions\" data-drupal-link-system-path=\"node/34/revisions\">Revisions</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:49:\"config:core.entity_view_display.node.page.default\";i:3;s:10:\"local_task\";i:4;s:7:\"node:34\";}s:7:\"max-age\";i:-1;}}',-1,1660308764.017,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:core.entity_view_display.node.page.default local_task node:34 rendered','2426'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical9da73a69d819e712f20fea1ca84c24cbf9bac15f81dfe310f053efe868daeEqyWy23jlyGbEYIHXdwOaJGFaki4KMmqjT3Y_3z2YHQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:7:\"node:34\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.584,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:34 rendered','2418'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonical9da73a69d819e712f20fea1ca84c24cbf9bac15f81dfe310f053efe868daeklZBil8QR8M0woQiRCCW0x3MqLc3fOw8iZiocheIICU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:7:\"node:34\";}s:7:\"max-age\";i:-1;}}',-1,1660311534.882,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:34 rendered','2421'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f503hnv_yQE3_eWUo2K7iGTcnzRHNt4NWJ99Ks5XjGcpso',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660310062.355,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=layout_builder.defaults.node.view62c6439a13ee24ba6bcdee35d95d1553673b23629761e3af2WEsLOTFLD0hrXrMH49-cdFOCJ5UKuiFuzrhRoYO0AZc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660296186.370,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2416'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=node.addb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=bH_uOm1mWRGWRfmfQVA-cHmnXbUH2zo_cBgsT_ZSpDgA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660303732.111,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2416'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=node.addb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=btjMFNuol4LUlbFzrfbaUOJrfmA4CQMbquKSwnyn0QSM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660304497.517,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2416'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=quicktabs.ajax_contentd67e79f664caf5872adbd140d49863902d1af4b352f5f7961c71b7ec7ec4-J0PKJ6jg0A8T3TcTv1HVbwIDpJUqvE6r05cqB6vYOg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660313804.229,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]5HDcHVWGGX46W2FKqXWASXyCOPMrW6tmmGcyCJv7Izg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660313742.838,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]cj7j0Iw1H5G9TI1EX6EfOoPNyJmQO-ymAwu8eD3UGyU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660283618.779,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2416'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=user.login35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]GpD7V0HEBdzdiirMUz1k2HIORxXjAkTXIpC9lN2Th6E',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:529:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li class=\"active\"><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account</a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:20:\"config:user.settings\";i:3;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660308791.966,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:user.settings local_task rendered','2427'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[layout_builder_is_active:node]=0:[route]=user.register35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[thehS1p6ZhXGbprOqDFOwlvDRloWYTW2CE296f5YIedWxk',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:529:\"      <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 class=\"visually-hidden\">Primary tabs</h2>\n  <ul class=\"tabs--primary nav nav-tabs\"><li><a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Log in</a></li>\n<li class=\"active\"><a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Create new account<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li><a href=\"/user/password\" data-drupal-link-system-path=\"user/password\">Reset your password</a></li>\n</ul>\n\n    </nav>\n  \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:20:\"config:user.settings\";i:3;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660309935.380,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:user.settings local_task rendered','2427'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=entity.node.canonicalacb326a965282f4db99ef5c3416ca44344ec18fa674c2037ceb3ff5158f50604:[theme]=buidlerstribe_bootstra-8KPJ063QqQRQFNRed1hbKn-A1MMuus8IVKkC6bV6_Y',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660308027.055,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2417'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=node.addb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=buidlerstribe_bootstrap:[user.permi_R6r-6ujtEgD6MbvSi9rSgmMMF4J3UFP_dX1OxLPQd8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660311102.489,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2419'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=node.adde0ee7bd23e8007d10ff2c10dc13357a74ca7b618e0ecd9add0de4633c32b99d7:[theme]=buidlerstribe_bootstrap:[user.permi21PFNCtuq6CQ4Lz9qmGu7qqYGT5R8CvRCtkYYPCpf9g',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660296190.087,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2416'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[route]=view.content_dashboard.page_135786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=buidlerstribe_ak9h7RbGiBgs6jVYr9ko4t6Mbs6QgchxZtJ1wSfTZ0o',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660308044.131,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2417'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:7:\"node:34\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.583,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:34 rendered','2418'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:49:\"config:core.entity_view_display.node.page.default\";i:3;s:10:\"local_task\";i:4;s:8:\"node:472\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308761.136,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:core.entity_view_display.node.page.default local_task node:472 rendered','2427'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=b95bae66361138d7c5a1c3b6a65ec98e58a777680cd04a19b80900ba6e8e7dfa',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296190.087,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task rendered','2416'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:7:\"node:34\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.265,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:34 rendered','2421'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:10:\"local_task\";i:3;s:8:\"node:472\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312907.967,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks local_task node:472 rendered','2422'),('entity_view:block:buidlerstribe_bootstrap_local_tasks:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:35:\"buidlerstribe_bootstrap_local_tasks\";}s:8:\"contexts\";a:8:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"layout_builder_is_active:node\";i:2;s:5:\"route\";i:3;s:5:\"theme\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:54:\"config:block.block.buidlerstribe_bootstrap_local_tasks\";i:2;s:20:\"config:user.settings\";i:3;s:10:\"local_task\";i:4;s:8:\"node:472\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308791.966,1,'block_view config:block.block.buidlerstribe_bootstrap_local_tasks config:user.settings local_task node:472 rendered','2430'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi2Nh3jNBrpU0CyIJm9vgo9J5byYxqlbKgKKVsBoRjNi4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1237:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660283874.157,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2388'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiA2fBUu7_vwpuNbCy1Nvou9ZxxM-yjKpMASiGDh1Zweo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:867:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660296163.041,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2388'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiGIUXl2Mv1BOKVcHSKknpWWK0yhAFEfUCbjjWPMHN8bU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1237:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660293677.769,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2388'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiJnkkKSwB9NxnUy-OhC_CCNcRZFBVpwDg8h_MAK6V7gc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1796:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660308775.348,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiasvhyqHQ1PfktVVweyvDit1ky8wtoaZdFx9ARxjOPH0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1037:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660308797.193,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiqVULtAVd0BDaRt6ugU0bC8WRT72_2CWkudEbaPHmR8s',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:864:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660309083.341,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissivptCH_tYDVUnadWFDHDIcYfg3OUCEY2uhBVNc0vVsFs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:681:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660308772.128,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissi5zXUC2Lf2QGEJedpW_Q7r3pnC_5U1M8uQsCwQgDiLFw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1237:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660284309.106,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2388'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissiDs8IbTjF5pnzc1xfTYeiDZT0yQTshLWi5XGPaLLLfUw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:681:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660308749.031,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissiE5cPmBHJDRORYL7yW7RsWVmISR13NP432hBPsh6eR2M',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:864:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660312907.947,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissil2Qh9RndQL-CkCCUmexb9hXS8gMHmM50MQ8FyhPfr6k',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1796:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/investor-dashboard\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660308761.120,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283874.156,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2388'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308761.120,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=b95bae66361138d7c5a1c3b6a65ec98e58a777680cd04a19b80900ba6e8e7dfa',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296163.041,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2388'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308797.192,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309083.340,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308749.030,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_1a_t6T6G8r1DsdAbkTmn_PEbLF8IvDUMaQwlQCG_58E',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1078:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/investor-dashboard\" class=\"active-trail\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660310885.247,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_8lwu6vctvvWVDsZrayaUmgk2EG3h3Q8IRczLj6_xBCY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.246,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_SbbReIsEHISm4oXf26jTjuby5HKqZ41j74HDY8DasXw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.560,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2388'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_XndO7aSjWv6_meZcCOm1RMdrgIzIKqgC-u7gaBIOknc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1278:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/investor-dashboard\" class=\"active-trail\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.561,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2388'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_aNIez2pba3Ku0oMZo63rTuyNCZojfrm2lupUt65oSes',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1837:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\" class=\"contextual-region\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/investor-dashboard\" class=\"active-trail\" data-drupal-link-system-path=\"node/34\">Dashboard</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/investor_profile\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/startup_pitch\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/node/add/mentor_profile\" data-drupal-link-system-path=\"node/add/mentor_profile\">Add Mentor Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n                      <li>\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660308764.002,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84|:[theme]=buidlerstribe_yyajrBhW7A6ns6-yMeK5XMZrPb0069Bbs1B2ZCFPLAI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308764.001,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668|:[theme]=buidlerstribe_03SdaBymlS2PR5itnWkX7exG9lhzSmUQchonE_6cYTc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:722:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/user/login\" class=\"active-trail\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/register\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660308791.958,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668|:[theme]=buidlerstribe_Ed9D7bvGBX1HusfWwhIeQ40a1IkqZMUbEl51F0HRWXU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308791.957,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc|:[theme]=buidlerstribe_-y5o27LgpTd4038EqojYkFAEohVBfBXZSmE9PbTUY1U',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:722:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"first\">\n                                        <a href=\"/user/login\" data-drupal-link-system-path=\"user/login\">Login</a>\n              </li>\n                      <li class=\"active active-trail last\">\n                                        <a href=\"/user/register\" class=\"active-trail\" data-drupal-link-system-path=\"user/register\">Get Started</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660309935.365,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc|:[theme]=buidlerstribe_Y4ekrFUJtmeyOUWG83fYsjhCQMa-aHkRCBvKR98wqwA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309935.364,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753|:[theme]=buidlerstribe_8LODSGC3yDFeHgD7chwNZUIVldQfNGPKAL5TwxHJNbs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:908:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/node/add/investor_profile\" class=\"active-trail\" data-drupal-link-system-path=\"node/add/investor_profile\">Add Fund Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660296190.083,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2388'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753|:[theme]=buidlerstribe_GawlxmpepM7pTqgkBMF58Ba-yjJo-WNJivngtJEmbFk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296190.083,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2388'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b|:[theme]=buidlerstribe_NpwaXFT33LW-UFf7e0bzrSYzV2dhCSpKh8EKnz2bPJA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:33:\"buidlerstribe_bootstrap_main_menu\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311102.462,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_main_menu:[languages:language_interface]=en:[route.menu_active_trails:main]=menu_trail.main|menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b|:[theme]=buidlerstribe_Qx6J10dR0NV7MIGOg1IlZu_qTqKUEykFFN2U5ukGxSw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:905:\"<nav role=\"navigation\" aria-labelledby=\"block-buidlerstribe-bootstrap-main-menu-menu\" id=\"block-buidlerstribe-bootstrap-main-menu\">\n            <h2 class=\"sr-only\" id=\"block-buidlerstribe-bootstrap-main-menu-menu\">Main navigation</h2>\n\n      \n      <ul class=\"menu menu--main nav navbar-nav\">\n                      <li class=\"active active-trail first\">\n                                        <a href=\"/node/add/startup_pitch\" class=\"active-trail\" data-drupal-link-system-path=\"node/add/startup_pitch\">Add Startup Profile</a>\n              </li>\n                      <li>\n                                        <a href=\"/user\" data-drupal-link-system-path=\"user\">My Account</a>\n              </li>\n                      <li class=\"last\">\n                                        <a href=\"/user/logout\" data-drupal-link-system-path=\"user/logout\">Logout</a>\n              </li>\n        </ul>\n  \n\n  </nav>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:29:\"route.menu_active_trails:main\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";i:5;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:52:\"config:block.block.buidlerstribe_bootstrap_main_menu\";i:2;s:23:\"config:system.menu.main\";}s:7:\"max-age\";i:-1;}}',-1,1660311102.463,1,'block_view config:block.block.buidlerstribe_bootstrap_main_menu config:system.menu.main rendered','2391'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1660283874.161,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1660293964.076,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1660310010.818,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1660310061.726,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1660288024.497,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1660284309.112,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1660332510.163,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1660312907.950,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;}}',-1,1660293649.735,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283874.161,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293964.075,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.817,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310061.726,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:buidlerstribe_bootstrap_messages:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:32:\"buidlerstribe_bootstrap_messages\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:51:\"config:block.block.buidlerstribe_bootstrap_messages\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660288024.496,1,'block_view config:block.block.buidlerstribe_bootstrap_messages rendered','279'),('entity_view:block:createstartupsubtitle:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]jbI7BV_XFsk3pYZbb52QUj1MtgKGvnPH5Lg1OB2vE9k',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:505:\"<section id=\"block-createstartupsubtitle\" class=\"block block-block-content block-block-contentae02b7dd-03a9-4865-b7f1-0355265388dc clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p>Hey! this takes around 15 mins to fill it out. Be intentional, this is what VCs end up seeing. Rest assured, your sensitive information will only be viewed by our private community of marquee investors.</p></div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:16:\"block_content:10\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:40:\"config:block.block.createstartupsubtitle\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:31:\"config:filter.format.basic_html\";}s:7:\"max-age\";i:-1;}}',-1,1660311102.484,1,'block_content:10 block_content_view block_view config:block.block.createstartupsubtitle config:core.entity_view_display.block_content.basic.default config:filter.format.basic_html rendered','269'),('entity_view:block:createstartupsubtitle:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:21:\"createstartupsubtitle\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:16:\"block_content:10\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:40:\"config:block.block.createstartupsubtitle\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:31:\"config:filter.format.basic_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311102.483,1,'block_content:10 block_content_view block_view config:block.block.createstartupsubtitle config:core.entity_view_display.block_content.basic.default config:filter.format.basic_html rendered','269'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=2fd0d4R9xL600D-GL7HLKLmiyZVxiF7m0P8sms2Sp-WC1upAw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1660284309.182,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','272'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=a08221W3dobGOnGT7JodRpB9KC7XuZ1J4Jp8dmLqHyYVo5N2o',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2192:\"<section data-quickedit-entity-id=\"block_content/7\" id=\"block-homepagefooter\" class=\"contextual-region block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    <div data-contextual-id=\"block:block=homepagefooter:langcode=en|block_content:block_content=7:changed=1660155634&amp;langcode=en\" data-contextual-token=\"jPMZ7XAgJTGN0BTyDr6Z3FdoM470QOzYskvVIrsvqmQ\"></div>\n\n      \n            <div data-quickedit-field-id=\"block_content/7/body/en/full\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1660332510.208,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','272'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=fa8dd4pnZOYYINbztKqNNuEtU2RBisB71_boJ3aIk3PRQsaes',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1660312907.986,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','272'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=fea8f5oAkEJUpNLKk3z79waSs1gOjEFHzwHJAll8Qm9dEnmzo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1872:\"<section id=\"block-homepagefooter\" class=\"block block-block-content block-block-content497e00db-9039-4a87-a9c2-66225b210ca7 clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><div class=\"max-width-center footer-div\">\n<h1 class=\"footer-heading\">The home of <span style=\"color: #3B82F6;\">web3 </span>startups</h1>\n\n<div class=\"links-container\">\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Socials</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://twitter.com/BuidlersTribe\" target=\"_blank\">Twitter</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://discord.com/invite/buidlerstribe\" target=\"_blank\">Discord</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://www.youtube.com/c/BuidlersTribe\" target=\"_blank\">Youtube</a></h4>\n	</li>\n</ul>\n</div>\n\n<div class=\"column-links\">\n<h3 class=\"column-heading\">Company</h3>\n\n<ul>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com\" target=\"_blank\">BuidlersTribe</a></h4>\n	</li>\n    <li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidl.so/partners\" target=\"_blank\">Partners</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://research.buidlerstribe.com\" target=\"_blank\">Research</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://buidlerstribe.com/about-us\" target=\"_blank\">About Us</a></h4>\n	</li>\n	<li>\n	<h4 class=\"column-link\"><a class=\"column-link-a\" href=\"https://airtable.com/shrTwne1nNM2bJDsT\" target=\"_blank\">Join Us</a></h4>\n	</li>\n</ul>\n</div>\n</div>\n</div>\n\n<div class=\"max-width-center\">\n<div class=\"copyright\">\n<h5 class=\"opa-40\">© BuidlersTribe 2022</h5>\n</div>\n</div>\n</div>\n      \n  </section>\n\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;}}',-1,1660293649.758,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','272'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284309.182,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','272'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332510.208,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','272'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312907.986,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','272'),('entity_view:block:homepagefooter:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"homepagefooter\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:15:\"block_content:7\";i:1;s:18:\"block_content_view\";i:2;s:10:\"block_view\";i:3;s:33:\"config:block.block.homepagefooter\";i:4;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:5;s:30:\"config:filter.format.full_html\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293649.758,1,'block_content:7 block_content_view block_view config:block.block.homepagefooter config:core.entity_view_display.block_content.basic.default config:filter.format.full_html rendered','272'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/reports:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:553:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/reports\">Reports</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660332629.795,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure/types/manage/partners/fields/node.partners.field_partnership_deZ-mpLkVsEzzGuIdtZzf14_lqoc4Vsqvamzbyj4D_qpU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1074:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types\">Content types</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners\">Partners</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners/fields\">Manage fields</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail\">Partnership detail</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660296124.567,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure/types/manage/partners/fields:[user.permissions]=a08221ba302debapBbmhXZFbuZssWj1syeU1fsfqyKK80FgjyLgUITKono',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:903:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types\">Content types</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners\">Partners</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners/fields\">Manage fields</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660295965.538,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure/types/manage/partners/form-display:[user.permissions]=a08221ba37J3LxCPS6DnBRKMbgFt5R9XK2CcjG8s1sChQt3AymFk',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:915:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types\">Content types</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners\">Partners</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners/form-display\">Manage form display</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660295937.914,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure/types/manage/partners:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:776:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types\">Content types</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/partners\">Partners</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660295818.943,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_starVgriHrkIDbRveaHwqU4Ay7hujuYZeBtLUofhqDFVcKU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1124:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types\">Content types</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/startup_pitch\">Startup Profile</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/startup_pitch/fields\">Manage fields</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space\">Which sector/space are you building in?</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660293910.890,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure/types/manage/startup_pitch/fields:[user.permissions]=a08221ba30ECru31Wfb0lYX14tTmwlxisrQNMS7RU0WPcUb28aDkI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:920:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types\">Content types</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/startup_pitch\">Startup Profile</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/startup_pitch/fields\">Manage fields</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660293915.068,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure/types/manage/startup_pitch:[user.permissions]=a08221ba302deba6crrrqYlIyCs260gXK3ucfPLPgm9IHugAeXs5B0yijdfA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:788:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types\">Content types</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/types/manage/startup_pitch\">Startup Profile</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660293883.279,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure/views/view/dashboards/edit:[user.permissions]=a08221ba302deba6ccwTg_IxBW7Hmtjx-V0ByZGn_tX1S8KPkwdGsxnqaz-w',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:886:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/views\">Views</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/views/view/dashboards\">Dashboards</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure/views/view/dashboards/edit\">Edit</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660307516.762,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin/structure:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:557:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n          <li>\n                  <a href=\"/admin/structure\">Structure</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660293433.052,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=admin:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:463:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/admin\">Administration</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660293417.687,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[url.path.is_front]=is_front.0:[url.path.parent]=node/1026:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:538:\"<div id=\"block-seven-breadcrumbs\" class=\"block block-system block-system-breadcrumb-block\">\n  \n    \n        <nav class=\"breadcrumb\" role=\"navigation\" aria-labelledby=\"system-breadcrumb\">\n    <h2 id=\"system-breadcrumb\" class=\"visually-hidden\">Breadcrumb</h2>\n    <ol>\n          <li>\n                  <a href=\"/\">Home</a>\n              </li>\n          <li>\n                  <a href=\"/node\">Node</a>\n              </li>\n          <li>\n                  <a href=\"/node/1026\">Jars CA</a>\n              </li>\n        </ol>\n  </nav>\n\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;}}',-1,1660296226.884,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_breadcrumbs:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:17:\"seven_breadcrumbs\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:15:\"url.path.parent\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:36:\"config:block.block.seven_breadcrumbs\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293417.687,1,'block_view config:block.block.seven_breadcrumbs rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.entity_form_display.node.defaultf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissions]=a082bzMBKByaZNxQ-wSUtElx2ogYt0va35eoCzgspGDQnKM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:383:\"<div id=\"block-seven-help\" role=\"complementary\" class=\"block block-help block-help-block\">\n  \n    \n      <p>Content items can be edited using different form modes. Here, you can define which fields are shown and hidden when <em class=\"placeholder\">Partners</em> content is edited in each form mode, and define how the field form widgets are displayed in each form mode.</p>\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660295926.717,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.entity_view_display.node.defaultf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissions]=a08242Gy3e88oe28eRMqczBg-ddyIJQ04Xuf1kINOahogb4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:602:\"<div id=\"block-seven-help\" role=\"complementary\" class=\"block block-help block-help-block\">\n  \n    \n      <p>Content items can be displayed using different view modes: Teaser, Full content, Print, RSS, etc. <em>Teaser</em> is a short format that is typically used in lists of multiple content items. <em>Full content</em> is typically used when the content is displayed on its own page.</p><p>Here, you can define which fields are shown and hidden when <em class=\"placeholder\">Partners</em> content is displayed in each view mode, and define how the fields are displayed in each view mode.</p>\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660296184.087,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.field_config.node_field_edit_formd32898fe536df2bcd9f82d320682c4d45d810a59f913e591daf4ad3ec39e935a:[theme]=seven:[user.permissions]=a089YsIlFN2m3_XJTAKG_pEYEXIy1mgnRzWba9wLfj3Pro',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293915.071,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.field_config.node_field_edit_formeecd292cb4193f22243e2880c652c768a3692dda22b45aaac8e1a91b84e8e4fc:[theme]=seven:[user.permissions]=a08X0pOTd3BnOaoiAOhPPEZ2UveM59aHavYBSazcdNX1Wc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660296129.847,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_formd32898fe536df2bcd9f82d320682c4d45d810a59f913e591daf4ad3ec39e935a:[theme]=seven:[user.permissions]=a3AdfCnqyMSrzYQRCh4bIeTpCBx_SmtQYYa25wL5mJK0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293910.893,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_formeecd292cb4193f22243e2880c652c768a3692dda22b45aaac8e1a91b84e8e4fc:[theme]=seven:[user.permissions]=a7jW0I95BnmNI75hj5jvWCRv0PCAMoSKVq8PpGG6n_o4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660296124.571,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.node.edit_form8b191df3a4be5d3fa6e41ea9b9f383b2fa52e6dd8278cfc5a42b431bdee90364:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660296226.886,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=seven:[user.permissions]=a08221ba302deba6dpthBO6Hu3PXwYLE3OfN8_nByl_ce9cN56xv9L3CeDo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293883.282,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissions]=a08221ba302deba6jfzOpZoL1ShZdS0PyAphXzHewLvvqLz8grFH9M_EJ48',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660295818.945,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.node_type.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba6MqstI3KiVgMErJx23jUnL4cGvGSdcR0coaYxLeBBFHQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293879.679,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.view.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293433.054,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.view.edit_display_form012938f940ef281dc9f2ad3393a50632fbf0329c0fb6f33e85860bc35fca7bda:[theme]=seven:[user.permissions]=a08221ba302debQaJJmKGp41OE33LWPPRFAZJ3oBKxS0UZ3QWHbJuZ9gk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293472.250,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.view.edit_display_formeddceeed1903325f82927c731dd3f27b4be063cbf7076f4d5f0f432dcccabb3c:[theme]=seven:[user.permissions]=a08221ba302debeB-LVImX-wzr7rm2GsSt0KxQZGJ3eCxlbbW4WA3vyQo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660307516.765,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.view.edit_form650b3a874884abce7f60ad0db68d2a4ec5ffb8d4a7401f6ec337724afce837d9:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660307514.362,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=entity.view.edit_form7894172304de2d127f49aa30338827f77e88bae37719e7f0d93ffda064e76133:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660309291.585,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=field_ui.field_group_add_node.form_displayf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissions]=aEizDJd2dsaPi2bqEjSqUCNQ2J9Bg4Xeig0OX-hIniVc',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660295937.916,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=field_ui.field_storage_config_add_nodef7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissions]=a0822B8K5VQC5pCyU-JFcppoWAJVtnFLtc1CU7elYmfeZ_W8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660295965.540,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660308420.620,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=system.admin_reports35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660332624.958,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=system.admin_structure35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660293417.697,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_help:[languages:language_interface]=en:[route]=system.status35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:518:\"<div id=\"block-seven-help\" role=\"complementary\" class=\"block block-help block-help-block\">\n  \n    \n      <p>Here you can find a short overview of your site\'s parameters as well as any problems detected with your installation. It may be useful to copy and paste this information into support requests filed on Drupal.org\'s support forums and project issue queues. Before filing a support request, ensure that your web server meets the <a href=\"https://www.drupal.org/requirements\">system requirements.</a></p>\n  </div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:29:\"config:block.block.seven_help\";}s:7:\"max-age\";i:-1;}}',-1,1660332629.797,1,'block_view config:block.block.seven_help rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.entity_form_display.node.defaultf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissiTljo8FUnoV2WD_hjOHorQr9BkeQ7dptqT_UcgmT4ZH8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:357:\"<div id=\"block-seven-local-actions\">\n  \n    \n        <ul class=\"action-links\">\n      <li><a href=\"/admin/structure/types/manage/partners/form-display/add-group\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/form-display/add-group\">Add field group</a></li>\n\n    </ul>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660295926.722,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.entity_view_display.node.defaultf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissi9fbfkv8A35_u2XA7LsmiaFidPFVQNL1FZ1gSFVoemCI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:347:\"<div id=\"block-seven-local-actions\">\n  \n    \n        <ul class=\"action-links\">\n      <li><a href=\"/admin/structure/types/manage/partners/display/add-group\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/display/add-group\">Add field group</a></li>\n\n    </ul>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660296184.092,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.field_config.node_field_edit_formd32898fe536df2bcd9f82d320682c4d45d810a59f913e591daf4ad3ec39e935a:[theme]=seven:[user.permissVHIK5NKwkrLrsIixUiojWEEmr26qf47Gf_zZCfOs4R8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293915.078,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.field_config.node_field_edit_formeecd292cb4193f22243e2880c652c768a3692dda22b45aaac8e1a91b84e8e4fc:[theme]=seven:[user.permissDYIsE4pqbEH2K2jJNv3Wchyt5pmqkirHKh78c01fjEQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660296129.849,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_formd32898fe536df2bcd9f82d320682c4d45d810a59f913e591daf4ad3ec39e935a:[theme]=seven:[user.permix1Q_tJOy99XwbiepI-V14CMwGu1fwG4rEyjL-6_9zZ8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293910.897,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_formeecd292cb4193f22243e2880c652c768a3692dda22b45aaac8e1a91b84e8e4fc:[theme]=seven:[user.permiii7x9HCrvnM_PV7opxKLL0XlOS-Woy1NXZdzZXq2TUk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660296124.575,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.node.edit_form8b191df3a4be5d3fa6e41ea9b9f383b2fa52e6dd8278cfc5a42b431bdee90364:[theme]=seven:[user.permissions]=a08221ba302deRNYlGZ3Re34wY4QnDD7u06JjOhg4bTifn9jhI6vQ4pM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660296226.888,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=seven:[user.permissions]=a08221bWPCbBWaO3w9qoE3aB1RC4QG8mzOUcgEI2OKc52OcQsY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:349:\"<div id=\"block-seven-local-actions\">\n  \n    \n        <ul class=\"action-links\">\n      <li><a href=\"/admin/structure/types/manage/startup_pitch/fields/add-field\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/fields/add-field\">Add field</a></li>\n\n    </ul>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293883.288,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissions]=a08221bEuj6YS9F-U76G6p6nZEO6vWSXcyeGomGMPYeVtwqL9c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:339:\"<div id=\"block-seven-local-actions\">\n  \n    \n        <ul class=\"action-links\">\n      <li><a href=\"/admin/structure/types/manage/partners/fields/add-field\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields/add-field\">Add field</a></li>\n\n    </ul>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660295818.954,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.node_type.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221b7YZC35-ZUXvf6scg6nyiV_RXLNGdJCtOvqvpxHoGdWM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"<div id=\"block-seven-local-actions\">\n  \n    \n        <ul class=\"action-links\">\n      <li><a href=\"/admin/structure/types/add\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"admin/structure/types/add\">Add content type</a></li>\n\n    </ul>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293879.683,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.view.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302d6nVeYGHTLB000gfaUea3eoaflr6D7OEvBqZXv7EW98s',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:280:\"<div id=\"block-seven-local-actions\">\n  \n    \n        <ul class=\"action-links\">\n      <li><a href=\"/admin/structure/views/add\" class=\"button button-action button--primary button--small\" data-drupal-link-system-path=\"admin/structure/views/add\">Add view</a></li>\n\n    </ul>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:14:\"core/modernizr\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293433.068,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.view.edit_display_form012938f940ef281dc9f2ad3393a50632fbf0329c0fb6f33e85860bc35fca7bda:[theme]=seven:[user.permissions]=a0822nQMjpd9KN-mtuX-kaQ0tD22Jslc8CfHrV-QtpgEzMZQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293472.253,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.view.edit_display_formeddceeed1903325f82927c731dd3f27b4be063cbf7076f4d5f0f432dcccabb3c:[theme]=seven:[user.permissions]=a08229F7bJM5pzg3Pfyj7lV9svp7nipqMaohwSd6KdMwLJss',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660307516.768,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.view.edit_form650b3a874884abce7f60ad0db68d2a4ec5ffb8d4a7401f6ec337724afce837d9:[theme]=seven:[user.permissions]=a08221ba302deuYnLH8fgLh5JFCIAlGljFl1TKzp_j7MFJUtTs_6mHqk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660307514.364,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=entity.view.edit_form7894172304de2d127f49aa30338827f77e88bae37719e7f0d93ffda064e76133:[theme]=seven:[user.permissions]=a08221ba302de8GMtegZtWHWdknBQgRMi2Gwb-iNhojuvaK18z-2Vifk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660309291.588,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=field_ui.field_group_add_node.form_displayf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permiFoBV6FvbqaPGAxYlrJ1Iq-SoZeH-DBzCS2lJa2gbFu8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660295937.918,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=field_ui.field_storage_config_add_nodef7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissiogDrvNRYzhjz6Z-LIBYcowtJbIfYZJemNn0TMopJMXQo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660295965.542,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660308420.623,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=system.admin_reports35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302debioJ4PTMBqyrNq8oHnlAaZRGIxjwVKfD4xAy5CHVF3g4',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660332624.962,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=system.admin_structure35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302dgSFuVlHCHjStTn4V4y_RCfaN57xGz79BietM8xftb_M',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660293417.702,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[route]=system.status35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;}}',-1,1660332629.811,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_local_actions:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:19:\"seven_local_actions\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:38:\"config:block.block.seven_local_actions\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293417.701,1,'block_view config:block.block.seven_local_actions rendered','264'),('entity_view:block:seven_messages:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<div data-drupal-messages-fallback class=\"hidden\"></div><drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:190:\"<drupal-render-placeholder callback=\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\" arguments=\"0\" token=\"_HAdUpwWmet0TOTe2PSiJuMntExoshbm1kh2wQzzzAA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:57:\"Drupal\\Core\\Render\\Element\\StatusMessages::renderMessages\";i:1;a:1:{i:0;N;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.seven_messages\";}s:7:\"max-age\";i:-1;}}',-1,1660293417.694,1,'block_view config:block.block.seven_messages rendered','264'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.entity_form_display.node.defaultf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.peYusF4iG_4JMy_bnQRoHOaetUvgmg4D0neROibC-9olI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1948:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners\" data-drupal-link-system-path=\"admin/structure/types/manage/partners\">Edit</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/access\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/access\">Access control</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/fields\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields\">Manage fields</a></li>\n<li class=\"tabs__tab is-active\"><a href=\"/admin/structure/types/manage/partners/form-display\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/form-display\">Manage form display<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/display\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/display\">Manage display</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/conditionals\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/conditionals\">Manage Dependencies</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/auto-label\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/auto-label\">Automatic label</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660295926.712,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.entity_view_display.node.defaultf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.pePKpbextFS8tjalA1-oBzP2satVGcF297xqwJo3qFbiM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1948:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners\" data-drupal-link-system-path=\"admin/structure/types/manage/partners\">Edit</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/access\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/access\">Access control</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/fields\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields\">Manage fields</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/form-display\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/form-display\">Manage form display</a></li>\n<li class=\"tabs__tab is-active\"><a href=\"/admin/structure/types/manage/partners/display\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/display\">Manage display<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/conditionals\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/conditionals\">Manage Dependencies</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/auto-label\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/auto-label\">Automatic label</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:52:\"config:core.entity_view_display.node.partners.teaser\";i:3;s:31:\"config:entity_view_display_list\";i:4;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660296184.078,1,'block_view config:block.block.seven_primary_local_tasks config:core.entity_view_display.node.partners.teaser config:entity_view_display_list local_task rendered','3106'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.field_config.node_field_edit_formd32898fe536df2bcd9f82d320682c4d45d810a59f913e591daf4ad3ec39e935a:[theme]=seven:[user.psHh7QY1Gq8388ZYN0aXk_Ib_uuUZQ_6-rH0hUUpxZ_0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1248:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab is-active\"><a href=\"/admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space\">Edit<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space/storage\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space/storage\">Field settings</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293915.055,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.field_config.node_field_edit_formeecd292cb4193f22243e2880c652c768a3692dda22b45aaac8e1a91b84e8e4fc:[theme]=seven:[user.pEY4zRoEwGGLEg_wzJj7Fy4Zy7USxo0BjBYPCakHfYm0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1200:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab is-active\"><a href=\"/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail\">Edit<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail/storage\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail/storage\">Field settings</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660296129.842,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_formd32898fe536df2bcd9f82d320682c4d45d810a59f913e591daf4ad3ec39e935a:[theme]=seven:[userSdNLQiFli293MSd-KCVA5f1E86wUqfOuc42-aSEcq0k',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1248:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space\">Edit</a></li>\n<li class=\"tabs__tab is-active\"><a href=\"/admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space/storage\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/fields/node.startup_pitch.field_startup_sector_space/storage\">Field settings<span class=\"visually-hidden\">(active tab)</span></a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293910.875,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_formeecd292cb4193f22243e2880c652c768a3692dda22b45aaac8e1a91b84e8e4fc:[theme]=seven:[userSG0ehXmywL0yczCou_ttLs4-VdmZZaTQS3-YgkjN_ng',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1200:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail\">Edit</a></li>\n<li class=\"tabs__tab is-active\"><a href=\"/admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail/storage\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields/node.partners.field_partnership_detail/storage\">Field settings<span class=\"visually-hidden\">(active tab)</span></a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660296124.539,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=seven:[user.permissions]=aJXPTSvHpdwEo8BWq_LxstGsliHLxYNzsWkrt_pYTcvs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2018:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/startup_pitch\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch\">Edit</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/startup_pitch/access\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/access\">Access control</a></li>\n<li class=\"tabs__tab is-active\"><a href=\"/admin/structure/types/manage/startup_pitch/fields\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/fields\">Manage fields<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/startup_pitch/form-display\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/form-display\">Manage form display</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/startup_pitch/display\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/display\">Manage display</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/startup_pitch/conditionals\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/conditionals\">Manage Dependencies</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/startup_pitch/auto-label\" data-drupal-link-system-path=\"admin/structure/types/manage/startup_pitch/auto-label\">Automatic label</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293883.256,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissions]=a2H5QhFI7JXRQ3iw6VU3pS8Q2Fqf8o41SVA0gOGMBzno',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1948:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners\" data-drupal-link-system-path=\"admin/structure/types/manage/partners\">Edit</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/access\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/access\">Access control</a></li>\n<li class=\"tabs__tab is-active\"><a href=\"/admin/structure/types/manage/partners/fields\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/fields\">Manage fields<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/form-display\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/form-display\">Manage form display</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/display\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/display\">Manage display</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/conditionals\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/conditionals\">Manage Dependencies</a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/types/manage/partners/auto-label\" data-drupal-link-system-path=\"admin/structure/types/manage/partners/auto-label\">Automatic label</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660295818.927,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.node_type.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a5LS3B3KDa0PL1waOPhg8HN9bg3Z3ifAHKu5jRBtF9Cs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293879.674,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.view.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a082216rHN5RWPsGRWhUkB9BZVV5Z7SQm78voy3e4ZHFd7OLQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:948:\"<div id=\"block-seven-primary-local-tasks\" class=\"block block-core block-local-tasks-block\">\n  \n    \n        <nav class=\"tabs\" role=\"navigation\" aria-label=\"Tabs\">\n        <h2 id=\"primary-tabs-title\" class=\"visually-hidden\">Primary tabs</h2>\n  <nav role=\"navigation\" class=\"is-horizontal is-collapsible\" aria-labelledby=\"primary-tabs-title\" data-drupal-nav-tabs>\n    <button class=\"reset-appearance tabs__tab tabs__trigger\" aria-label=\"Primary tabs display toggle\" data-drupal-nav-tabs-trigger>&bull;&bull;&bull;</button>\n    <ul class=\"tabs primary clearfix\" data-drupal-nav-tabs-target><li class=\"tabs__tab is-active\"><a href=\"/admin/structure/views\" data-drupal-link-system-path=\"admin/structure/views\">List<span class=\"visually-hidden\">(active tab)</span></a></li>\n<li class=\"tabs__tab\"><a href=\"/admin/structure/views/settings\" data-drupal-link-system-path=\"admin/structure/views/settings\">Settings</a></li>\n</ul>\n  </nav>\n\n    </nav>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:21:\"seven/drupal.nav-tabs\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660309243.982,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2404'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_display_form012938f940ef281dc9f2ad3393a50632fbf0329c0fb6f33e85860bc35fca7bda:[theme]=seven:[user.permissions]UomtVPN2q7S4EDZNk2q-8yicpWvbbAO0-SJW8kcbyPE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293472.243,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_display_formeddceeed1903325f82927c731dd3f27b4be063cbf7076f4d5f0f432dcccabb3c:[theme]=seven:[user.permissions]eIfOSkpviLxsU5cWIgcV4DuqxW4d5RnW-qB7fgm5r1U',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660308735.624,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2404'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_form650b3a874884abce7f60ad0db68d2a4ec5ffb8d4a7401f6ec337724afce837d9:[theme]=seven:[user.permissions]=a08221bXv5Bbc2nLrGcKaSAoA-xIL1giGSZ2y2-IKK4ZLrOxEQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660307514.357,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_form7894172304de2d127f49aa30338827f77e88bae37719e7f0d93ffda064e76133:[theme]=seven:[user.permissions]=a08221bZCr-f0loTlVD7BXf_bfBPMXpi5Djw_IEOYjhSthNV8U',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660309291.579,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2404'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_formb101b771de33f34daa81de7135330277ee27b9ea0084d2a1b5d3a63bb358603c:[theme]=seven:[user.permissions]=a08221bGRbz6eZbRXoEngTdM3e8h6YVMMlyaNDz2EncMZVragQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660307504.404,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_formf49ef8acbc69eacf83bb5409ed000c19e5062c6cb3daf352b745308120e9fef7:[theme]=seven:[user.permissions]=a08221b4JoskkwGV7clO5YwCMp1DvyNQWfUzkOa6j5FpkcpH8k',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293460.335,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=field_ui.field_group_add_node.form_displayf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[useraxJtIX5nVIMIYpiPw9sQGPbroIl9ik0YmZpJmtUY_tE',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660295937.903,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=field_ui.field_storage_config_add_nodef7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.per3dQ0QVfVOh9DoN-_tIRJk5pbdJcwxXrK5oykwgEsnoI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660295965.527,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba6c5ZgN1I2ezwlCF2L1QhD2MQtIJl-UN936j52h6UEfZG5w',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660308420.613,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2403'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=system.admin_reports35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221baEDt15c8fJ7xMF1c8TbHcc1W_DEt0yNOxx6X6zwzxwBA',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660332624.943,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2404'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=system.admin_structure35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221RUY7c9QqheF1lkLmrgWjW41taDaYtdavoBtBrfVTma8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293417.673,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2401'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[route]=system.status35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba2xzkg1xSJo44NIDkeiN-ui2RMMwXCNMkVglARrOAiYU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660332629.785,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2404'),('entity_view:block:seven_primary_local_tasks:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:25:\"seven_primary_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:44:\"config:block.block.seven_primary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308735.624,1,'block_view config:block.block.seven_primary_local_tasks local_task rendered','2404'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.entity_form_display.node.defaultf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.vB2m-B1vfzVFDONWdFPKaZPbTudfViHWUrNuMtAKzgU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660295926.714,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.entity_view_display.node.defaultf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.sZjeTgbmHmyeceqKDdGg5d2YUZ7OgyCXDoSwIvL468M',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:52:\"config:core.entity_view_display.node.partners.teaser\";i:3;s:31:\"config:entity_view_display_list\";i:4;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660296184.082,1,'block_view config:block.block.seven_secondary_local_tasks config:core.entity_view_display.node.partners.teaser config:entity_view_display_list local_task rendered','3106'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.field_config.node_field_edit_formd32898fe536df2bcd9f82d320682c4d45d810a59f913e591daf4ad3ec39e935a:[theme]=seven:[user3ydRoc7nJ95xGnnzk4faxh7bNMjPPvtYD8I7gUkppso',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293915.057,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.field_config.node_field_edit_formeecd292cb4193f22243e2880c652c768a3692dda22b45aaac8e1a91b84e8e4fc:[theme]=seven:[userVBnprTADGvPAzGEfxE4Qp53yzo1HcA6-bC5uoFrF2eU',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660296129.844,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_formd32898fe536df2bcd9f82d320682c4d45d810a59f913e591daf4ad3ec39e935a:[theme]=seven:[usJOW1eGAk4Z_GTRlg9jHV_OL_L5WliSRRcMhOBHdIEYk',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293910.877,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.field_config.node_storage_edit_formeecd292cb4193f22243e2880c652c768a3692dda22b45aaac8e1a91b84e8e4fc:[theme]=seven:[usUYC1Nb8qDOYlOGUXa0fyG_XTj_Q_GksHp9SvjuDdzkI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660296124.542,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsb13b3fde40d99e7e0da234f72df420ed7d4cc78fa2f946327b4ec919d0590d67:[theme]=seven:[user.permissions]3w50gXVhBVd7Qa3v_4Rp_rZajTCiJtPT56mBMdxjxQo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293883.259,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.node.field_ui_fieldsf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.permissions]ELvZKnVwZnrxxwMJxbrDWIm_4P5F6HVJLjUlyIqc4HY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660295818.930,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.node_type.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]9HuVszU2pMVAFqJ1PQvLpiWSHBSMleIniujFnizirJ0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293879.676,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.view.collection35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a082iX1Je2MqgY04PQ08U_DfqjYwqHqqryI6-fsl764HAxo',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660309243.984,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2404'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_display_form012938f940ef281dc9f2ad3393a50632fbf0329c0fb6f33e85860bc35fca7bda:[theme]=seven:[user.permissionzgjjj2Kw9MFUYIeuPEYAODsb5lZtwY7cF396c-qCwNs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293472.246,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_display_formeddceeed1903325f82927c731dd3f27b4be063cbf7076f4d5f0f432dcccabb3c:[theme]=seven:[user.permission9PRAqB7xcZXKCt59zTxYE62LNgAsEYIX2zmbuSDwar8',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660308735.627,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2404'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_form650b3a874884abce7f60ad0db68d2a4ec5ffb8d4a7401f6ec337724afce837d9:[theme]=seven:[user.permissions]=a0822-vEcHlAJW5m5Mv9EvdV-w0WjBxSxQFpPix9hsRHSbPM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660307514.359,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_form7894172304de2d127f49aa30338827f77e88bae37719e7f0d93ffda064e76133:[theme]=seven:[user.permissions]=a0822ElZ7xV0j3oaDnesReP5F-fuVDrRurOw2jWyfOtq85vg',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660309291.581,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2404'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_formb101b771de33f34daa81de7135330277ee27b9ea0084d2a1b5d3a63bb358603c:[theme]=seven:[user.permissions]=a0822LJJHnfg-qYDbyIcrGLxlaHWr_S2Ka-HL2zpwQIHi8g0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660307504.407,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=entity.view.edit_formf49ef8acbc69eacf83bb5409ed000c19e5062c6cb3daf352b745308120e9fef7:[theme]=seven:[user.permissions]=a0822qJjyPSk5RulBtgIR4rwKAAgQeVwa_fgmUGMEP9Vu5Rs',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293460.337,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=field_ui.field_group_add_node.form_displayf7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[usTYCJmwu8FsPF-xjaq0caHNvMDtd5VG9KPlujsmjFPwQ',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660295937.905,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=field_ui.field_storage_config_add_nodef7afca38af3d4faa2868fc50b8d3b363172b23a0d475bcea9e889acd82389567:[theme]=seven:[user.pnhebdeiq2b3PEtFgB8L-6Mozio2JLDiLN1fBvxFxEgI',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660295965.529,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=system.40435786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302deba6UhJPrYpqsetYYsnRUoxFnKcY_A2qOlunwZnq1IGtDnY',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660308420.616,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2403'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=system.admin_reports35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a082216ns6zY-gAYJRu6LssnRtqWfPVx32SeFoR1hfQCHOik0',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660332624.950,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2404'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=system.admin_structure35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a082TV16wq0ztuhqMEwvky-uTcUU4HSnj1biPEwHRmrZNek',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660293417.678,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2401'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[route]=system.status35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd699c0e3:[theme]=seven:[user.permissions]=a08221ba302debZcw0hsX_m4wsNnEhbTcviiEoQtSMxNjCBMQZBXH0vM',_binary 'a:3:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;}}',-1,1660332629.787,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2404'),('entity_view:block:seven_secondary_local_tasks:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:27:\"seven_secondary_local_tasks\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:10:\"block_view\";i:1;s:46:\"config:block.block.seven_secondary_local_tasks\";i:2;s:10:\"local_task\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308735.627,1,'block_view config:block.block.seven_secondary_local_tasks local_task rendered','2404'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660283874.186,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','295'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660293964.133,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','295'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660310010.868,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','295'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660310061.749,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','295'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"      <a class=\"logo navbar-btn pull-left\" href=\"/\" title=\"Home\" rel=\"home\">\n      <img src=\"/sites/default/files/logo.svg\" alt=\"Home\" />\n    </a>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;}}',-1,1660288024.539,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','295'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283874.186,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','295'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293964.132,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','295'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.868,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','295'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310061.749,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','295'),('entity_view:block:sitebranding_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:3:{i:0;s:11:\"entity_view\";i:1;s:5:\"block\";i:2;s:14:\"sitebranding_2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:10:\"block_view\";i:1;s:33:\"config:block.block.sitebranding_2\";i:2;s:42:\"config:color.theme.buidlerstribe_bootstrap\";i:3;s:18:\"config:system.site\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660288024.539,1,'block_view config:block.block.sitebranding_2 config:color.theme.buidlerstribe_bootstrap config:system.site rendered','295'),('entity_view:node:1010:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=h9hYuRMNAiOrCVa_lqubRfFS_DDv7x6nslw0s6PkAZCs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14570:\"<h1>aiverse</h1><span>aiverse</span>\n<span><span lang=\"\" about=\"/user/272\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"abhishekroushan2194@gmail.com\">abhishekrousha…</span></span>\n<span>Tue, 08/09/2022 - 06:32</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-a91d35e258bf75538391c2eaf6135dd91fb78adf25447e691626efd24ebf5e20\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-33cbde488b53ae202198887c9d19c8fdc66ac77643364f622190a58126068412\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-3325d43be03c8580f535d1dfd84934da570e2e3ef875e731943b6d56ae19254d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-301 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Research</span></div></div>\n    <div class=\"tags tag-385 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Data</span></div></div>\n    <div class=\"tags tag-277 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Consulting</span></div></div>\n    <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n    <div class=\"tags tag-384 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Advisory</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-f084f7e673edf3d65faff955fe12b330e5cdda21967d467d54005303e8098e90\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. </h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">17</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/spheron-voucher-program\" hreflang=\"en\">Spheron Voucher Program</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/kzDVurAC\">https://discord.gg/kzDVurAC</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/arvr\" hreflang=\"en\">AR/VR</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/deep-tech\" hreflang=\"en\">Deep Tech</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/blockchain\" hreflang=\"en\">Blockchain</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/devtools\" hreflang=\"en\">DevTools</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/aiml\" hreflang=\"en\">AI/ML</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/AIVerse_Dai\">https://twitter.com/AIVerse_Dai</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-6854c4b89fc4a6388b552e23547eb53101ee997860c818c4fd92057689dd09d6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/research3\">\n<span>http://buidl.so/research3 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-c0f4a2f9d6dd01e6a7249a47bfb9e5791c3453988cf5492525a485340245667d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-d18c1c2fb866ed9b0cde95de42b8344df76dc3d2bb127bafe299b585aef69735\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-1e72889c984f79d6d879e4e7d5a147ae7bf4fae90d00ea6a71dadd8af0f83964\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Multichain</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-ce7065fb76afc5f181002de8d7670293163f60bd3237792ad1ca09ccf2a50034\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/830\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:19:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:30:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";}s:4:\"tags\";a:58:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:8:\"file:468\";i:30;s:7:\"file:64\";i:31;s:9:\"node:1002\";i:32;s:9:\"node:1010\";i:33;s:8:\"node:645\";i:34;s:8:\"node:646\";i:35;s:8:\"node:701\";i:36;s:8:\"node:879\";i:37;s:8:\"node:945\";i:38;s:9:\"node_list\";i:39;s:9:\"node_view\";i:40;s:15:\"taxonomy_term:1\";i:41;s:17:\"taxonomy_term:153\";i:42;s:17:\"taxonomy_term:232\";i:43;s:17:\"taxonomy_term:275\";i:44;s:17:\"taxonomy_term:277\";i:45;s:17:\"taxonomy_term:289\";i:46;s:17:\"taxonomy_term:290\";i:47;s:17:\"taxonomy_term:301\";i:48;s:17:\"taxonomy_term:334\";i:49;s:17:\"taxonomy_term:363\";i:50;s:17:\"taxonomy_term:384\";i:51;s:17:\"taxonomy_term:385\";i:52;s:15:\"taxonomy_term:9\";i:53;s:18:\"taxonomy_term_list\";i:54;s:6:\"user:0\";i:55;s:8:\"user:272\";i:56;s:8:\"user:830\";i:57;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660331952.925,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 node:1002 node:1010 node:645 node:646 node:701 node:879 node:945 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:232 taxonomy_term:275 taxonomy_term:277 taxonomy_term:289 taxonomy_term:290 taxonomy_term:301 taxonomy_term:334 taxonomy_term:363 taxonomy_term:384 taxonomy_term:385 taxonomy_term:9 taxonomy_term_list user:0 user:272 user:830 user_list','10520'),('entity_view:node:1010:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hBankBhzE_8nkn1NfX7lIjAzwk_dy3IS1nS_fIwl7YbQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7432:\"<h1>aiverse</h1><span>aiverse</span>\n<span><span lang=\"\" about=\"/user/272\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"abhishekroushan2194@gmail.com\">abhishekrousha…</span></span>\n<span>Tue, 08/09/2022 - 06:32</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-0dcb47d19c1422faea9ebc5bad9b4d01b906a002a50e77aafd2466c2eaa95c57\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-258000e0f2e649c2cccf8e7a501bda8c1ebd01d6346f530d20300ccdbd7347ff\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">16</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/spheron-voucher-program\" hreflang=\"en\">Spheron Voucher Program</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/kzDVurAC\">https://discord.gg/kzDVurAC</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/arvr\" hreflang=\"en\">AR/VR</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/deep-tech\" hreflang=\"en\">Deep Tech</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/blockchain\" hreflang=\"en\">Blockchain</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/devtools\" hreflang=\"en\">DevTools</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/aiml\" hreflang=\"en\">AI/ML</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/AIVerse_Dai\">https://twitter.com/AIVerse_Dai</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-416feee8871605bdfaddfc90c3ff6bffd87108628cfc7e4d57dc95adcc37ae4e\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-6034f1edf5a002d4d94ae27cc5485cd5bb859953b72e618600aa11dd4c9eb505\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-d4843b6042f36226dbcbc99af54fb16b4b9389eafe42068262bd57281f95e7ba\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-34c794189d843aa7de81fa56213a4eb5afc6d60c129da6c3c7cb2d81d5047606\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:44:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1002\";i:27;s:9:\"node:1010\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:879\";i:31;s:8:\"node:945\";i:32;s:8:\"node:994\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:232\";i:36;s:17:\"taxonomy_term:289\";i:37;s:17:\"taxonomy_term:290\";i:38;s:17:\"taxonomy_term:334\";i:39;s:17:\"taxonomy_term:363\";i:40;s:18:\"taxonomy_term_list\";i:41;s:6:\"user:0\";i:42;s:8:\"user:272\";i:43;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309776.362,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1002 node:1010 node:645 node:646 node:879 node:945 node:994 node_list node_view rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 taxonomy_term_list user:0 user:272 user_list','10373'),('entity_view:node:1010:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1010\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";}s:4:\"tags\";a:58:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:8:\"file:468\";i:30;s:7:\"file:64\";i:31;s:9:\"node:1002\";i:32;s:9:\"node:1010\";i:33;s:8:\"node:645\";i:34;s:8:\"node:646\";i:35;s:8:\"node:701\";i:36;s:8:\"node:879\";i:37;s:8:\"node:945\";i:38;s:9:\"node_list\";i:39;s:9:\"node_view\";i:40;s:15:\"taxonomy_term:1\";i:41;s:17:\"taxonomy_term:153\";i:42;s:17:\"taxonomy_term:232\";i:43;s:17:\"taxonomy_term:275\";i:44;s:17:\"taxonomy_term:277\";i:45;s:17:\"taxonomy_term:289\";i:46;s:17:\"taxonomy_term:290\";i:47;s:17:\"taxonomy_term:301\";i:48;s:17:\"taxonomy_term:334\";i:49;s:17:\"taxonomy_term:363\";i:50;s:17:\"taxonomy_term:384\";i:51;s:17:\"taxonomy_term:385\";i:52;s:15:\"taxonomy_term:9\";i:53;s:18:\"taxonomy_term_list\";i:54;s:6:\"user:0\";i:55;s:8:\"user:272\";i:56;s:8:\"user:830\";i:57;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.924,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 node:1002 node:1010 node:645 node:646 node:701 node:879 node:945 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:232 taxonomy_term:275 taxonomy_term:277 taxonomy_term:289 taxonomy_term:290 taxonomy_term:301 taxonomy_term:334 taxonomy_term:363 taxonomy_term:384 taxonomy_term:385 taxonomy_term:9 taxonomy_term_list user:0 user:272 user:830 user_list','10520'),('entity_view:node:1016:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=http://buhd2Gur0H2C7VuMyP8m812ddxeX4K8xo6vH3jKWuwwMA',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9432:\"<article data-history-node-id=\"1016\" role=\"article\" about=\"/zodiaceth\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-a905c920a1480dd2fa1e1f7eea2bb0bf47d112eca536c262b94f91c8d30e9740\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-6a799bcfcea4516cd6c904d36c40eee5fe4a9db7d317ab6917fe2748499b0755\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/LOGO1%20black.JPG\" alt=\"Zodiac.Eth\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Product</span>. <br />Working since <span class=\"highlight-blue\">February 2022</span></p>\n    <p class=\"small-tagline\"></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">0 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-d61df5ba1229dd2ac671655ab0425f9a158a9d6ef80dbc8ff7ac9815e0547021\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-187 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Fashion</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-2380da85bb589d016fc62fd34587093010a718517ae4ed589031be15fb1eb9bd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Redefining Web 3.0 fashion and customization.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-c290a7f10b5ed7d404209702468ed2610253e9a9b32c093f63f40d6b2203f096\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/zodiaceth\">\n<span>http://buidl.so/zodiaceth </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-505f982f14247847f84046335d1cba1d92b7d452c898f93257333bb23f06ac3e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-07e86e614800bd54198060f0b4051d3bb6f2f9be132942f65de44aad1c586d65\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-0b4221717e07028ab55c7ea31bf9f3dc9baf51c4e733a5fd5bcc008d9738917f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-24c6f2ef466e52daaf363c63d1c8842666d12213c9453c0bdc35238a255e875b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1313\"><p class=\"small-txt\"><span class=\"highlight-blue\">Kush Mehtani </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"http://buidl.so/zodiaceth\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"http://buidl.so/node/1016\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"http://buidl.so/zodiaceth\";}i:1;b:1;}}s:7:\"library\";a:19:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:6:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-187 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d79d572ab834bc84cae5def348522313e1d80232\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-187 { color: rgb(34,72,216); }\";}i:1;s:40:\"1fbfe66282b4005f0a01c882b24377df0ff2c291\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-187 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d79d572ab834bc84cae5def348522313e1d80232\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-187 { color: rgb(34,72,216); }\";}i:1;s:40:\"1fbfe66282b4005f0a01c882b24377df0ff2c291\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-187 { color: rgb(34,72,216); }\";}i:1;s:40:\"1fbfe66282b4005f0a01c882b24377df0ff2c291\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-187 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d79d572ab834bc84cae5def348522313e1d80232\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:20:\"user.roles:anonymous\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:8:\"file:840\";i:29;s:9:\"node:1016\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:15:\"taxonomy_term:1\";i:33;s:17:\"taxonomy_term:187\";i:34;s:18:\"taxonomy_term_list\";i:35;s:6:\"user:0\";i:36;s:9:\"user:1313\";i:37;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<span>Zodiac.Eth</span>\n\";}}',-1,1660283475.213,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:840 node:1016 node_list node_view rendered taxonomy_term:1 taxonomy_term:187 taxonomy_term_list user:0 user:1313 user_list','10157'),('entity_view:node:1016:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=http://buidl.so:[user.permissions]=fea8f55d8243e6acjye8CeYVa8BISkpCUjj290IKPX8SWBVo9xQsPxtdHxU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1016\";i:3;s:4:\"full\";}s:8:\"contexts\";a:14:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:20:\"user.roles:anonymous\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:8:\"file:840\";i:29;s:9:\"node:1016\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:15:\"taxonomy_term:1\";i:33;s:17:\"taxonomy_term:187\";i:34;s:18:\"taxonomy_term_list\";i:35;s:6:\"user:0\";i:36;s:9:\"user:1313\";i:37;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283475.212,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:840 node:1016 node_list node_view rendered taxonomy_term:1 taxonomy_term:187 taxonomy_term_list user:0 user:1313 user_list','10157'),('entity_view:node:1016:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hu9xOkupurCg-eD5GJksCGK2KObJJwLWt6E-zKSQX2BE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4065:\"<h1>Zodiac.Eth</h1><span>Zodiac.Eth</span>\n<span><span lang=\"\" about=\"/user/1313\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">JadeEmperor</span></span>\n<span>Tue, 08/09/2022 - 07:48</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">16</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/fashion\" hreflang=\"en\">Fashion</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/Zodiac_Eth\">https://twitter.com/Zodiac_Eth</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1016\";i:27;s:9:\"node:1055\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:879\";i:31;s:8:\"node:885\";i:32;s:8:\"node:945\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:187\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}}',-1,1660287983.420,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1016 node:1055 node:645 node:646 node:879 node:885 node:945 node_list node_view rendered taxonomy_term:187 user:0 user:1313','7293'),('entity_view:node:1016:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1016\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1016\";i:27;s:9:\"node:1055\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:879\";i:31;s:8:\"node:885\";i:32;s:8:\"node:945\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:187\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287983.419,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1016 node:1055 node:645 node:646 node:879 node:885 node:945 node_list node_view rendered taxonomy_term:187 user:0 user:1313','7293'),('entity_view:node:1026:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[url.site]=httpsUvptaLrx5kUE79zE5tKmqxLxb3yGLijd31OmDTIlCWk',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1712:\"<article data-history-node-id=\"1026\" data-quickedit-entity-id=\"node/1026\" role=\"article\" class=\"contextual-region partners is-promoted full clearfix\" about=\"/node/1026\">\n\n  \n    <div data-contextual-id=\"node:node=1026:changed=1660296254&amp;langcode=en\" data-contextual-token=\"QjfXKXOHkEKvTYBfXCnyLbiLu3Z8VvORMrmfQczW8PQ\"></div>\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div data-quickedit-field-id=\"node/1026/field_partner_logo/en/layout_builder-default-0-891fbea2_da58_4fc5_8aff_f1659e21baee-1026-c5dbb63cff8a2e3dde93263db4ec6730a2192da6ce222368a18a19ce46ffb845\" class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/styles/large/public/partners/logos/jars-CA.png?itok=MrYwyVQs\" width=\"480\" height=\"480\" alt=\"Jars CA\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partnership-detail clearfix\">\n  \n    \n\n      \n  <div data-quickedit-field-id=\"node/1026/field_partnership_detail/en/layout_builder-default-0-ee8c4b17_3a82_47e3_add4_aa33fa066b0a-1026-c5dbb63cff8a2e3dde93263db4ec6730a2192da6ce222368a18a19ce46ffb845\" class=\"field field--name-field-partnership-detail field--type-text field--label-above\">\n    <div class=\"field--label\">Partnership detail</div>\n              <div class=\"field--item\">20% Discount on all services</div>\n          </div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:26:\"https://buidl.so/node/1026\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1026\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:33:\"https://buidl.so/node/1026/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1026\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:31:\"https://buidl.so/node/1026/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:36:\"https://buidl.so/node/1026/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:26:\"https://buidl.so/node/1026\";}i:1;b:1;}}s:7:\"library\";a:2:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1026;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:20:\"user.roles:anonymous\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:7:{i:0;s:53:\"config:core.entity_view_display.node.partners.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:24:\"config:image.style.large\";i:3;s:8:\"file:854\";i:4;s:9:\"node:1026\";i:5;s:9:\"node_view\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"<span data-quickedit-field-id=\"node/1026/title/en/layout_builder-default-non_component-c5dbb63cff8a2e3dde93263db4ec6730a2192da6ce222368a18a19ce46ffb845\">Jars CA</span>\n\";}}',-1,1660296255.285,1,'config:core.entity_view_display.node.partners.default config:filter.format.basic_html config:image.style.large file:854 node:1026 node_view rendered user:1','1544'),('entity_view:node:1026:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=a08221ba302deba628ezcf-CZrMPEGr9RF3CDbHbbaKdNaEC_vwDJsdJ7Q',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1026\";i:3;s:4:\"full\";}s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:20:\"user.roles:anonymous\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:7:{i:0;s:53:\"config:core.entity_view_display.node.partners.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:24:\"config:image.style.large\";i:3;s:8:\"file:854\";i:4;s:9:\"node:1026\";i:5;s:9:\"node_view\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296255.285,1,'config:core.entity_view_display.node.partners.default config:filter.format.basic_html config:image.style.large file:854 node:1026 node_view rendered user:1','1544'),('entity_view:node:1026:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.no9ratsHLgyWFJESPR-TJ6UahSFx1YG_2ILWcuW8MY7TI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1840:\"<h1>Jars CA</h1><span>Jars CA</span>\n<span><span lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">adminbuidler</span></span>\n<span>Tue, 08/09/2022 - 20:00</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/styles/large/public/partners/logos/jars-CA.png?itok=MrYwyVQs\" width=\"480\" height=\"480\" alt=\"Jars CA\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partnership-detail clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-partnership-detail field--type-text field--label-above\">\n    <div class=\"field--label\">Partnership detail</div>\n              <div class=\"field--item\">20% Discount on all services</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partner-logo clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partner-logo field--type-image field--label-hidden field--item\">  <img src=\"/sites/default/files/partners/logos/jars-CA.png\" width=\"500\" height=\"500\" alt=\"Jars CA\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodepartnersfield-partnership-detail clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-partnership-detail field--type-text field--label-hidden field--item\">20% Discount on all services</div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:53:\"config:core.entity_view_display.node.partners.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:24:\"config:image.style.large\";i:3;s:8:\"file:854\";i:4;s:9:\"node:1026\";i:5;s:9:\"node_view\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1660309769.795,1,'config:core.entity_view_display.node.partners.default config:filter.format.basic_html config:image.style.large file:854 node:1026 node_view rendered user:1','1544'),('entity_view:node:1026:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1026\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:53:\"config:core.entity_view_display.node.partners.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:24:\"config:image.style.large\";i:3;s:8:\"file:854\";i:4;s:9:\"node:1026\";i:5;s:9:\"node_view\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309769.794,1,'config:core.entity_view_display.node.partners.default config:filter.format.basic_html config:image.style.large file:854 node:1026 node_view rendered user:1','1544'),('entity_view:node:1030:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://baooT398_92aupITWGXO3T36ongV3-worv_cJOb9sPEo',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6610:\"<article data-history-node-id=\"1030\" role=\"article\" about=\"/fund/pi-ventures-0\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-17396e7facf97f40dbd63f9d80bcec38ae7baf1cf1cbc1b4c5f5e9ec3e13aff5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web2 and web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">20 projects</span> since <span class=\"highlight-blue\"><time datetime=\"00Z\">2017</time>\n</span></h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">AIF</span></p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Focus Areas</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_4 js-view-dom-id-69cc065a9331615d8f728fb1d38a707102f332e633e3191d99eb6dc46aae0fc9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-290 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">AI/ML</span></div></div>\n    <div class=\"tags tag-334 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Blockchain</span></div></div>\n    <div class=\"tags tag-232 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Deep Tech</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-11 clearfix\">\n  \n      <h2 class=\"block-title\">Fund Thesis</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_11 js-view-dom-id-f751049c765cdea4db539b85acd35558551e180bff5ba1e99d82922a8c5bbc66\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-web3-thesis\"><div class=\"field-content\">Crypto infrastructure </div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-0d14b4ca75ce5e1759a00ffafb6f1dc59502d03e9b36c250437821578ab23033\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/1030\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_3 js-view-dom-id-07a50a3c635552a2f3c2b5beeadafadf54b4fbdc86b51bd6df1add4adb14465e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>100M</span></p>\n</div>\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">500000</span> - $<span class=\"raw-amount\">2000000</span></p>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-1f795c42635fca4dd908fcef92d38b2ba65b7efaa2eb4c05273dc174516e9a10\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">4 - 7 years</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_9 js-view-dom-id-b501399ea3277563d757b8ae460908e5ce9f8759f90a4a11c0246c15a230eae9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-mode-of-investment\"><div class=\"field-content\"><p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed, Series A</span> <br>via <span class=\"highlight-blue\">Equity</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:35:\"https://buidl.so/fund/pi-ventures-0\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1030\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:33:\"https://buidl.so/node/1030/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1030\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:31:\"https://buidl.so/node/1030/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:36:\"https://buidl.so/node/1030/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:35:\"https://buidl.so/fund/pi-ventures-0\";}i:1;b:1;}}s:7:\"library\";a:16:{i:0;s:20:\"history/mark-as-read\";i:1;s:29:\"layout_builder/twocol_section\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1030;b:1;}}}s:9:\"html_head\";a:18:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-232 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35be44a21700c4606a85a5aaeea70035f0ccb4da\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-232 { color: rgb(34,72,216); }\";}i:1;s:40:\"131c0a331727631cfe6d72947349aa6f5925b63b\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-232 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35be44a21700c4606a85a5aaeea70035f0ccb4da\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-232 { color: rgb(34,72,216); }\";}i:1;s:40:\"131c0a331727631cfe6d72947349aa6f5925b63b\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-232 { color: rgb(34,72,216); }\";}i:1;s:40:\"131c0a331727631cfe6d72947349aa6f5925b63b\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-232 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35be44a21700c4606a85a5aaeea70035f0ccb4da\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:36:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:18:\"config:system.site\";i:22;s:30:\"config:user.role.authenticated\";i:23;s:25:\"config:user.role.employee\";i:24;s:25:\"config:user.role.investor\";i:25;s:29:\"config:user.role.pre_investor\";i:26;s:30:\"config:views.view.fund_profile\";i:27;s:9:\"node:1030\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:232\";i:31;s:17:\"taxonomy_term:290\";i:32;s:17:\"taxonomy_term:334\";i:33;s:18:\"taxonomy_term_list\";i:34;s:9:\"user:1321\";i:35;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<span>Pi Ventures</span>\n\";}}',-1,1660306155.127,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile node:1030 node_list node_view rendered taxonomy_term:232 taxonomy_term:290 taxonomy_term:334 taxonomy_term_list user:1321 user:711','7352'),('entity_view:node:1030:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=cf09fafddcc2c27DdoBpZLIcmgQ6a0XhkNK4wkNhdvZuKi1HCTQYRG0ic4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1030\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:36:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:18:\"config:system.site\";i:22;s:30:\"config:user.role.authenticated\";i:23;s:25:\"config:user.role.employee\";i:24;s:25:\"config:user.role.investor\";i:25;s:29:\"config:user.role.pre_investor\";i:26;s:30:\"config:views.view.fund_profile\";i:27;s:9:\"node:1030\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:232\";i:31;s:17:\"taxonomy_term:290\";i:32;s:17:\"taxonomy_term:334\";i:33;s:18:\"taxonomy_term_list\";i:34;s:9:\"user:1321\";i:35;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306155.125,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile node:1030 node_list node_view rendered taxonomy_term:232 taxonomy_term:290 taxonomy_term:334 taxonomy_term_list user:1321 user:711','7352'),('entity_view:node:1032:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=h5P84Mczh1qNHN4zLkzKSiZuTFU0UMbW-J7RCarpvsM0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4752:\"<h1>WeeScore</h1><span>WeeScore</span>\n<span><span lang=\"\" about=\"/user/768\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vaibhavgeek</span></span>\n<span>Wed, 08/10/2022 - 07:05</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">18</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/2rW966M69h\">https://discord.com/invite/2rW966M69h</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/dao-tooling\" hreflang=\"en\">DAO Tooling</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/vaibhavgeek\">https://twitter.com/vaibhavgeek</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:35:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1032\";i:27;s:9:\"node:1061\";i:28;s:8:\"node:645\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:140\";i:33;s:6:\"user:0\";i:34;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}}',-1,1660320943.448,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1032 node:1061 node:645 node:885 node_list node_view rendered taxonomy_term:140 user:0 user:768','7329'),('entity_view:node:1032:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=h9Uj8tkOPVxgmK6EKWLx_gQAVD0-5n2P-NKorKmCngRo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7035:\"<h1>WeeScore</h1><span>WeeScore</span>\n<span><span lang=\"\" about=\"/user/768\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vaibhavgeek</span></span>\n<span>Wed, 08/10/2022 - 07:05</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-e5423ba62e29be007b1d2a00999678d824cff2586bca6fc75a2eae88e84886c3\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-e591ee345eb3355e39ccddc7024eb5d41f6b463604241c1bc837504167d38fd9\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">15</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/2rW966M69h\">https://discord.com/invite/2rW966M69h</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/dao-tooling\" hreflang=\"en\">DAO Tooling</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/vaibhavgeek\">https://twitter.com/vaibhavgeek</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-521bd9b43bc7faf98dd2d89d36923cca8553e8e2c6d18d18831349719a57273a\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-46291706417c6bfcb498acef1e15b794f39237b45d372add7fd8313a439ca782\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-7eabfde88950c12f2232800b8df1f6ea1e55383e2e3e5d00b58afb130a862e62\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-a00596ef418f6e485c5c6cea8f3289eb567def364bf56f1d16176ddcba2973ee\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:37:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1032\";i:27;s:8:\"node:645\";i:28;s:8:\"node:885\";i:29;s:8:\"node:994\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:140\";i:33;s:18:\"taxonomy_term_list\";i:34;s:6:\"user:0\";i:35;s:8:\"user:768\";i:36;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309778.593,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1032 node:645 node:885 node:994 node_list node_view rendered taxonomy_term:140 taxonomy_term_list user:0 user:768 user_list','10318'),('entity_view:node:1032:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hl4EIed4pFxOgKxtMzGneZnst-rSWHHGzVbOQ8mXNlyI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14173:\"<h1>WeeScore</h1><span>WeeScore</span>\n<span><span lang=\"\" about=\"/user/768\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vaibhavgeek</span></span>\n<span>Wed, 08/10/2022 - 07:05</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-969fdb828a999a62d54133a5727eb487d64353be001e28d3e56341c4ab7c0b2b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-f9258e4dd482c589e361642c4a9a60ec3cb6f2a5a6145868720325f222770a9b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-d9dc30556314f6cf60fba6648d7076bd807f7972356af10cbace557be6cad734\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-301 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Research</span></div></div>\n    <div class=\"tags tag-385 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Data</span></div></div>\n    <div class=\"tags tag-277 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Consulting</span></div></div>\n    <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n    <div class=\"tags tag-384 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Advisory</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-7378ccbaee937ef551e1f37387be5c426270ab8c53db37a522aeedb30b104d49\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. </h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">19</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/2rW966M69h\">https://discord.com/invite/2rW966M69h</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/dao-tooling\" hreflang=\"en\">DAO Tooling</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/vaibhavgeek\">https://twitter.com/vaibhavgeek</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-e66cd978a936377929cb0be64d48801b1910e1afabb9569803706d8ff55ee991\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/research3\">\n<span>http://buidl.so/research3 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-1ba90c2afe7167ce566cceb5e947713e4a3c363f7c4efb369e552b5d354dd838\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-61c54dd9ee11ca864f9a6a904855a118ee078ee7d4b24cffa5341410c57e4bb4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-d7c39e2a417c585816eb53eed398f9de9afe5f2bd3c034c5394c15b88232145e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Multichain</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-928486e1d6422ab22e0ccf894b1d25934c210847c0cabec703663bc55cb73d52\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/830\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:19:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:10:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";}s:4:\"tags\";a:51:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:8:\"file:468\";i:30;s:7:\"file:64\";i:31;s:9:\"node:1032\";i:32;s:8:\"node:645\";i:33;s:8:\"node:701\";i:34;s:8:\"node:885\";i:35;s:9:\"node_list\";i:36;s:9:\"node_view\";i:37;s:15:\"taxonomy_term:1\";i:38;s:17:\"taxonomy_term:140\";i:39;s:17:\"taxonomy_term:153\";i:40;s:17:\"taxonomy_term:275\";i:41;s:17:\"taxonomy_term:277\";i:42;s:17:\"taxonomy_term:301\";i:43;s:17:\"taxonomy_term:384\";i:44;s:17:\"taxonomy_term:385\";i:45;s:15:\"taxonomy_term:9\";i:46;s:18:\"taxonomy_term_list\";i:47;s:6:\"user:0\";i:48;s:8:\"user:768\";i:49;s:8:\"user:830\";i:50;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660331953.699,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 node:1032 node:645 node:701 node:885 node_list node_view rendered taxonomy_term:1 taxonomy_term:140 taxonomy_term:153 taxonomy_term:275 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term:9 taxonomy_term_list user:0 user:768 user:830 user_list','10468'),('entity_view:node:1032:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1032\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";}s:4:\"tags\";a:51:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:8:\"file:468\";i:30;s:7:\"file:64\";i:31;s:9:\"node:1032\";i:32;s:8:\"node:645\";i:33;s:8:\"node:701\";i:34;s:8:\"node:885\";i:35;s:9:\"node_list\";i:36;s:9:\"node_view\";i:37;s:15:\"taxonomy_term:1\";i:38;s:17:\"taxonomy_term:140\";i:39;s:17:\"taxonomy_term:153\";i:40;s:17:\"taxonomy_term:275\";i:41;s:17:\"taxonomy_term:277\";i:42;s:17:\"taxonomy_term:301\";i:43;s:17:\"taxonomy_term:384\";i:44;s:17:\"taxonomy_term:385\";i:45;s:15:\"taxonomy_term:9\";i:46;s:18:\"taxonomy_term_list\";i:47;s:6:\"user:0\";i:48;s:8:\"user:768\";i:49;s:8:\"user:830\";i:50;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331953.699,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 node:1032 node:645 node:701 node:885 node_list node_view rendered taxonomy_term:1 taxonomy_term:140 taxonomy_term:153 taxonomy_term:275 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term:9 taxonomy_term_list user:0 user:768 user:830 user_list','10468'),('entity_view:node:1033:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=h-LL4owkaW3eDhrePgKD3pzzDZS-vyxUPdh3mAv61Fe8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6269:\"<h1>Proton Paymaster</h1><span>Proton Paymaster</span>\n<span><span lang=\"\" about=\"/user/1322\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">mohitjain0920</span></span>\n<span>Wed, 08/10/2022 - 04:55</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-d6af910fb12f78d57e40498b948a2c42cc3caffda7a31bbe8ad4615ae2290f53\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-06e589c43af7edee94af100fc3bd6de63a9406ef87c70a2ec387a9f143508f60\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">28</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/adoption-layer\" hreflang=\"en\">Adoption layer</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/analytics\" hreflang=\"en\">Analytics</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/infrastructure\" hreflang=\"en\">Infrastructure</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/infrastructure-people-be-web3\" hreflang=\"en\">Infrastructure for people to be on Web3</a></div>\n          </div>\n  \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-be5a5990d327fb37a226a890dcf53a322af514325df6f91654ad9a24e31ac0df\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-5212497331fda7acd338e19c292e7a6e4a609fd0ab0470a2d616b88311cfb157\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-4a837feab45b3838ed18d88669ca8dd2e6bd6f0b34eaf47fdab08f7b6183f163\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-4b24708fd0064d53e79b772a7c0234dd011819b001c3ccf9fffec0d245b4931f\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:41:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1033\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:885\";i:30;s:8:\"node:994\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:126\";i:34;s:17:\"taxonomy_term:153\";i:35;s:17:\"taxonomy_term:285\";i:36;s:17:\"taxonomy_term:360\";i:37;s:18:\"taxonomy_term_list\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1322\";i:40;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309773.329,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1033 node:645 node:646 node:885 node:994 node_list node_view rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 taxonomy_term_list user:0 user:1322 user_list','10333'),('entity_view:node:1033:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hcI8M9SxiJ2CSprWmH_V3N5v3dXt6yVNLb_wozWtRphs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3986:\"<h1>Proton Paymaster</h1><span>Proton Paymaster</span>\n<span><span lang=\"\" about=\"/user/1322\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">mohitjain0920</span></span>\n<span>Wed, 08/10/2022 - 04:55</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">27</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/adoption-layer\" hreflang=\"en\">Adoption layer</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/analytics\" hreflang=\"en\">Analytics</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/infrastructure\" hreflang=\"en\">Infrastructure</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/infrastructure-people-be-web3\" hreflang=\"en\">Infrastructure for people to be on Web3</a></div>\n          </div>\n  \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1033\";i:27;s:9:\"node:1055\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:885\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:126\";i:34;s:17:\"taxonomy_term:153\";i:35;s:17:\"taxonomy_term:285\";i:36;s:17:\"taxonomy_term:360\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}}',-1,1660287980.340,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1033 node:1055 node:645 node:646 node:885 node_list node_view rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:0 user:1322','7262'),('entity_view:node:1033:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hceURkBqCpTD7wr3sbPW3Fi-tKL3ZpzldmQDBQIIWryk',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3986:\"<h1>Proton Paymaster</h1><span>Proton Paymaster</span>\n<span><span lang=\"\" about=\"/user/1322\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">mohitjain0920</span></span>\n<span>Wed, 08/10/2022 - 04:55</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">29</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/adoption-layer\" hreflang=\"en\">Adoption layer</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/analytics\" hreflang=\"en\">Analytics</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/infrastructure\" hreflang=\"en\">Infrastructure</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/infrastructure-people-be-web3\" hreflang=\"en\">Infrastructure for people to be on Web3</a></div>\n          </div>\n  \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1033\";i:27;s:9:\"node:1061\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:885\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:126\";i:34;s:17:\"taxonomy_term:153\";i:35;s:17:\"taxonomy_term:285\";i:36;s:17:\"taxonomy_term:360\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}}',-1,1660320944.194,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1033 node:1061 node:645 node:646 node:885 node_list node_view rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:0 user:1322','7342'),('entity_view:node:1033:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1033\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1033\";i:27;s:9:\"node:1061\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:885\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:126\";i:34;s:17:\"taxonomy_term:153\";i:35;s:17:\"taxonomy_term:285\";i:36;s:17:\"taxonomy_term:360\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320944.193,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1033 node:1061 node:645 node:646 node:885 node_list node_view rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:0 user:1322','7342'),('entity_view:node:1038:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://bRUN15MxNsuTzjsi_fCNerdSgj6raxWbFTl2UJHfgepI',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4924:\"<article data-history-node-id=\"1038\" role=\"article\" about=\"/fund/sequoia-capital\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-e31e3bc70a77ab50fb529ae6cfd4cd96d9c0a5d42c89a964417072e659708982\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web2 and web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">500 projects</span> since <span class=\"highlight-blue\"><time datetime=\"00Z\">2005</time>\n</span></h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">LP GP</span></p>\n    <p class=\"small-tagline\">\n      <a href=\"https://www.sequoiacap.com/india/\" target=\"_blank\">https://www.sequoiacap.com/india/</a>\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/SequoiaIndiaSEA\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-9479ce28f8d58cd58a978e85e96e70678056172c3fb7d521bbde854beec823ed\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/1038\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_3 js-view-dom-id-18d66575e89a10ce2c38c320efac3cc22f03d6e4eb00533cdcbe11936386f313\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>2800M</span></p>\n</div>\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">500000</span> - $<span class=\"raw-amount\">39999999</span></p>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-f01cff24bd56bd767d5917dcc73e3b46891d4d7af41a51a791d8c688cdb92bb4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">5 - 8 years</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_9 js-view-dom-id-d68c48ca7c3698acaf20054b723f49ab10ce8bf778a6dab753e58155394ca6c5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-mode-of-investment\"><div class=\"field-content\"><p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed, Series A, Post Series A</span> <br>via <span class=\"highlight-blue\">Token + Equity</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:37:\"https://buidl.so/fund/sequoia-capital\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:26:\"https://buidl.so/node/1038\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:33:\"https://buidl.so/node/1038/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:52:\"https://buidl.so/admin/content/node/delete?node=1038\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:31:\"https://buidl.so/node/1038/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:36:\"https://buidl.so/node/1038/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:37:\"https://buidl.so/fund/sequoia-capital\";}i:1;b:1;}}s:7:\"library\";a:12:{i:0;s:20:\"history/mark-as-read\";i:1;s:29:\"layout_builder/twocol_section\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:1038;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:33:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:18:\"config:system.site\";i:22;s:30:\"config:user.role.authenticated\";i:23;s:25:\"config:user.role.employee\";i:24;s:25:\"config:user.role.investor\";i:25;s:29:\"config:user.role.pre_investor\";i:26;s:30:\"config:views.view.fund_profile\";i:27;s:9:\"node:1038\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:18:\"taxonomy_term_list\";i:31;s:9:\"user:1329\";i:32;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"<span>Sequoia Capital</span>\n\";}}',-1,1660308797.133,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile node:1038 node_list node_view rendered taxonomy_term_list user:1329 user:711','7362'),('entity_view:node:1038:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=cf09fafddcc2c27jTCQoPWpXRnvrVM6FCbzqo4utxXKRFr1Rcwv3KvuhlY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1038\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:33:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:18:\"config:system.site\";i:22;s:30:\"config:user.role.authenticated\";i:23;s:25:\"config:user.role.employee\";i:24;s:25:\"config:user.role.investor\";i:25;s:29:\"config:user.role.pre_investor\";i:26;s:30:\"config:views.view.fund_profile\";i:27;s:9:\"node:1038\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:18:\"taxonomy_term_list\";i:31;s:9:\"user:1329\";i:32;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308797.132,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile node:1038 node_list node_view rendered taxonomy_term_list user:1329 user:711','7362'),('entity_view:node:1041:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissiagZJ_RkMF02o9FGJcNkfZKREKHU0K7-w76n503hlilk',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:635:\"<article data-history-node-id=\"1041\" role=\"article\" about=\"/daohub\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/daohub\" rel=\"bookmark\"><span>DAOHub</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=1041&amp;2=bookmark\" token=\"e7dXH80Ho3Mik4zBsFmOfk37UQzv1-sJAiWJeNyFhPg\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/daohub\" rel=\"tag\" title=\"DAOHub\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about DAOHub</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:187:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=1041&amp;2=bookmark\" token=\"e7dXH80Ho3Mik4zBsFmOfk37UQzv1-sJAiWJeNyFhPg\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:4:\"1041\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:9:\"node:1041\";i:3;s:9:\"node_view\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}}',-1,1660284722.748,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:1041 node_view rendered user:799','1486'),('entity_view:node:1041:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1041\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:9:\"node:1041\";i:3;s:9:\"node_view\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284722.747,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:1041 node_view rendered user:799','1486'),('entity_view:node:1049:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=h8Tsi-f9XvbuuBTbGj0faGhFWCM9CobAsw1tGoS6y9Ek',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5211:\"<h1>test</h1><span>test</span>\n<span><span lang=\"\" about=\"/user/1335\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"harshal.pradhan@krushna53.com\">harshal.pradha…</span></span>\n<span>Thu, 08/11/2022 - 15:17</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-026b576515019f46e17e591821a55fcf80295b00ddd2ced3f523a58a8dc852a5\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-9f927139d8ec7d355199bb2fc243f09214cdf38f0eb5ec1896d58276640a4183\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">15</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-e6532082208aae488eb06b6679f74907f5b1353f6f41cabd6ea95a4d783e2792\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-24159731829895cf5660ca443b997a271e4151fc914331abd876e6171126f28a\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-1c7674d7cfc0c88ee1474abd022dfa44b3129d2c4aee95c52742344c4d66c26d\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-17e2be2899c0108abe28fe68c118bc8f3c7b0a4ebd6c3f8b554b6e84a05dd517\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:34:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1049\";i:27;s:8:\"node:994\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:18:\"taxonomy_term_list\";i:31;s:6:\"user:0\";i:32;s:9:\"user:1335\";i:33;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309778.047,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1049 node:994 node_list node_view rendered taxonomy_term_list user:0 user:1335 user_list','10297'),('entity_view:node:1049:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hkVStOEtsEA6EZy4Fjj6vNt7fEcUVGgl21lNFNUGn3Zw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2928:\"<h1>test</h1><span>test</span>\n<span><span lang=\"\" about=\"/user/1335\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"harshal.pradhan@krushna53.com\">harshal.pradha…</span></span>\n<span>Thu, 08/11/2022 - 15:17</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">13</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:32:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1049\";i:27;s:9:\"node:1055\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:6:\"user:0\";i:31;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}}',-1,1660287979.776,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1049 node:1055 node_list node_view rendered user:0 user:1335','7225'),('entity_view:node:1049:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1049\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:34:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1049\";i:27;s:8:\"node:994\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:18:\"taxonomy_term_list\";i:31;s:6:\"user:0\";i:32;s:9:\"user:1335\";i:33;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309778.047,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1049 node:994 node_list node_view rendered taxonomy_term_list user:0 user:1335 user_list','10297'),('entity_view:node:1051:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hVgvvJRU9MmRkTR3xc8StJe7iPqhN51UEF8C4PTbQDnc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6714:\"<h1>Chainwhiz</h1><span>Chainwhiz</span>\n<span><span lang=\"\" about=\"/user/1338\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Arka_sg</span></span>\n<span>Thu, 08/11/2022 - 18:37</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-b16d9375202b706f5dab8ff114977d2973cfc76a205e06ae54185a8781ed5a1d\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-7292d485f3c1dc1050490b51d02d21d030119778dfde0863968301bf41d07fcb\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">3</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/spheron-voucher-program\" hreflang=\"en\">Spheron Voucher Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/Pgq7zuXmwE\">https://discord.com/invite/Pgq7zuXmwE</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/dao-tooling\" hreflang=\"en\">DAO Tooling</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/marketplace\" hreflang=\"en\">Marketplace</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/bounty\" hreflang=\"en\">Bounty</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/chainwhiz\">https://twitter.com/chainwhiz</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-e746f15055d4858829743319d95c11335bdf14f2b75f9a1bb0c244a89abfa129\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-374a4edd206daaf903ed275a542c6cae095d92bdbce03bac74f105b21f724726\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-25a7859c6e0eca6e8539294c9fa8f2fc9ae61fa5baa818fc56c32af2ce2361d1\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-4346cdb82d736568b4dde12c69a7facf02d712c88f68fba1866abbd9d99103fb\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1002\";i:27;s:9:\"node:1051\";i:28;s:8:\"node:646\";i:29;s:8:\"node:994\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:140\";i:33;s:17:\"taxonomy_term:342\";i:34;s:17:\"taxonomy_term:404\";i:35;s:18:\"taxonomy_term_list\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1338\";i:38;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309767.833,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1002 node:1051 node:646 node:994 node_list node_view rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 taxonomy_term_list user:0 user:1338 user_list','10289'),('entity_view:node:1051:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1051\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1002\";i:27;s:9:\"node:1051\";i:28;s:8:\"node:646\";i:29;s:8:\"node:994\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:140\";i:33;s:17:\"taxonomy_term:342\";i:34;s:17:\"taxonomy_term:404\";i:35;s:18:\"taxonomy_term_list\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1338\";i:38;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309767.832,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1002 node:1051 node:646 node:994 node_list node_view rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 taxonomy_term_list user:0 user:1338 user_list','10289'),('entity_view:node:1053:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.no32mn9VfJ_tWtCKCobS87Uer3znOO-uHYF_hwljO4KDQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4457:\"<h1>Startup Update by Yugal on 08/12/2022 - 05:57</h1><span>Startup Update by Yugal on 08/12/2022 - 05:57</span>\n<span><span lang=\"\" about=\"/user/745\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Yugal</span></span>\n<span>Fri, 08/12/2022 - 05:44</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-update-morale clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-update-morale field--type-integer field--label-above\">\n    <div class=\"field--label\">How was your morale this week?</div>\n              <div class=\"field--item\">9</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodestartup-updateslinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-body clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-body field--type-string-long field--label-above\">\n    <div class=\"field--label\">What were your highlights for this week?</div>\n              <div class=\"field--item\">- Worked on Pitch-deck and finalized new draft with a better narrative<br />\r\n- Received feedback from fellow founders<br />\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional <br />\r\n- Submitted Alliance DAO application</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-product-only clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-updates-product-only field--type-string-long field--label-above\">\n    <div class=\"field--label\">Product Updates</div>\n              <div class=\"field--item\">- Reworked on Product requirement documentation to create better UI/UX<br />\r\n- Dynamic data handling at lend is completed; now picked up rent dynamic data handling<br />\r\n- Added revenue sharing component and halfway through use-based expiry<br />\r\n- Added transferability condition on EVM compatible membership contract and preparing for deployment on the polygon.</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-startup-update-date clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-startup-update-date field--type-datetime field--label-above\">\n    <div class=\"field--label\">Startup Update Date</div>\n              <div class=\"field--item\"><time datetime=\"2022-08-10T12:00:00Z\">Wed, 08/10/2022 - 12:00</time>\n</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">- Worked on Pitch-deck and finalized new draft with a better narrative<br />\r\n- Received feedback from fellow founders<br />\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional <br />\r\n- Submitted Alliance DAO application</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-startup-update-date clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-update-date field--type-datetime field--label-hidden field--item\"><time datetime=\"2022-08-10T12:00:00Z\">Wed, 08/10/2022 - 12:00</time>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-update-morale clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-update-morale field--type-integer field--label-hidden field--item\">9</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-product-only clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-product-only field--type-string-long field--label-hidden field--item\">- Reworked on Product requirement documentation to create better UI/UX<br />\r\n- Dynamic data handling at lend is completed; now picked up rent dynamic data handling<br />\r\n- Added revenue sharing component and halfway through use-based expiry<br />\r\n- Added transferability condition on EVM compatible membership contract and preparing for deployment on the polygon.</div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:60:\"config:core.entity_view_display.node.startup_updates.default\";i:1;s:9:\"node:1053\";i:2;s:9:\"node_view\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}}',-1,1660287978.310,1,'config:core.entity_view_display.node.startup_updates.default node:1053 node_view rendered user:745','1470'),('entity_view:node:1053:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1053\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:60:\"config:core.entity_view_display.node.startup_updates.default\";i:1;s:9:\"node:1053\";i:2;s:9:\"node_view\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287978.310,1,'config:core.entity_view_display.node.startup_updates.default node:1053 node_view rendered user:745','1470'),('entity_view:node:1054:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.noX0pV5yMe8xE_8fI5U5lH6--v6xzKfD4LdN1WIEwHXa0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6378:\"<h1>Startup Update by abhi_kuch on 08/12/2022 - 06:23</h1><span>Startup Update by abhi_kuch on 08/12/2022 - 06:23</span>\n<span><span lang=\"\" about=\"/user/717\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">abhi_kuch</span></span>\n<span>Fri, 08/12/2022 - 06:18</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-update-morale clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-update-morale field--type-integer field--label-above\">\n    <div class=\"field--label\">How was your morale this week?</div>\n              <div class=\"field--item\">8</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodestartup-updateslinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-body clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-body field--type-string-long field--label-above\">\n    <div class=\"field--label\">What were your highlights for this week?</div>\n              <div class=\"field--item\">Superb progress on product and customer acquisition front.<br />\r\nCracked our first exchange partnership this week.<br />\r\n</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-fundraising-only clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-updates-fundraising-only field--type-string-long field--label-above\">\n    <div class=\"field--label\">Fundraising Updates</div>\n              <div class=\"field--item\">Antler out of the picture<br />\r\nAlchemy group still interested.<br />\r\nExpecting to get around 4-5 introductions this week.<br />\r\n</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-product-only clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-updates-product-only field--type-string-long field--label-above\">\n    <div class=\"field--label\">Product Updates</div>\n              <div class=\"field--item\">Completed Alpaca(US based crypto exchange) Integration. Demo given to their team and we would be featured on their dashboard by next week.<br />\r\n<br />\r\nStarted Zeus(Long short strategy for portfolio management) on internal accounts for testing on FTX exchange.<br />\r\n<br />\r\nAdded Support For FTX US.<br />\r\nDashboard (Portfolio reporting page ) Fixes.</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-traction-only clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-updates-traction-only field--type-string-long field--label-above\">\n    <div class=\"field--label\">Traction Updates</div>\n              <div class=\"field--item\">Onboarded 3 users from the US on ftx.us exchange<br />\r\nWe would be featured on Alpaca dashboard next week.<br />\r\n3 More accounts from India on Binance Exchange.<br />\r\nA lot of existing users kept adding top-ups to their portfolio<br />\r\n<br />\r\n2 profitable positions across portfolio - ETH and ADA</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-startup-update-date clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-startup-update-date field--type-datetime field--label-above\">\n    <div class=\"field--label\">Startup Update Date</div>\n              <div class=\"field--item\"><time datetime=\"2022-08-12T12:00:00Z\">Fri, 08/12/2022 - 12:00</time>\n</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">Superb progress on product and customer acquisition front.<br />\r\nCracked our first exchange partnership this week.<br />\r\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-startup-update-date clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-update-date field--type-datetime field--label-hidden field--item\"><time datetime=\"2022-08-12T12:00:00Z\">Fri, 08/12/2022 - 12:00</time>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-update-morale clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-update-morale field--type-integer field--label-hidden field--item\">8</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-fundraising-only clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-fundraising-only field--type-string-long field--label-hidden field--item\">Antler out of the picture<br />\r\nAlchemy group still interested.<br />\r\nExpecting to get around 4-5 introductions this week.<br />\r\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-product-only clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-product-only field--type-string-long field--label-hidden field--item\">Completed Alpaca(US based crypto exchange) Integration. Demo given to their team and we would be featured on their dashboard by next week.<br />\r\n<br />\r\nStarted Zeus(Long short strategy for portfolio management) on internal accounts for testing on FTX exchange.<br />\r\n<br />\r\nAdded Support For FTX US.<br />\r\nDashboard (Portfolio reporting page ) Fixes.</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-traction-only clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-traction-only field--type-string-long field--label-hidden field--item\">Onboarded 3 users from the US on ftx.us exchange<br />\r\nWe would be featured on Alpaca dashboard next week.<br />\r\n3 More accounts from India on Binance Exchange.<br />\r\nA lot of existing users kept adding top-ups to their portfolio<br />\r\n<br />\r\n2 profitable positions across portfolio - ETH and ADA</div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:60:\"config:core.entity_view_display.node.startup_updates.default\";i:1;s:9:\"node:1054\";i:2;s:9:\"node_view\";i:3;s:8:\"user:717\";}s:7:\"max-age\";i:-1;}}',-1,1660287978.394,1,'config:core.entity_view_display.node.startup_updates.default node:1054 node_view rendered user:717','1468'),('entity_view:node:1054:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1054\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:60:\"config:core.entity_view_display.node.startup_updates.default\";i:1;s:9:\"node:1054\";i:2;s:9:\"node_view\";i:3;s:8:\"user:717\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287978.393,1,'config:core.entity_view_display.node.startup_updates.default node:1054 node_view rendered user:717','1468'),('entity_view:node:1055:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hMOslPW9-Jl07l3SUvMTussXKu3bezS_se3bI7ArtOR4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6182:\"<h1>Metaleap University</h1><span>Metaleap University</span>\n<span><span lang=\"\" about=\"/user/1081\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ritzm</span></span>\n<span>Fri, 08/12/2022 - 04:09</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-eafbb0bf837028bf85f5864f16685efb195abe5e41595d2c3d125d95e3acc3a5\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-bb6d35e4c0389203a57f7f9afc1199d04e6d91f6078ec8a2c96fe17484e85994\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">10</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/academic\" hreflang=\"en\">Academic</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/investing\" hreflang=\"en\">Investing</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/finance\" hreflang=\"en\">Finance</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/saas\" hreflang=\"en\">SaaS</a></div>\n          </div>\n  \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-c344bc97c1922ceda44b3aeaa9f0145e483a40481eba86ac86c127ea283b4af9\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-b41afd0de6eb7f1a73ee3920fad6952fe9b489ee341f72f20aa18236fe8084c0\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-392981e5f9b3fc78237907bcbaf6e9c07ddae7599e200b2d3f269292115b529a\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-9b0ea2f67e00d5f2e4897f7ce3e09867376c81ad329eb75280fc1b566d7861d5\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:41:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:885\";i:30;s:8:\"node:994\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:129\";i:34;s:17:\"taxonomy_term:302\";i:35;s:17:\"taxonomy_term:355\";i:36;s:17:\"taxonomy_term:395\";i:37;s:18:\"taxonomy_term_list\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1081\";i:40;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309768.484,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:645 node:646 node:885 node:994 node_list node_view rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 taxonomy_term_list user:0 user:1081 user_list','10314'),('entity_view:node:1055:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=heYQNKt8011jOnHgy0WF2AH8FWc6TVLJcbNiccTFCADw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3898:\"<h1>Metaleap University</h1><span>Metaleap University</span>\n<span><span lang=\"\" about=\"/user/1081\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ritzm</span></span>\n<span>Fri, 08/12/2022 - 04:09</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">3</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/academic\" hreflang=\"en\">Academic</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/investing\" hreflang=\"en\">Investing</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/finance\" hreflang=\"en\">Finance</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/saas\" hreflang=\"en\">SaaS</a></div>\n          </div>\n  \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:129\";i:33;s:17:\"taxonomy_term:302\";i:34;s:17:\"taxonomy_term:355\";i:35;s:17:\"taxonomy_term:395\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}}',-1,1660287979.283,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:645 node:646 node:885 node_list node_view rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:0 user:1081','7230'),('entity_view:node:1055:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1055\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:41:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:885\";i:30;s:8:\"node:994\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:129\";i:34;s:17:\"taxonomy_term:302\";i:35;s:17:\"taxonomy_term:355\";i:36;s:17:\"taxonomy_term:395\";i:37;s:18:\"taxonomy_term_list\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1081\";i:40;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309768.483,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:645 node:646 node:885 node:994 node_list node_view rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 taxonomy_term_list user:0 user:1081 user_list','10314'),('entity_view:node:1056:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hnJX7EItk2MMZQtsjLEZ7AhkzVp9ZNbbQX0826xmBLAs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1573:\"<h1>Question by raghubuidl on 08/12/2022 - 11:55</h1><span>Question by raghubuidl on 08/12/2022 - 11:55</span>\n<span><span lang=\"\" about=\"/user/627\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghubuidl</span></span>\n<span>Fri, 08/12/2022 - 11:55</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">Is the offchain NFT distribution based on contributor reporting?</div>\n      \n  </section>\n\n<section class=\"block block-views block-views-blockquestion-comments-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"comment-thread view view-question-comments view-id-question_comments view-display-id-block_1 js-view-dom-id-f02550240c2fb4355b292303e66c8e52dafd1bcc5e619be836eea09da7f356fe\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-comments clearfix\">\n  \n    \n\n      <section>\n  \n  \n\n  \n</section>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">Is the offchain NFT distribution based on contributor reporting?</div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:12:\"comment_list\";i:1;s:54:\"config:core.entity_view_display.node.questions.default\";i:2;s:42:\"config:field.storage.comment.field_comment\";i:3;s:18:\"config:system.site\";i:4;s:35:\"config:views.view.question_comments\";i:5;s:9:\"node:1056\";i:6;s:9:\"node_list\";i:7;s:9:\"node_view\";i:8;s:8:\"user:627\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309766.293,1,'comment_list config:core.entity_view_display.node.questions.default config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1056 node_list node_view rendered user:627 user_list','8806'),('entity_view:node:1056:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hxDimsAl77vD6H5qoWxFzaExaUbXe63l0orGN6Lp5PA0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2886:\"<h1>Question by raghubuidl on 08/12/2022 - 11:55</h1><span>Question by raghubuidl on 08/12/2022 - 11:55</span>\n<span><span lang=\"\" about=\"/user/627\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghubuidl</span></span>\n<span>Fri, 08/12/2022 - 11:55</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">Is the offchain NFT distribution based on contributor reporting?</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-comments clearfix\">\n  \n    \n\n      <section>\n      \n    <h2>Comments</h2>\n    \n  \n  \n<article data-comment-user-id=\"768\" id=\"comment-43\" about=\"/comment/43\" typeof=\"schema:Comment\" class=\"js-comment\">\n    <mark class=\"hidden\" data-comment-timestamp=\"1660310531\"></mark>\n\n  <footer>\n    <article typeof=\"schema:Person\" about=\"/user/768\">\n  </article>\n\n    <p><span rel=\"schema:author\">Submitted by <span lang=\"\" about=\"/user/768\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vaibhavgeek</span> on Fri, 08/12/2022 - 13:22</span>\n  <span property=\"schema:dateCreated\" content=\"2022-08-12T13:22:11+00:00\" class=\"hidden\"></span>\n</p>\n\n        \n    <a href=\"/comment/43#comment-43\" hreflang=\"en\">Permalink</a>\n  </footer>\n\n  <div>\n          \n      <h3 property=\"schema:name\" datatype=\"\"><a href=\"/comment/43#comment-43\" class=\"permalink\" rel=\"bookmark\" hreflang=\"en\">Comment by vaibhavgeek</a></h3>\n      \n        <drupal-render-placeholder callback=\"comment.lazy_builders:renderLinks\" arguments=\"0=43&amp;1=default&amp;2=en&amp;3=\" token=\"0CBfscSMVhEtdl-7xNrRgPHHetR-E1pufZ6nBV81nNA\"></drupal-render-placeholder>\n  <div class=\"field field--name-field-comment field--type-string-long field--label-above\">\n    <div class=\"field--label\">Comment</div>\n              <div class=\"field--item\">Hey!<br />\r\nIt is in roadmap to build the parameters that help the nft distribution but they would be for merely for assisting the manual nft allocation that needs to be done by Community Manager. <br />\r\n<br />\r\nIn our conversations with various DAO administrators we concluded that&#039;s how we need to proceed right now. Automating this would be supremely DAO specific and would make sense further in our journey. </div>\n          </div>\n\n  </div>\n</article>\n\n\n  \n</section>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">Is the offchain NFT distribution based on contributor reporting?</div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:32:\"comment/drupal.comment-by-viewer\";}s:12:\"placeholders\";a:1:{s:199:\"<drupal-render-placeholder callback=\"comment.lazy_builders:renderLinks\" arguments=\"0=43&amp;1=default&amp;2=en&amp;3=\" token=\"0CBfscSMVhEtdl-7xNrRgPHHetR-E1pufZ6nBV81nNA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:33:\"comment.lazy_builders:renderLinks\";i:1;a:4:{i:0;s:2:\"43\";i:1;s:7:\"default\";i:2;s:2:\"en\";i:3;b:0;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:23:\"url.query_args.pagers:0\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:14:{i:0;s:10:\"comment:43\";i:1;s:12:\"comment_list\";i:2;s:12:\"comment_view\";i:3;s:55:\"config:core.entity_view_display.comment.comment.default\";i:4;s:54:\"config:core.entity_view_display.node.questions.default\";i:5;s:49:\"config:core.entity_view_display.user.user.compact\";i:6;s:42:\"config:field.storage.comment.field_comment\";i:7;s:18:\"config:system.site\";i:8;s:35:\"config:views.view.question_comments\";i:9;s:9:\"node:1056\";i:10;s:9:\"node_view\";i:11;s:8:\"user:627\";i:12;s:8:\"user:768\";i:13;s:9:\"user_view\";}s:7:\"max-age\";i:-1;}}',-1,1660320943.562,1,'comment:43 comment_list comment_view config:core.entity_view_display.comment.comment.default config:core.entity_view_display.node.questions.default config:core.entity_view_display.user.user.compact config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1056 node_view rendered user:627 user:768 user_view','1728'),('entity_view:node:1056:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1056\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:23:\"url.query_args.pagers:0\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:14:{i:0;s:10:\"comment:43\";i:1;s:12:\"comment_list\";i:2;s:12:\"comment_view\";i:3;s:55:\"config:core.entity_view_display.comment.comment.default\";i:4;s:54:\"config:core.entity_view_display.node.questions.default\";i:5;s:49:\"config:core.entity_view_display.user.user.compact\";i:6;s:42:\"config:field.storage.comment.field_comment\";i:7;s:18:\"config:system.site\";i:8;s:35:\"config:views.view.question_comments\";i:9;s:9:\"node:1056\";i:10;s:9:\"node_view\";i:11;s:8:\"user:627\";i:12;s:8:\"user:768\";i:13;s:9:\"user_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320943.560,1,'comment:43 comment_list comment_view config:core.entity_view_display.comment.comment.default config:core.entity_view_display.node.questions.default config:core.entity_view_display.user.user.compact config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1056 node_view rendered user:627 user:768 user_view','1728'),('entity_view:node:1057:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=h-Eyx9DHCYTGAPWJXhgH0xCSRJiXyqd4-P0ogQfamfUY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2660:\"<h1>Question by raghubuidl on 08/12/2022 - 12:00</h1><span>Question by raghubuidl on 08/12/2022 - 12:00</span>\n<span><span lang=\"\" about=\"/user/627\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghubuidl</span></span>\n<span>Fri, 08/12/2022 - 12:00</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">What kind of businesses do you envision selling NFTs on Utopia? </div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-comments clearfix\">\n  \n    \n\n      <section>\n      \n    <h2>Comments</h2>\n    \n  \n  \n<article data-comment-user-id=\"1304\" id=\"comment-44\" about=\"/comment/44\" typeof=\"schema:Comment\" class=\"js-comment\">\n    <mark class=\"hidden\" data-comment-timestamp=\"1660312872\"></mark>\n\n  <footer>\n    <article typeof=\"schema:Person\" about=\"/user/1304\">\n  </article>\n\n    <p><span rel=\"schema:author\">Submitted by <span lang=\"\" about=\"/user/1304\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">avirajkhare00</span> on Fri, 08/12/2022 - 14:01</span>\n  <span property=\"schema:dateCreated\" content=\"2022-08-12T14:01:12+00:00\" class=\"hidden\"></span>\n</p>\n\n        \n    <a href=\"/comment/44#comment-44\" hreflang=\"en\">Permalink</a>\n  </footer>\n\n  <div>\n          \n      <h3 property=\"schema:name\" datatype=\"\"><a href=\"/comment/44#comment-44\" class=\"permalink\" rel=\"bookmark\" hreflang=\"en\">Comment by avirajkhare00</a></h3>\n      \n        <drupal-render-placeholder callback=\"comment.lazy_builders:renderLinks\" arguments=\"0=44&amp;1=default&amp;2=en&amp;3=\" token=\"qf3mmt8euf92bfJyrUCgxLdeia7MEJffOVboYOALmzg\"></drupal-render-placeholder>\n  <div class=\"field field--name-field-comment field--type-string-long field--label-above\">\n    <div class=\"field--label\">Comment</div>\n              <div class=\"field--item\">We are not selling NFTs on Eutopia.<br />\r\nBrands will sell NFTs on Eutopia.<br />\r\nWe will charge brands who want us to place their interactive NFTs on our Metaverse on a weekly basis.</div>\n          </div>\n\n  </div>\n</article>\n\n\n  \n</section>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">What kind of businesses do you envision selling NFTs on Utopia? </div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:32:\"comment/drupal.comment-by-viewer\";}s:12:\"placeholders\";a:1:{s:199:\"<drupal-render-placeholder callback=\"comment.lazy_builders:renderLinks\" arguments=\"0=44&amp;1=default&amp;2=en&amp;3=\" token=\"qf3mmt8euf92bfJyrUCgxLdeia7MEJffOVboYOALmzg\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:33:\"comment.lazy_builders:renderLinks\";i:1;a:4:{i:0;s:2:\"44\";i:1;s:7:\"default\";i:2;s:2:\"en\";i:3;b:0;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:23:\"url.query_args.pagers:0\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:14:{i:0;s:10:\"comment:44\";i:1;s:12:\"comment_list\";i:2;s:12:\"comment_view\";i:3;s:55:\"config:core.entity_view_display.comment.comment.default\";i:4;s:54:\"config:core.entity_view_display.node.questions.default\";i:5;s:49:\"config:core.entity_view_display.user.user.compact\";i:6;s:42:\"config:field.storage.comment.field_comment\";i:7;s:18:\"config:system.site\";i:8;s:35:\"config:views.view.question_comments\";i:9;s:9:\"node:1057\";i:10;s:9:\"node_view\";i:11;s:9:\"user:1304\";i:12;s:8:\"user:627\";i:13;s:9:\"user_view\";}s:7:\"max-age\";i:-1;}}',-1,1660320945.422,1,'comment:44 comment_list comment_view config:core.entity_view_display.comment.comment.default config:core.entity_view_display.node.questions.default config:core.entity_view_display.user.user.compact config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1057 node_view rendered user:1304 user:627 user_view','1727'),('entity_view:node:1057:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=h-OsyqmgpTEiZZVKJGwLMRG9Fj_I-bUCI5k72WpTomzs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1573:\"<h1>Question by raghubuidl on 08/12/2022 - 12:00</h1><span>Question by raghubuidl on 08/12/2022 - 12:00</span>\n<span><span lang=\"\" about=\"/user/627\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghubuidl</span></span>\n<span>Fri, 08/12/2022 - 12:00</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">What kind of businesses do you envision selling NFTs on Utopia? </div>\n      \n  </section>\n\n<section class=\"block block-views block-views-blockquestion-comments-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"comment-thread view view-question-comments view-id-question_comments view-display-id-block_1 js-view-dom-id-e27222478e9fa900851d1d3a10a91c303def546bb80f08de79af97bfc36c891c\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-comments clearfix\">\n  \n    \n\n      <section>\n  \n  \n\n  \n</section>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">What kind of businesses do you envision selling NFTs on Utopia? </div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:12:\"comment_list\";i:1;s:54:\"config:core.entity_view_display.node.questions.default\";i:2;s:42:\"config:field.storage.comment.field_comment\";i:3;s:18:\"config:system.site\";i:4;s:35:\"config:views.view.question_comments\";i:5;s:9:\"node:1057\";i:6;s:9:\"node_list\";i:7;s:9:\"node_view\";i:8;s:8:\"user:627\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309766.337,1,'comment_list config:core.entity_view_display.node.questions.default config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1057 node_list node_view rendered user:627 user_list','8806'),('entity_view:node:1057:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1057\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:23:\"url.query_args.pagers:0\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:14:{i:0;s:10:\"comment:44\";i:1;s:12:\"comment_list\";i:2;s:12:\"comment_view\";i:3;s:55:\"config:core.entity_view_display.comment.comment.default\";i:4;s:54:\"config:core.entity_view_display.node.questions.default\";i:5;s:49:\"config:core.entity_view_display.user.user.compact\";i:6;s:42:\"config:field.storage.comment.field_comment\";i:7;s:18:\"config:system.site\";i:8;s:35:\"config:views.view.question_comments\";i:9;s:9:\"node:1057\";i:10;s:9:\"node_view\";i:11;s:9:\"user:1304\";i:12;s:8:\"user:627\";i:13;s:9:\"user_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320945.421,1,'comment:44 comment_list comment_view config:core.entity_view_display.comment.comment.default config:core.entity_view_display.node.questions.default config:core.entity_view_display.user.user.compact config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1057 node_view rendered user:1304 user:627 user_view','1727'),('entity_view:node:1058:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hRQ3DlFyEbdLgU6GP0rgCeR2-mvf0cAh4D4NZsLuT1hQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1563:\"<h1>Question by raghubuidl on 08/12/2022 - 12:03</h1><span>Question by raghubuidl on 08/12/2022 - 12:03</span>\n<span><span lang=\"\" about=\"/user/627\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghubuidl</span></span>\n<span>Fri, 08/12/2022 - 12:03</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">How different would this be from something like a ThirdWeb?</div>\n      \n  </section>\n\n<section class=\"block block-views block-views-blockquestion-comments-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"comment-thread view view-question-comments view-id-question_comments view-display-id-block_1 js-view-dom-id-6c1dc9f9cb0f7d3a49c356079ee7db59d7e0f4d94d7f66eb6be9cec4a8d7a108\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-comments clearfix\">\n  \n    \n\n      <section>\n  \n  \n\n  \n</section>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">How different would this be from something like a ThirdWeb?</div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:12:\"comment_list\";i:1;s:54:\"config:core.entity_view_display.node.questions.default\";i:2;s:42:\"config:field.storage.comment.field_comment\";i:3;s:18:\"config:system.site\";i:4;s:35:\"config:views.view.question_comments\";i:5;s:9:\"node:1058\";i:6;s:9:\"node_list\";i:7;s:9:\"node_view\";i:8;s:8:\"user:627\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309766.366,1,'comment_list config:core.entity_view_display.node.questions.default config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1058 node_list node_view rendered user:627 user_list','8806'),('entity_view:node:1058:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1058\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:12:\"comment_list\";i:1;s:54:\"config:core.entity_view_display.node.questions.default\";i:2;s:42:\"config:field.storage.comment.field_comment\";i:3;s:18:\"config:system.site\";i:4;s:35:\"config:views.view.question_comments\";i:5;s:9:\"node:1058\";i:6;s:9:\"node_list\";i:7;s:9:\"node_view\";i:8;s:8:\"user:627\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309766.365,1,'comment_list config:core.entity_view_display.node.questions.default config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1058 node_list node_view rendered user:627 user_list','8806'),('entity_view:node:1059:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hdi-kaANostasE_ORxvWCgPMliH9wYlGRDDwJPIxp_U4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1537:\"<h1>Question by raghubuidl on 08/12/2022 - 12:07</h1><span>Question by raghubuidl on 08/12/2022 - 12:07</span>\n<span><span lang=\"\" about=\"/user/627\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghubuidl</span></span>\n<span>Fri, 08/12/2022 - 12:07</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">What platforms will this game be playable in? </div>\n      \n  </section>\n\n<section class=\"block block-views block-views-blockquestion-comments-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"comment-thread view view-question-comments view-id-question_comments view-display-id-block_1 js-view-dom-id-cd4f7fcd1fae21d0f8bbaed659b80db8df8e19c127d180d9bd2115662c5a0218\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-comments clearfix\">\n  \n    \n\n      <section>\n  \n  \n\n  \n</section>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">What platforms will this game be playable in? </div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:10:\"user.roles\";}s:4:\"tags\";a:10:{i:0;s:12:\"comment_list\";i:1;s:54:\"config:core.entity_view_display.node.questions.default\";i:2;s:42:\"config:field.storage.comment.field_comment\";i:3;s:18:\"config:system.site\";i:4;s:35:\"config:views.view.question_comments\";i:5;s:9:\"node:1059\";i:6;s:9:\"node_list\";i:7;s:9:\"node_view\";i:8;s:8:\"user:627\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309766.394,1,'comment_list config:core.entity_view_display.node.questions.default config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1059 node_list node_view rendered user:627 user_list','8806'),('entity_view:node:1059:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hvCDwgtwD-LOVYuw_Q5uPGiz7ZXmlxweb6oR04YGP9Fs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2458:\"<h1>Question by raghubuidl on 08/12/2022 - 12:07</h1><span>Question by raghubuidl on 08/12/2022 - 12:07</span>\n<span><span lang=\"\" about=\"/user/627\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">raghubuidl</span></span>\n<span>Fri, 08/12/2022 - 12:07</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">What platforms will this game be playable in? </div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-comments clearfix\">\n  \n    \n\n      <section>\n      \n    <h2>Comments</h2>\n    \n  \n  \n<article data-comment-user-id=\"648\" id=\"comment-45\" about=\"/comment/45\" typeof=\"schema:Comment\" class=\"js-comment\">\n    <mark class=\"hidden\" data-comment-timestamp=\"1660314017\"></mark>\n\n  <footer>\n    <article typeof=\"schema:Person\" about=\"/user/648\">\n  </article>\n\n    <p><span rel=\"schema:author\">Submitted by <span lang=\"\" about=\"/user/648\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vishnft</span> on Fri, 08/12/2022 - 14:20</span>\n  <span property=\"schema:dateCreated\" content=\"2022-08-12T14:20:17+00:00\" class=\"hidden\"></span>\n</p>\n\n        \n    <a href=\"/comment/45#comment-45\" hreflang=\"en\">Permalink</a>\n  </footer>\n\n  <div>\n          \n      <h3 property=\"schema:name\" datatype=\"\"><a href=\"/comment/45#comment-45\" class=\"permalink\" rel=\"bookmark\" hreflang=\"en\">Comment by vishnft</a></h3>\n      \n        <drupal-render-placeholder callback=\"comment.lazy_builders:renderLinks\" arguments=\"0=45&amp;1=default&amp;2=en&amp;3=\" token=\"D9IqdQcelzOYWuOyKEUJMQv21HcVrrmi6ZtFirVKILQ\"></drupal-render-placeholder>\n  <div class=\"field field--name-field-comment field--type-string-long field--label-above\">\n    <div class=\"field--label\">Comment</div>\n              <div class=\"field--item\">We will be launching on pc first. </div>\n          </div>\n\n  </div>\n</article>\n\n\n  \n</section>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodequestionsfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">What platforms will this game be playable in? </div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:32:\"comment/drupal.comment-by-viewer\";}s:12:\"placeholders\";a:1:{s:199:\"<drupal-render-placeholder callback=\"comment.lazy_builders:renderLinks\" arguments=\"0=45&amp;1=default&amp;2=en&amp;3=\" token=\"D9IqdQcelzOYWuOyKEUJMQv21HcVrrmi6ZtFirVKILQ\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:33:\"comment.lazy_builders:renderLinks\";i:1;a:4:{i:0;s:2:\"45\";i:1;s:7:\"default\";i:2;s:2:\"en\";i:3;b:0;}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:23:\"url.query_args.pagers:0\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:14:{i:0;s:10:\"comment:45\";i:1;s:12:\"comment_list\";i:2;s:12:\"comment_view\";i:3;s:55:\"config:core.entity_view_display.comment.comment.default\";i:4;s:54:\"config:core.entity_view_display.node.questions.default\";i:5;s:49:\"config:core.entity_view_display.user.user.compact\";i:6;s:42:\"config:field.storage.comment.field_comment\";i:7;s:18:\"config:system.site\";i:8;s:35:\"config:views.view.question_comments\";i:9;s:9:\"node:1059\";i:10;s:9:\"node_view\";i:11;s:8:\"user:627\";i:12;s:8:\"user:648\";i:13;s:9:\"user_view\";}s:7:\"max-age\";i:-1;}}',-1,1660320946.054,1,'comment:45 comment_list comment_view config:core.entity_view_display.comment.comment.default config:core.entity_view_display.node.questions.default config:core.entity_view_display.user.user.compact config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1059 node_view rendered user:627 user:648 user_view','1730'),('entity_view:node:1059:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1059\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:23:\"url.query_args.pagers:0\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:14:{i:0;s:10:\"comment:45\";i:1;s:12:\"comment_list\";i:2;s:12:\"comment_view\";i:3;s:55:\"config:core.entity_view_display.comment.comment.default\";i:4;s:54:\"config:core.entity_view_display.node.questions.default\";i:5;s:49:\"config:core.entity_view_display.user.user.compact\";i:6;s:42:\"config:field.storage.comment.field_comment\";i:7;s:18:\"config:system.site\";i:8;s:35:\"config:views.view.question_comments\";i:9;s:9:\"node:1059\";i:10;s:9:\"node_view\";i:11;s:8:\"user:627\";i:12;s:8:\"user:648\";i:13;s:9:\"user_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320946.053,1,'comment:45 comment_list comment_view config:core.entity_view_display.comment.comment.default config:core.entity_view_display.node.questions.default config:core.entity_view_display.user.user.compact config:field.storage.comment.field_comment config:system.site config:views.view.question_comments node:1059 node_view rendered user:627 user:648 user_view','1730'),('entity_view:node:1060:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.noQRpTCSausttTqgpi7BtWx1yOzh0-mQcMVNhEirNUxFo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3541:\"<h1>Startup Update by avirajkhare00 on 08/12/2022 - 14:21</h1><span>Startup Update by avirajkhare00 on 08/12/2022 - 14:21</span>\n<span><span lang=\"\" about=\"/user/1304\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">avirajkhare00</span></span>\n<span>Fri, 08/12/2022 - 14:17</span>\n  <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodestartup-updateslinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-body clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-body field--type-string-long field--label-above\">\n    <div class=\"field--label\">What were your highlights for this week?</div>\n              <div class=\"field--item\">1. Onboarded Rohan, who is currently a swiss knife at TagMango.<br />\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)<br />\r\n3. Two of our team members are in web3confindia, which is being held in Goa.</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-product-only clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-updates-product-only field--type-string-long field--label-above\">\n    <div class=\"field--label\">Product Updates</div>\n              <div class=\"field--item\">We did A/B testing and customer interview around the product.<br />\r\nWe have changed things a bit.<br />\r\nNow our product tagline is A place where people can build meaningful connections with like-minded people while staying anonymous.</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-startup-update-date clearfix\">\n  \n    \n\n      \n  <div class=\"field field--name-field-startup-update-date field--type-datetime field--label-above\">\n    <div class=\"field--label\">Startup Update Date</div>\n              <div class=\"field--item\"><time datetime=\"2022-08-12T12:00:00Z\">Fri, 08/12/2022 - 12:00</time>\n</div>\n          </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-body clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-body field--type-string-long field--label-hidden field--item\">1. Onboarded Rohan, who is currently a swiss knife at TagMango.<br />\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)<br />\r\n3. Two of our team members are in web3confindia, which is being held in Goa.</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-startup-update-date clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-update-date field--type-datetime field--label-hidden field--item\"><time datetime=\"2022-08-12T12:00:00Z\">Fri, 08/12/2022 - 12:00</time>\n</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-updatesfield-updates-product-only clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-product-only field--type-string-long field--label-hidden field--item\">We did A/B testing and customer interview around the product.<br />\r\nWe have changed things a bit.<br />\r\nNow our product tagline is A place where people can build meaningful connections with like-minded people while staying anonymous.</div>\n      \n  </section>\n\n\n    </div>\n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:60:\"config:core.entity_view_display.node.startup_updates.default\";i:1;s:9:\"node:1060\";i:2;s:9:\"node_view\";i:3;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}}',-1,1660320940.712,1,'config:core.entity_view_display.node.startup_updates.default node:1060 node_view rendered user:1304','1470'),('entity_view:node:1060:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1060\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:60:\"config:core.entity_view_display.node.startup_updates.default\";i:1;s:9:\"node:1060\";i:2;s:9:\"node_view\";i:3;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320940.711,1,'config:core.entity_view_display.node.startup_updates.default node:1060 node_view rendered user:1304','1470'),('entity_view:node:1061:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hkOn7VlfSffIEQyasnvtOLFzCS1p2CzKl-4Uynto1F7g',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4628:\"<h1>Partnr </h1><span>Partnr </span>\n<span><span lang=\"\" about=\"/user/1342\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kriti</span></span>\n<span>Fri, 08/12/2022 - 13:37</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/spheron-voucher-program\" hreflang=\"en\">Spheron Voucher Program</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://t.co/ShjwAf1lFS\">https://t.co/ShjwAf1lFS</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/talent\" hreflang=\"en\">Talent</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/gig-economy\" hreflang=\"en\">Gig economy</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/web-3-talent\" hreflang=\"en\">Web 3 Talent</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://mobile.twitter.com/partnr3\">https://mobile.twitter.com/partnr3</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1002\";i:27;s:9:\"node:1061\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:879\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:405\";i:34;s:17:\"taxonomy_term:406\";i:35;s:17:\"taxonomy_term:407\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1342\";}s:7:\"max-age\";i:-1;}}',-1,1660320941.667,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1002 node:1061 node:645 node:646 node:879 node_list node_view rendered taxonomy_term:405 taxonomy_term:406 taxonomy_term:407 user:0 user:1342','7341'),('entity_view:node:1061:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:4:\"1061\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1002\";i:27;s:9:\"node:1061\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:879\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:405\";i:34;s:17:\"taxonomy_term:406\";i:35;s:17:\"taxonomy_term:407\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1342\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320941.666,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1002 node:1061 node:645 node:646 node:879 node_list node_view rendered taxonomy_term:405 taxonomy_term:406 taxonomy_term:407 user:0 user:1342','7341'),('entity_view:node:126:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htaWSJHQOGcAH0EHmE3yONJ0Df3dnbxZ2RBtMc5COMDjU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5012:\"<h1>Cheyni TV</h1><span>Cheyni TV</span>\n<span><span lang=\"\" about=\"/user/425\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">can@ehemm.com</span></span>\n<span>Mon, 05/16/2022 - 18:30</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-3f38428d95877b5aa86af137b0a82a1a3946ac1b8c7af26166c6cfccc2504468\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-b8f6bf7e412edc7bfc64abb4ae56a189220c607c2b282a004c54fb8a65b00741\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-6107dfbb0ce187cc9f92c2b1171fbcd94dd5f2e5ff8441dea402fc47314af6a8\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-fd85c7dcd6eb6dff98ad6cb1e072fb0755065b5836e5222d914185427f09530b\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-0a3e0f6de12ec5c6c64a1935517f7b7e974fa10d74b86c901b392bb4c573d405\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-090c11e2486869fb15f83abac96fed43d9b5012a5adba2cc17f0f6c53e6b4253\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:35:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:126\";i:27;s:8:\"node:645\";i:28;s:8:\"node:994\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:18:\"taxonomy_term_list\";i:32;s:6:\"user:0\";i:33;s:8:\"user:425\";i:34;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309774.563,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:126 node:645 node:994 node_list node_view rendered taxonomy_term_list user:0 user:425 user_list','10291'),('entity_view:node:126:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"126\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:35:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:126\";i:27;s:8:\"node:645\";i:28;s:8:\"node:994\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:18:\"taxonomy_term_list\";i:32;s:6:\"user:0\";i:33;s:8:\"user:425\";i:34;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309774.562,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:126 node:645 node:994 node_list node_view rendered taxonomy_term_list user:0 user:425 user_list','10291'),('entity_view:node:126:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissio3h1O26zgscmD86KKSgYdnsUsuYwAcp5eMPMEyzc9Nns',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<article data-history-node-id=\"126\" role=\"article\" about=\"/cheyni-tv\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/cheyni-tv\" rel=\"bookmark\"><span>Cheyni TV</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=126&amp;2=bookmark\" token=\"kGxt33Qq-J_7HO33Ve32Itz3ZVodVq25pF1vWVv-HKk\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/cheyni-tv\" rel=\"tag\" title=\"Cheyni TV\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Cheyni TV</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=126&amp;2=bookmark\" token=\"kGxt33Qq-J_7HO33Ve32Itz3ZVodVq25pF1vWVv-HKk\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"126\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:126\";i:3;s:9:\"node_view\";i:4;s:8:\"user:425\";}s:7:\"max-age\";i:-1;}}',-1,1660284722.779,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:126 node_view rendered user:425','1494'),('entity_view:node:126:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"126\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:126\";i:3;s:9:\"node_view\";i:4;s:8:\"user:425\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284722.778,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:126 node_view rendered user:425','1494'),('entity_view:node:321:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htgExeoupD98FuBvI-6s_MwKJnzC4sGs5wQFcNIjz16D4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5344:\"<h1>Shield</h1><span>Shield</span>\n<span><span lang=\"\" about=\"/user/582\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">eudotong</span></span>\n<span>Fri, 06/10/2022 - 04:37</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">52</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/goa-buidlers-place\" hreflang=\"en\">Goa Buidlers Place</a></div>\n              <div class=\"field--item\"><a href=\"/metadecrypt\" hreflang=\"en\">MetaDecrypt</a></div>\n              <div class=\"field--item\"><a href=\"/conquest\" hreflang=\"en\">Conquest</a></div>\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/ancientwarriors\">https://discord.gg/ancientwarriors</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/security\" hreflang=\"en\">Security</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/b2b2c\" hreflang=\"en\">B2B2C</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/analytics\" hreflang=\"en\">Analytics</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/AncientWarNFT\">https://twitter.com/AncientWarNFT</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">5</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-vouches-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-vouches-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:42:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:321\";i:28;s:8:\"node:483\";i:29;s:8:\"node:645\";i:30;s:8:\"node:646\";i:31;s:8:\"node:648\";i:32;s:8:\"node:649\";i:33;s:8:\"node:650\";i:34;s:8:\"node:885\";i:35;s:9:\"node_list\";i:36;s:9:\"node_view\";i:37;s:17:\"taxonomy_term:153\";i:38;s:17:\"taxonomy_term:163\";i:39;s:17:\"taxonomy_term:224\";i:40;s:6:\"user:0\";i:41;s:8:\"user:582\";}s:7:\"max-age\";i:-1;}}',-1,1660287985.730,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:321 node:483 node:645 node:646 node:648 node:649 node:650 node:885 node_list node_view rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224 user:0 user:582','7322'),('entity_view:node:321:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htpkUWF8c7G2wcSezrmf74P3uLohcGNNkSuM61qV-QIws',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7627:\"<h1>Shield</h1><span>Shield</span>\n<span><span lang=\"\" about=\"/user/582\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">eudotong</span></span>\n<span>Fri, 06/10/2022 - 04:37</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-d7b9c609ce4d6ce7a0b25b453004a42ce59757b5d23be73116b1f4557779bcbd\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-d5d85727887793c881105a2b712310072ff77663bfccc45cad3fa762e250bcd9\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">53</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/goa-buidlers-place\" hreflang=\"en\">Goa Buidlers Place</a></div>\n              <div class=\"field--item\"><a href=\"/metadecrypt\" hreflang=\"en\">MetaDecrypt</a></div>\n              <div class=\"field--item\"><a href=\"/conquest\" hreflang=\"en\">Conquest</a></div>\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/ancientwarriors\">https://discord.gg/ancientwarriors</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/security\" hreflang=\"en\">Security</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/b2b2c\" hreflang=\"en\">B2B2C</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/analytics\" hreflang=\"en\">Analytics</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/AncientWarNFT\">https://twitter.com/AncientWarNFT</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">5</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-vouches-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-vouches-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-9d05c7149afec8a34280711d6250abe183252afc59745f434dbd15f70d0d0b14\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-45e7fe8093aad0fd95de8c04d79b3bde7f925cce97bf323af688cb5765733d46\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-7c00d5b1385bf8bfcd002aee7dad0589306aa87430316c1b999c368deb60a410\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-0f8065d8b1f703a284a25fceafd3c5a2abc721a915900d27fd6ddeea8d19d0a3\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:44:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:321\";i:27;s:8:\"node:483\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:648\";i:31;s:8:\"node:649\";i:32;s:8:\"node:650\";i:33;s:8:\"node:885\";i:34;s:8:\"node:994\";i:35;s:9:\"node_list\";i:36;s:9:\"node_view\";i:37;s:17:\"taxonomy_term:153\";i:38;s:17:\"taxonomy_term:163\";i:39;s:17:\"taxonomy_term:224\";i:40;s:18:\"taxonomy_term_list\";i:41;s:6:\"user:0\";i:42;s:8:\"user:582\";i:43;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309779.779,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:321 node:483 node:645 node:646 node:648 node:649 node:650 node:885 node:994 node_list node_view rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224 taxonomy_term_list user:0 user:582 user_list','10393'),('entity_view:node:321:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"321\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:44:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:321\";i:27;s:8:\"node:483\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:648\";i:31;s:8:\"node:649\";i:32;s:8:\"node:650\";i:33;s:8:\"node:885\";i:34;s:8:\"node:994\";i:35;s:9:\"node_list\";i:36;s:9:\"node_view\";i:37;s:17:\"taxonomy_term:153\";i:38;s:17:\"taxonomy_term:163\";i:39;s:17:\"taxonomy_term:224\";i:40;s:18:\"taxonomy_term_list\";i:41;s:6:\"user:0\";i:42;s:8:\"user:582\";i:43;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309779.779,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:321 node:483 node:645 node:646 node:648 node:649 node:650 node:885 node:994 node_list node_view rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224 taxonomy_term_list user:0 user:582 user_list','10393'),('entity_view:node:457:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://bu3RSBEdl2mHp6KZt6CUp6ndsvzbkViaW4n2ryscluWlE',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8204:\"<article data-history-node-id=\"457\" role=\"article\" about=\"/node/457\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-b5ec7fb0e1550d53377824f56c3b4fff4830b7227454059520e960b9d121e149\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/logo_v2.svg\" alt=\"Sino Global Capital\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">34 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: </p>\n    <p class=\"small-tagline\">\n      <a href=\"https://www.sinoglobalcapital.com/\" target=\"_blank\">https://www.sinoglobalcapital.com/</a>\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/sinoglobalcap?lang=en\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/company/sinoglobalcapital\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-5 clearfix\">\n  \n      <h2 class=\"block-title\">Value Adds</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-fund-profile view-id-fund_profile view-display-id-block_5 js-view-dom-id-29a730d496e5e01dccc2dd0dee3f5b4474cea02e19a45189354037d39defb4e8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-startup-value-adds\"><div class=\"field-content\"><ul><li>NFT Evaluators</li><li>Tokenomics</li><li>Captable Intel</li><li>Partnerships in ecosystem</li><li>Hiring</li><li>Zero Dumping</li></ul></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">Blockchain Partnerships</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_6 js-view-dom-id-e78ae4ce10aced4ccb56473913bec23dd135bc95c055d8896fc84837c37df4bc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Solana</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-6451a98a60b071e0be418984c2ac8e64535f06e09e0dcbf5c3192a37c8560bf7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/457\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_2 js-view-dom-id-902996a9a15fe96e82dbfb6cb451d2055cb2cf75d6d7b03c865f36c18050ccfb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-portfolio-link\"><div class=\"field-content\"><a class=\"btn btn-primary btn-lg btn-block\" href=\"https://www.sinoglobalcapital.com/\" target=\"_blank\">Portfolio</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_3 js-view-dom-id-6aba80f30d069fe420249dd8483b6b9325b82f35fc21e705c4084c619a3c0535\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"highlighted-box box-green\">\n  \n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">100000</span> - $<span class=\"raw-amount\">3000000</span></p>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-934e743b8953fa7dc0013ad586070f17968b19a681b34c1471244fb9d46cccae\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_9 js-view-dom-id-36d2fbf504eb4be254048a6b5ec8f53d7e46f4b7bbeddf5cd2a373238aff41d9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-mode-of-investment\"><div class=\"field-content\"><p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed, Series A, Post Series A</span> <br>via <span class=\"highlight-blue\">Token + Equity</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Top things we look for</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-fund-profile view-id-fund_profile view-display-id-block_10 js-view-dom-id-96645c63add42636fab788ed8f43fa6f0a818c71e147d04033bb8b9efabbc5e4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-top-things-in-startups\"><div class=\"field-content\"><ul><li>Founder Traits</li><li>Frontier - Problem Solving</li></ul></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/457\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/457\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/457/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=457\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/457/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/457/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/457\";}i:1;b:1;}}s:7:\"library\";a:20:{i:0;s:20:\"history/mark-as-read\";i:1;s:29:\"layout_builder/twocol_section\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";i:19;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:457;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:46:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:24:\"config:image.style.logos\";i:22;s:34:\"config:image.style.micro_thumbnail\";i:23;s:18:\"config:system.site\";i:24;s:30:\"config:user.role.authenticated\";i:25;s:25:\"config:user.role.employee\";i:26;s:25:\"config:user.role.investor\";i:27;s:29:\"config:user.role.pre_investor\";i:28;s:30:\"config:views.view.fund_profile\";i:29;s:8:\"file:215\";i:30;s:7:\"file:41\";i:31;s:7:\"file:50\";i:32;s:8:\"node:457\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:184\";i:36;s:15:\"taxonomy_term:2\";i:37;s:17:\"taxonomy_term:221\";i:38;s:17:\"taxonomy_term:237\";i:39;s:17:\"taxonomy_term:245\";i:40;s:17:\"taxonomy_term:246\";i:41;s:17:\"taxonomy_term:247\";i:42;s:15:\"taxonomy_term:9\";i:43;s:18:\"taxonomy_term_list\";i:44;s:6:\"user:1\";i:45;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"<span>Sino Global Capital</span>\n\";}}',-1,1660283066.544,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:image.style.logos config:image.style.micro_thumbnail config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile file:215 file:41 file:50 node:457 node_list node_view rendered taxonomy_term:184 taxonomy_term:2 taxonomy_term:221 taxonomy_term:237 taxonomy_term:245 taxonomy_term:246 taxonomy_term:247 taxonomy_term:9 taxonomy_term_list user:1 user:711','7387'),('entity_view:node:457:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=cf09fafddcc2c271VYYhf-akntrjKQYbdKtLTkQ-4uMvWtTPuoUw65KF_F8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"457\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:46:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:24:\"config:image.style.logos\";i:22;s:34:\"config:image.style.micro_thumbnail\";i:23;s:18:\"config:system.site\";i:24;s:30:\"config:user.role.authenticated\";i:25;s:25:\"config:user.role.employee\";i:26;s:25:\"config:user.role.investor\";i:27;s:29:\"config:user.role.pre_investor\";i:28;s:30:\"config:views.view.fund_profile\";i:29;s:8:\"file:215\";i:30;s:7:\"file:41\";i:31;s:7:\"file:50\";i:32;s:8:\"node:457\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:184\";i:36;s:15:\"taxonomy_term:2\";i:37;s:17:\"taxonomy_term:221\";i:38;s:17:\"taxonomy_term:237\";i:39;s:17:\"taxonomy_term:245\";i:40;s:17:\"taxonomy_term:246\";i:41;s:17:\"taxonomy_term:247\";i:42;s:15:\"taxonomy_term:9\";i:43;s:18:\"taxonomy_term_list\";i:44;s:6:\"user:1\";i:45;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283066.543,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:image.style.logos config:image.style.micro_thumbnail config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile file:215 file:41 file:50 node:457 node_list node_view rendered taxonomy_term:184 taxonomy_term:2 taxonomy_term:221 taxonomy_term:237 taxonomy_term:245 taxonomy_term:246 taxonomy_term:247 taxonomy_term:9 taxonomy_term_list user:1 user:711','7387'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_boot-j3aNe1SihU68OAiK2ltFYQKlok3NDyg-s4FzqfqJ7M',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29957:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-a03c69b474f0dd9b70d83ff1b35426764b3f8206a4edb3f22fd05048dc4c68fb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:31:\"http://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:50:\"http://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:29:\"http://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:34:\"http://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660302939.055,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8748'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_boot1Q-iDjVWVob5T8-jTMrL3xb1s5gPJnIYqGLPpU8rrgY',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24686:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-e71231ed9b7a153cb07893ee41ca4193b5486b69442779893516427e38da6a9d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/spheron-voucher-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" />\n</a>\n<h3>Spheron Voucher Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Aug, 2022 - 9th Aug, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/spheron-voucher-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n              <li class=\"previous\">\n          <a href=\"/home?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"sr-only\">Previous page</span>\n            <span aria-hidden=\"true\">‹‹</span>\n          </a>\n        </li>\n                </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:237\";i:10;s:8:\"file:416\";i:11;s:8:\"file:428\";i:12;s:9:\"node:1002\";i:13;s:8:\"node:472\";i:14;s:8:\"node:483\";i:15;s:8:\"node:649\";i:16;s:8:\"node:655\";i:17;s:9:\"node_list\";i:18;s:9:\"node_view\";i:19;s:7:\"user:13\";i:20;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660308765.436,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:237 file:416 file:428 node:1002 node:472 node:483 node:649 node:655 node_list node_view rendered user:13 views_data','8695'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_boot3J2vq2ADCixM8HexKfeT4JXi5vy2xz-xKhwbxwC1GJ0',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29965:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-8cf0b7b4fdd6592f53303b976ab557163ac3f8e91c6c8fbad4e31e6aa5541458\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660312907.897,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8795'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_boot48xRSH-cRkvxOlDi0MLH8jy4yR-ubDYxPR5lEEVDbh0',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28677:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-c6ecb47ca9c915a5db26a2c23c9b4fe34995f2f4b458e0e46c0e0d9d638da817\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:33:\"http://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:37:\"http://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:33:\"http://app.buidlerstribe.com/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660304322.915,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8748'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_boot5CS3quIihDwLSDX18Ry4DQ6s5vJvkI0o4guNj25AHxI',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29965:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-e9bb70f906be36d3b08b3201c2ab4b35b0251d3fe5b4e1ff080bffee2a95d92e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:31:\"http://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:50:\"http://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:29:\"http://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:34:\"http://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660322871.412,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8808'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootCRBSy-Me8R04pJgkqc95DU2akUtSLvfaftKADNQychc',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29957:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-55616199dc631c497b252b0133be99a3fc67c8405f487454e894a842f4920096\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660286031.767,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8719');
INSERT INTO `bdta_cache_render` VALUES ('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootIiD8O7Wa5qrZAlsXLIIFuNYEDVTNaa1rIhwgdHcgGrI',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28685:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-8a0ed6745f85bf794cd01a69b2068cc12dafc70513110a4daa6fff1edae9c668\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660315733.764,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8803'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootKvV4Vm3ROzt6dvAUowaASZr1SLd7cEN6J2ddxXxv1ro',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29957:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-3175760b3b95c4069bffcdb4c2e79b5aeb42cd670f1faa1cb65140d131d24f56\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660304938.720,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8753'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootLIvqR-8P-FQT_J-czgbUgQX9aUH5wf7S1As0ScsoclM',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30379:\"<article data-history-node-id=\"472\" data-quickedit-entity-id=\"node/472\" role=\"article\" class=\"contextual-region page full clearfix\" about=\"/home\" typeof=\"schema:WebPage\">\n\n  \n    <div data-contextual-id=\"node:node=472:changed=1657684777&amp;langcode=en\" data-contextual-token=\"8ghAw2OV5Phg9JhifTflLi8qxf5nBBcnpXkv_HoLwtU\"></div>  <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container contextual-region form-group\"><div class=\"list-flex-container contextual-region view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-cdfdcc15d82e732f2e5f62fccb7b6c17ba3407d418612fef2f4b6a6821bcde1b\">\n  \n    <div data-contextual-id=\"entityqueue:entity_queue=programs&amp;entity_subqueue=programs:langcode=en\" data-contextual-token=\"ySAMwhWfojHEA3RdRWYaaDocjflZJOwidxVa7r1tn4o\"></div>\n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"<span property=\"schema:name\" data-quickedit-field-id=\"node/472/title/en/layout_builder-default-non_component-9f1d8a5218be8d27c4a0c7eeb6dae1b7ebbc0322bbcac2b815b66a9035f9c71d\">Homepage</span>\n\";}}',-1,1660332510.065,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8812'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootQd1hTV3ofiDOQNbD3Uj59sBuTo0mRlasfb2wIEYhE3M',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28685:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-cad0ea6689c4beed5d31b063cd82b7fcf073a69e56ed1dd480aff3869103b462\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660332855.979,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8813'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootU0nN0dgDcGUf5dlkqDWHRrL8hRjYMwKsmUUfXU3MOR8',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28685:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-5bbb172613bcbf4968f12d8bc4382b51fe238852b788df68ae25fdbe4339e7f9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660334528.662,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8814'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootVj6kOoJVx8Q81q7umgP7vg0iQ9gZDAyiSzaV87s0EzQ',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24686:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-b144144b741cbad172c47d7ff7fc4aca152ab2c751e8ba6b2cb83040b66d4952\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/spheron-voucher-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" />\n</a>\n<h3>Spheron Voucher Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Aug, 2022 - 9th Aug, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/spheron-voucher-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n              <li class=\"previous\">\n          <a href=\"/home?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"sr-only\">Previous page</span>\n            <span aria-hidden=\"true\">‹‹</span>\n          </a>\n        </li>\n                </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:34:\"https://app.buidlerstribe.com/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:237\";i:10;s:8:\"file:416\";i:11;s:8:\"file:428\";i:12;s:9:\"node:1002\";i:13;s:8:\"node:472\";i:14;s:8:\"node:483\";i:15;s:8:\"node:649\";i:16;s:8:\"node:655\";i:17;s:9:\"node_list\";i:18;s:9:\"node_view\";i:19;s:7:\"user:13\";i:20;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660315736.421,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:237 file:416 file:428 node:1002 node:472 node:483 node:649 node:655 node_list node_view rendered user:13 views_data','8716'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootVofDsC6kewWH-u1cSqG42whe-qfhfAgw1N376UyRT8A',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24686:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-71f84224c0dd37280b48786e3315bc22d9fd096e562fa19ce1b4ee2a5e7ec9e8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/spheron-voucher-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" />\n</a>\n<h3>Spheron Voucher Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Aug, 2022 - 9th Aug, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/spheron-voucher-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n              <li class=\"previous\">\n          <a href=\"/home?page=0\" title=\"Go to previous page\" rel=\"prev\">\n            <span class=\"sr-only\">Previous page</span>\n            <span aria-hidden=\"true\">‹‹</span>\n          </a>\n        </li>\n                </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:21:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:237\";i:10;s:8:\"file:416\";i:11;s:8:\"file:428\";i:12;s:9:\"node:1002\";i:13;s:8:\"node:472\";i:14;s:8:\"node:483\";i:15;s:8:\"node:649\";i:16;s:8:\"node:655\";i:17;s:9:\"node_list\";i:18;s:9:\"node_view\";i:19;s:7:\"user:13\";i:20;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660309840.542,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:237 file:416 file:428 node:1002 node:472 node:483 node:649 node:655 node_list node_view rendered user:13 views_data','8698'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootWNniAxWHIWoYM2qTkbJJ5EGrKMYB6qPAVWB7HwGkYGA',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29957:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-048372e71af8ae3549b449323a91a6db471003d0176cc703457cad45aec4044b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660304624.287,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8753'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootWkLwIj1W5_eDv7KOYOnqyNGx4Te0GeCLfgx3MQVms7c',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29957:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-223ff36c7e841639df21c45985b88abcb556b5f5cbc2049f54a359a8029f3409\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660299088.408,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8736'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootXONTQVTbHk9jfv2tjMtkdRRtB9kkZAG46G2En5kRAo4',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29957:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-d162419d87007103a6eac01978e84aa4e62a1976f44f7ec323f597a7c092d0ea\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660303367.538,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8748'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootYXVBrL9zPuCK05JJbwe94a_vUTfO50BGN-4DkPbpD-g',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29957:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-6b2b7ee248ea5e1a05caa911883e78fb854087bfc7eefcb9e2d75511b9060a2e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:31:\"http://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:50:\"http://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:29:\"http://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:34:\"http://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:20:\"http://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660301921.814,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8747'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootc5-P5f0Rx-BDZgvw1ZNmcPFBL2HiNznVNRNmnvRXobA',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29957:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-459b80e27da5cfb8ed77a66ea5998e5059cbcd81ccfc1c97917f2e036b4827a0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660304478.113,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8748'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootmsIV9SMxfno5iAfP-K2O1Zh1sQBCOz24_zrxZPTla-M',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29965:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-b6dde768f10e45e6b68fa78b20fd30b0a0be4077d4162525e35af68e37dd7c12\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/472/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=472\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/472/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/472/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:21:\"https://buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:472;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660305845.252,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8769'),('entity_view:node:472:full:[languages:language_content]=en:[languages:language_interface]=en:[route]=entity.node.canonical2d429dbe988a7e8fa717fec76f5f2f4ddfa8a981af746f27bbd66b619d97cb7a:[theme]=buidlerstribe_bootrJW5DR77Dgwd6L-W2WJU8NKgrxjAh7rjVxakylq2ILU',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28677:\"<article data-history-node-id=\"472\" role=\"article\" about=\"/home\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Homepage\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-homepage-content clearfix\">\n  \n    \n\n      <link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\"/>\n<style type=\"text/css\">\n  body {\n    background-color: #FFFFFF;\n  }\n  nav.nav-flex.max-width-center {\n    margin-bottom: calc(var(--margin-l) * 1.5);\n  }\n  .header-logo > h1 {\n    margin-top: 0;\n    margin-bottom: 0;\n  }\n  .inline-icon > h3 {\n    margin-right: var(--margin-m);\n  }\n  a:hover {\n    text-decoration: none;\n  }\n  .max-width-center,\n  .max-width-center-long {\n    margin-bottom: calc(var(--margin-l) * 4);\n  }\n  .tag > h2 {\n    margin: 0;\n  }\n  .value-adders-div > h2 {\n    margin-top: 0;\n  }\n  .column-link-a {\n    color: #000000;\n  }\n  .coming-soon {\n    opacity: 0.6;\n    pointer-events: none;\n    cursor: default;\n  }\n</style>\n<section class=\"max-width-center hero-section hero-flex\">\n  <div class=\"hero-content\">\n    <h4>Are you still sending static decks<br/>\n      to your investors?\n      <img class=\"vomit-emoji\" src=\"/sites/default/files/assets/emojis/vomit-emoji.png\"/></h4>\n\n    <h1 class=\"xl-heading\">Proof of Progress<br/>\n      for startups</h1>\n\n    <ul class=\"hero-ul\">\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/rocket-emoji.png\"/></h3>\n\n        <h3>Dynamic Startup Profiles</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/notes-emoji.png\"/></h3>\n\n        <h3>Send weekly progress to<br/>\n          Investors automatically</h3>\n      </li>\n      <li class=\"hero-li\">\n        <h3 class=\"bullet-emoji\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/emojis/charts-emoji.png\"/></h3>\n\n        <h3>Your proof of work on a timeline</h3>\n      </li>\n    </ul>\n\n    <div class=\"inline-icon\">\n      <h3>\n        <a class=\"link link--metis\" href=\"https://buidl.so/user/register\">Apply Now</a>\n      </h3>\n      <img src=\"/sites/default/files/assets/icons/arrow-right.svg\"/></div>\n\n    <h4>\n      <a class=\"link link--metis\" href=\"#live-programs\">Browse Live Programs</a>\n    </h4>\n  </div>\n  <div class=\"hero-image\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/img/startup-profile-hero.png\"/>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <div class=\"numbers-flex\">\n    <div class=\"number-div VCs-numbers\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">52</h1>\n      <h3>VCs</h3>\n    </div>\n    <div class=\"number-div angels-number\">\n      <h1 class=\"number-heading lg-darkblue heading-gradient\">150+</h1>\n      <h3>Angels/Operators</h3>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long programs-section\">\n  <h1 class=\"lg-darkblue heading-gradient\" id=\"live-programs\">Programs</h1>\n  <div class=\"views-element-container form-group\"><div class=\"list-flex-container view view-program-component-views view-id-program_component_views view-display-id-block_1 js-view-dom-id-34e09c34a1d22da59072d25c4cd19d67f177a2a961ea27e8a99e906bba7a03d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> </span></div></div>\n    <div class=\"program-component views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> </span></div></div>\n\n    </div>\n  \n        <nav role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 class=\"sr-only\">Pagination</h4>\n    <ul class=\"pager js-pager__items\">\n                    <li class=\"next\">\n          <a href=\"/home?page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"sr-only\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n          </ul>\n  </nav>\n\n          </div>\n</div>\n\n  <h4>Want to launch your own program?</h4>\n  <a class=\"cta-button\" href=\"https://forms.gle/yQ3nUMsyPWWRyb8EA\">Launch Now</a>\n</section>\n\n\n<section class=\"max-width-center-long track-progress\">\n  <h3 class=\"progress-heading\">Why track your progress?</h3>\n  <div class=\"progress-matters-container\">\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Never bet against a person who just keeps showing up.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/sahil-bloom.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Sahil Bloom</h2>\n          <p>MP, SRB Ventures</p>\n        </div>\n      </div>\n    </div>\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Updates are an opportunity for the founders to supply their most passionate early supporters with info and ammo to infuse into our conversations with downstream investors, potential angles.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/semil-shah.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Semil Shah</h2>\n          <p>Founder, Haystack</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If I stop getting investor updates from you, I’ll assume your startup is either dead or going to die.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/jason-calacanis.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Jason Calacanis</h2>\n          <p>Angel Investor</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“Demonstrate that you are learning things, fixing problems and always have a plan to move forward.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-gardner.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Gardner</h2>\n          <p>Partner, Cofounders Capital</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“If your investors think about you frequently, they’ll not only help you with specific requests, but point serendipitous opportunities your way. That’s one way you can ‘manufacture’ luck.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/aaron-harris.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>Aaron Harris</h2>\n          <p>Partner at YCombinator</p>\n        </div>\n      </div>\n    </div>\n\n    <div class=\"why-progress-container\">\n      <div class=\"why-quote\">\n        <h2>“An update can pop your company’s needs to the top of the stack and you might end up with that great engineer who just came onto the market.”</h2>\n      </div>\n      <div class=\"person-info\">\n        <div class=\"person-left-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/why-track-progress/david-waxman.png\"/></div>\n        <div class=\"person-info-right\">\n          <h2>David Waxman</h2>\n          <p>MP, TenOneTen Ventures</p>\n        </div>\n      </div>\n    </div>\n  </div>\n</section>\n\n\n\n<section class=\"max-width-center benefits-flex\"><img class=\"star-emoji-1\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-2\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <img class=\"star-emoji-3\" src=\"/sites/default/files/assets/emojis/stars-emoji.svg\"/>\n  <div class=\"benefits-content\">\n    <h4>Create Profile &amp;</h4>\n\n    <h1 class=\"xl-heading\">Unlock\n      <span class=\"lg-green heading-gradient\">Benefits</span><br/>\n      every week</h1>\n\n    <div class=\"unlock-tags\">\n      <div class=\"tag tag-1\"><img src=\"/sites/default/files/assets/icons/tags-icons/unlock-icon.svg\"/>\n        <h2>Access to angels/VCs</h2>\n      </div>\n\n      <div class=\"tag tag-2\"><img src=\"/sites/default/files/assets/icons/tags-icons/content-icon.svg\"/>\n        <h2>Content</h2>\n      </div>\n\n      <div class=\"tag tag-3\"><img src=\"/sites/default/files/assets/icons/tags-icons/grants-icon.svg\"/>\n        <h2>Grants</h2>\n      </div>\n\n      <div class=\"tag tag-4\"><img src=\"/sites/default/files/assets/icons/tags-icons/mentoring-icon.svg\"/>\n        <h2>1-1 Mentoring</h2>\n      </div>\n\n      <div class=\"tag tag-5\"><img src=\"/sites/default/files/assets/icons/tags-icons/influencer-icon.svg\"/>\n        <h2>Influencers</h2>\n      </div>\n    </div>\n  </div>\n  <div class=\"benefits-image\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/pyramid-image.svg\"/></div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">VCs</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ebf1507fc0e0f6f5ab4b0ed01e7735c6/d006b4b6/coinbase-ventures-hero-logo-black.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/bce16822c0645fdc37cc7de5906fa556/a207a1a6\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0bb315dbd206c652c833468ac52b0e0e/84847a05/sequoia-capital-main.svg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/3b14607c8c4a47bbb376cb40dbb2bc26/96d92336\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/2bc43512eeff13adb0bd5f1d4a964fe0/365f03d6/Kalaari-Logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/01de73a894024da5339f40838c720e31/3e8e5926/1597909265348.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9f37d23d4cd3e105ea081eeaa12a56b2/e177aa68/1611165363833e2159024400vbetat3fKoaD92lvB5LVqcGlv8xpIWFfhcSk9zj6dlUtJjWRU\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/cf60dc82437f280044c034a5b9b00ae0/8ac08fdb/1519952057264.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/1cfd1699c6608abd37eafae30733c154/eeeb690c/head_logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0a191461c5761366590509a46ed7cd3d/c8be8177/ZAHJS9Yn_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/7ff47cec1703b39d03888511db817e20/ddd798b5/og-image.jpg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c261406379b413e5a2bf26b399f4b88d/6c8c606b/logo-updated2.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ce31f25190af0a074bf1cfdc7f21f8d8/5ff71ef0/1630050118406.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e82783c5bb53dbf428911fc32c2286a3/6c9221f3/L0V3LlNG_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6c1e34007bdd6b35bee7944787b67cb/d77b322c/logo-black.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/724ce0be81f412a8b1d1b58930cf79d7/19ac417e/Orios_TransparentLogo1.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/d079db554acfe5470843743a568e64ed/c83492b0/aa224687-5a83-496a-87cc-87b23d1cd72b.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f7705397378a05e0f11a83b7b5d0e144/7b3f7884/Logo-Type-for-web_dswehy.webp\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/9e391f6f51de3557f98f97f320135b39/6a3f05ac/logo.png\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b6792026918b794f3c506aab9fcaac32/fbd4b36d/9TDAQb3t_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5ea07412ada56d7773b390d7d22f1f6a/f2461f0e/1622806294936.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/49be8a5faeb066112d9c48e8fef46127/5e980659/qKQIp1YY_400x400.jpeg\"/></div>\n    <div class=\"VC-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/e421218f4ed7d61a80a0631c3bb888f8/a76484be/WFCLogoJuly.png\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long VC-section\">\n  <h1 class=\"lg-darkblue heading-gradient\">Angels</h1>\n  <div class=\"VC-div\">\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/7bec913b2207ad82a0629ac0879061b9/002be9aa\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/5d02dde12a89fb38895898efabed3d23/c31a3e6a\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/49d24e942ee62b820e2d622ab4aa3368/a097b5e0\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/a4f08b446dde162e61807ab7b3e73ad0/c6280a77\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/28be537d09b6456485987fc25a64447b/cdea92d6\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/99388995e414fae77fd1dbed378caed9/c5372b64\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/55429f6ff0b688f41be2459b870abe76/dec993d8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/d0001e9e13ebe1c6396fd63261e717be/6cc4b65d\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/33edaa4a37efc840dab3adfab2b1118a/25ac3191\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/68fb2332afe5a62e3e8ac8edf27296d1/9bfe7c73\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/884ef73f423e611c014d01707ba3a2f9/1a3ceaa8\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/9c649ddb08e833cf8b46153526c20189/0a15adcb\"/></div>\n    <div class=\"VC-image-div angel-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachmentThumbnails/fc7302f6bba05ce04033431f94112986/f136c901\"/></div>\n  </div>\n</section>\n\n<section class=\"max-width-center-long\">\n  <h1 class=\"lg-darkblue heading-gradient\">Value adders</h1>\n  <div class=\"value-adders-flex-div\">\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c15ecc8a0474d3fa548d8fa4ee480e76/d1fb88c4/TxTsNB0X_400x400.jpeg\"/></div>\n      <h2>Aniket Jindal</h2>\n      <p class=\"designation\">- Founder, Biconomy</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/62f57736ff8e1c4304b551edbadcd33f/738b09d4/XgFEin-c_400x400.jpeg\"/></div>\n      <h2>Vish</h2>\n      <p class=\"designation\">- India Head, Sino Global Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/300a67c811897a8cbba4b1a14bdcab5d/9ebe9ac0/y2CanBeT_400x400.jpeg\"/></div>\n      <h2>Mudit Gupta</h2>\n      <p class=\"designation\">- Polygon Tech Lead</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/f0ae0d9a6020e0bad73339b9bdcf9977/da4e43ac/1640976019653.jpeg\"/></div>\n      <h2>Anurag Ramdasen</h2>\n      <p class=\"designation\">- Partner, 3one4 Capital</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/dce3b13d75b57450b4ad0884e7a14ff2/e03fd4a6/sashankyalmanachi.jpg\"/></div>\n      <h2>Shashank Yalamanchi</h2>\n      <p class=\"designation\">- CTO, Nocto Labs</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/b4c9f0e01e963f03352e2003d2a85344/611dde0f/agK8LcOc_400x400.jpeg\"/></div>\n      <h2>Madhavan Manolan</h2>\n      <p class=\"designation\">- Founder, Questbook</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://media-exp1.licdn.com/dms/image/C5103AQHkF2tkA9lAug/profile-displayphoto-shrink_800_800/0/1585387443869?e=1659571200&amp;v=beta&amp;t=tBLdabgOs-A0QAeocyt1-80Hg_zqp2XYMMqqneU04GQ\"/></div>\n      <h2>Joel John</h2>\n      <p class=\"designation\">- Principal at LedgerPrime</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/0306407709c4d4090d5378862a52b4d3/00ed693f/1602647594221.jpeg\"/></div>\n      <h2>Ishita Srivastava</h2>\n      <p class=\"designation\">- Research Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/3c460ccee84b0885f60c62e8ba17a82a/37966c57/1542663996223.jpeg\"/></div>\n      <h2>Roberto Talamas</h2>\n      <p class=\"designation\">- Manager - Data Science &amp; Analytics Messari</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/5a3ed7bc72337468467c076f4b4335c6/76603c92/1568588989028.jpeg\"/></div>\n      <h2>Kratik Lodha</h2>\n      <p class=\"designation\">- Research Lead, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/ead449b868fd9b28eaa858aa778bed58/10dc64d8/1548143726629.jpeg\"/></div>\n      <h2>Prashanth Swaminathan</h2>\n      <p class=\"designation\">- Partner, Woodstock</p>\n    </div>\n    <div class=\"value-adders-div\">\n      <div class=\"value-adders-image-div\"><img class=\"responsive-image\" src=\"https://dl.airtable.com/.attachments/c872ec33c96980a49d9fa1e1bcf3ff5d/b02872f0/zQs2RmfA_400x400.jpeg\"/></div>\n      <h2>Naman Mittal</h2>\n      <p class=\"designation\">- Head of Marketing, Polygon</p>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center hero-flex\">\n  <div class=\"nft-content\">\n    <h1 class=\"lg-darkblue heading-gradient nft-heading\" style=\"line-height: 100%;\">NFT</h1>\n    <h4>that unlocks</h4>\n    <h4>Create your startup profile now<br/>to get your first NFT</h4>\n    <a class=\"cta-button\" href=\"https://buidl.so/user/register\" style=\"background-color: #061345;\">Create Now</a>\n  </div>\n\n  <div class=\"nft-unlocks\">\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/mentoring-icon.png\"/>\n      <h2>Mentoring sessions with experts</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/meetup-icon.png\"/>\n      <h2>Meetups with like minded buidlers</h2>\n    </div>\n    <div class=\"nft-unlock\"><img src=\"/sites/default/files/assets/img/NFT-unlocks/grant-icon.png\"/>\n      <h2>Grants of $5K-$25K to great buidlers</h2>\n    </div>\n    <div class=\"nft-unlock exception-unlock\">\n      <h2>Shh! We have<br/>\n        more suprises<br/>\n        planned</h2>\n    </div>\n  </div>\n</section>\n\n<section class=\"max-width-center\">\n  <h1 class=\"lg-darkblue heading-gradient\" style=\"text-align: center;\">Partners</h1>\n  <div class=\"partners-flex\">\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/biconomy-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/epns-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/aws-logo.png\"/>\n    <img class=\"responsive-image\" src=\"/sites/default/files/assets/logo/partners/hypersign-logo.png\"/>\n  </div>\n  <h4 class=\"partner-us-text\" style=\"text-align: center;\">\n    Are you a Chain devrels, infra provider, protocols, service provider, influencers &amp;<br/>want to work with our startup?\n  </h4>\n  <h4>\n    <a class=\"link link--metis link-underline\" href=\"https://forms.gle/Fu1zitkm5xrifBX59\" style=\"text-align: center; margin-left: auto; margin-right: auto;\">Partner with us</a>\n  </h4>\n</section>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:29:\"https://www.buidl.so/node/472\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://www.buidl.so/home\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Homepage</span>\n\";}}',-1,1660304223.656,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8748'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=http://app.buidlerstribe.com:[user.permissions]=fea8pVkh0PfGkYIv53chJxAFzm_rb520vbZwse1w6YZyack',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304322.914,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8748'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=http://buidl.so:[user.permissions]=cf09fafddcc2c2719q7jJH0h1xfg1AJ6D67_cP_wA00T753pa35NDooMuVNY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302939.054,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8748'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=http://buidl.so:[user.permissions]=fa8dd47d2f163fb55K8wsmQ9lXCm1jDY2UBHkdSNfWVvOyN_FB6AKxNQj6eo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.412,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8808'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=http://buidl.so:[user.permissions]=fea8f55d8243e6ac12d-ZJhBsHTCckSCUh0u9mv3tEqpwxxwX4xNpy5EQfuI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332855.979,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8813'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://app.buidlerstribe.com:[user.permissions]=feat-Xm48LlKRfJtpsZGgX8Q7UqJUV4bRxRWe-bkXz88vs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660315733.761,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8803'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=2fd0d4eb79c8511cN1L5YAzVt8BO-88wC9Kqw1UoOBwTH5mqBH3XsdsMmRw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.283,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8753'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=a08221ba302deba6I8qYur6LBjE0UzstSN3svFyZaD4gawP7iQ0p1A1p4ug',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332510.064,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8812'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=c16bc54986568c6fwmhMsiNjiUVHyMs8KYFhQDVZ9Nk1HG37K0o_aWoRGCo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.113,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8748'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=cf09fafddcc2c271DX6--KiE10b_h5Mqz8LR-GMyZx81-6zuRLx4t_YwKuE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660303367.535,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8748'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=fa8dd47d2f163fb5UomQIukJ8cG0e_GL5FpoPDg47H_BFHd3NM0PVPrs8b0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312907.896,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8795'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=fea8f55d8243e6accFBI98WJAZN6taC5K8f8rzoaAvjDl73H8LDinPvqZYE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.662,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8814'),('entity_view:node:472:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://www.buidl.so:[user.permissions]=fea8f55d8243FDBvUdi-PIP99wugdZ1OP7fd2IJNW133uD-iskywwgE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"472\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"route\";i:3;s:31:\"route.name.is_layout_builder_ui\";i:4;s:5:\"theme\";i:5;s:8:\"timezone\";i:6;s:17:\"url.path.is_front\";i:7;s:14:\"url.query_args\";i:8;s:8:\"url.site\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:34:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:40:\"config:entityqueue.entity_queue.programs\";i:2;s:50:\"config:field.storage.node.field_how_program_happen\";i:3;s:46:\"config:field.storage.node.field_program_banner\";i:4;s:44:\"config:field.storage.node.field_program_date\";i:5;s:41:\"config:views.view.program_component_views\";i:6;s:17:\"entity_field_info\";i:7;s:24:\"entity_subqueue:programs\";i:8;s:20:\"entity_subqueue_list\";i:9;s:8:\"file:385\";i:10;s:8:\"file:387\";i:11;s:8:\"file:389\";i:12;s:8:\"file:390\";i:13;s:8:\"file:440\";i:14;s:8:\"file:441\";i:15;s:8:\"file:442\";i:16;s:8:\"file:503\";i:17;s:8:\"file:719\";i:18;s:8:\"file:809\";i:19;s:8:\"node:472\";i:20;s:8:\"node:645\";i:21;s:8:\"node:646\";i:22;s:8:\"node:647\";i:23;s:8:\"node:648\";i:24;s:8:\"node:656\";i:25;s:8:\"node:658\";i:26;s:8:\"node:659\";i:27;s:8:\"node:740\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:7:\"user:13\";i:33;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304223.654,1,'config:core.entity_view_display.node.page.default config:entityqueue.entity_queue.programs config:field.storage.node.field_how_program_happen config:field.storage.node.field_program_banner config:field.storage.node.field_program_date config:views.view.program_component_views entity_field_info entity_subqueue:programs entity_subqueue_list file:385 file:387 file:389 file:390 file:440 file:441 file:442 file:503 file:719 file:809 node:472 node:645 node:646 node:647 node:648 node:656 node:658 node:659 node:740 node:879 node:885 node_list node_view rendered user:13 views_data','8748'),('entity_view:node:488:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=ht0BLrUk1LXcBT0H5NHvWaDzMutCOPOmrbu21TcenkGoA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6357:\"<h1>Veehive</h1><span>Veehive</span>\n<span><span lang=\"\" about=\"/user/690\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">andrew@veehive.ai</span></span>\n<span>Sun, 06/26/2022 - 17:46</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-50fb50dd60cfdc4cddd88b13ac17003f2d9a7778f25489d78aef9d2d67841326\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-d35f20b1cd74069d7f373fdb61db628205636d78dccf3279799df71e00fc8938\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/metadecrypt\" hreflang=\"en\">MetaDecrypt</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/b2b-solution\" hreflang=\"en\">B2B solution</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/b2b2c\" hreflang=\"en\">B2B2C</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/community\" hreflang=\"en\">Community</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/media-content\" hreflang=\"en\">Media &amp; Content</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/letsveehive\">https://twitter.com/letsveehive</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-e1652710be1d4ffbe64e16be0ae513dcf0f53604d718782c7310d62832271fcd\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-49dd9f8729f2c49ec74df658ab4e3f752d02ebdfe5cc83a597f05d11a4007138\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-a6e1e1ee432d11fe2cf91074f67b37346e683a89e39a5cdee2ba465ae7a86a1f\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-e49c5b2aa40f223a29f9aa857d671043a74de0fe4ea10bc74f9353262e520c59\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:483\";i:27;s:8:\"node:488\";i:28;s:8:\"node:994\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:17:\"taxonomy_term:154\";i:32;s:17:\"taxonomy_term:224\";i:33;s:17:\"taxonomy_term:225\";i:34;s:17:\"taxonomy_term:229\";i:35;s:18:\"taxonomy_term_list\";i:36;s:6:\"user:0\";i:37;s:8:\"user:690\";i:38;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309775.165,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:483 node:488 node:994 node_list node_view rendered taxonomy_term:154 taxonomy_term:224 taxonomy_term:225 taxonomy_term:229 taxonomy_term_list user:0 user:690 user_list','10293'),('entity_view:node:488:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"488\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:483\";i:27;s:8:\"node:488\";i:28;s:8:\"node:994\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:17:\"taxonomy_term:154\";i:32;s:17:\"taxonomy_term:224\";i:33;s:17:\"taxonomy_term:225\";i:34;s:17:\"taxonomy_term:229\";i:35;s:18:\"taxonomy_term_list\";i:36;s:6:\"user:0\";i:37;s:8:\"user:690\";i:38;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309775.164,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:483 node:488 node:994 node_list node_view rendered taxonomy_term:154 taxonomy_term:224 taxonomy_term:225 taxonomy_term:229 taxonomy_term_list user:0 user:690 user_list','10293'),('entity_view:node:488:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissio-gIqIueOd22qo7qpQpWGPjic7IEbTGQAuPduzJd-QPo',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<article data-history-node-id=\"488\" role=\"article\" about=\"/veehive\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/veehive\" rel=\"bookmark\"><span>Veehive</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=488&amp;2=bookmark\" token=\"EhIm9e-StH3MlApGsrXxrBkyBKqVprg29Ftblw70S14\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/veehive\" rel=\"tag\" title=\"Veehive\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Veehive</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=488&amp;2=bookmark\" token=\"EhIm9e-StH3MlApGsrXxrBkyBKqVprg29Ftblw70S14\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"488\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:488\";i:3;s:9:\"node_view\";i:4;s:8:\"user:690\";}s:7:\"max-age\";i:-1;}}',-1,1660284722.767,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:488 node_view rendered user:690','1494'),('entity_view:node:488:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"488\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:488\";i:3;s:9:\"node_view\";i:4;s:8:\"user:690\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284722.766,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:488 node_view rendered user:690','1494'),('entity_view:node:48:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=httqAh_uLv7gneCI40L4iiWpQD1uOuq1RMa7eohJ8U2zFc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4700:\"<h1>createprotocol.org</h1><span>createprotocol.org</span>\n<span><span lang=\"\" about=\"/user/181\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"nissar@createprotocol.org\">nissar@createp…</span></span>\n<span>Sun, 02/06/2022 - 10:06</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-475c907ed625941042f6501688e9e4ad939dcbbbe89d84a0b9f0e48151214ad8\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-01d415a61b26f651f7b64db741d9106aa3fb22ca64ff4c6e1529eb4b4b406d13\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-dfa4199b18eaf883ea6cd41ac2f933be42e4ae951bc3d981721e790ba92383de\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-1b23d33a77d28a34892a38e0b5c84bef9dbd49472fa0784e2657b1fcbaf32c64\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-47a981c894ed0a9d5766481559a999651b4060310768410522e73984f016d57a\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-3c944b194f3384beb8f38e2c7474b614035532aae22726cac32a811fd2357089\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:34:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:7:\"node:48\";i:27;s:8:\"node:994\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:18:\"taxonomy_term_list\";i:31;s:6:\"user:0\";i:32;s:8:\"user:181\";i:33;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309773.958,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:48 node:994 node_list node_view rendered taxonomy_term_list user:0 user:181 user_list','10280'),('entity_view:node:48:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"48\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:34:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:7:\"node:48\";i:27;s:8:\"node:994\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:18:\"taxonomy_term_list\";i:31;s:6:\"user:0\";i:32;s:8:\"user:181\";i:33;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309773.957,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:48 node:994 node_list node_view rendered taxonomy_term_list user:0 user:181 user_list','10280'),('entity_view:node:48:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissionZfPORCSbFbjFpuZMogwFS-nzmx3N-LPSY6tX7SVnfzM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:700:\"<article data-history-node-id=\"48\" role=\"article\" about=\"/createprotocolorg\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/createprotocolorg\" rel=\"bookmark\"><span>createprotocol.org</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=48&amp;2=bookmark\" token=\"e0vBziCQVT-2hnzXWHp0ipFygn5BPoTqK7siblWAUFk\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/createprotocolorg\" rel=\"tag\" title=\"createprotocol.org\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about createprotocol.org</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:185:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=48&amp;2=bookmark\" token=\"e0vBziCQVT-2hnzXWHp0ipFygn5BPoTqK7siblWAUFk\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:2:\"48\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:7:\"node:48\";i:3;s:9:\"node_view\";i:4;s:8:\"user:181\";}s:7:\"max-age\";i:-1;}}',-1,1660284722.793,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:48 node_view rendered user:181','1488'),('entity_view:node:48:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"48\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:7:\"node:48\";i:3;s:9:\"node_view\";i:4;s:8:\"user:181\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284722.792,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:48 node_view rendered user:181','1488'),('entity_view:node:514:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[url.site]=https:FOK2Qp6i57EvK3vUHU8S3N_SFT9XZE2IXKvGya_0OAA',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:950:\"<article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/514\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:20:\"user.roles:anonymous\";i:9;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:8:\"node:514\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<span property=\"schema:name\">Access Denied</span>\n\";}}',-1,1660285011.977,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:514 node_view rendered user:1','1538'),('entity_view:node:514:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[url.site]=https:YEgoOnlIPne5_GznC0Fdo1SEVC2RNL3tiQ32geu9T_c',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:950:\"<article data-history-node-id=\"514\" role=\"article\" about=\"/node/514\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Access Denied\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.</h4></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/514\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/514\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/514\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:20:\"user.roles:anonymous\";i:9;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:8:\"node:514\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<span property=\"schema:name\">Access Denied</span>\n\";}}',-1,1660308027.003,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:514 node_view rendered user:1','1541'),('entity_view:node:514:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://app.buidlerstribe.com:[user.permissions]=feaibs8xS67F21mxZpRDfxiloQOfOxA7zGnbiziNW97-YU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"514\";i:3;s:4:\"full\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:20:\"user.roles:anonymous\";i:9;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:8:\"node:514\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308027.003,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:514 node_view rendered user:1','1541'),('entity_view:node:514:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=fea8f55d8243e6ac1Gwox-Aczmqe_EjY2yTf3mZF1nvGRWOPy5sYK0cytNE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"514\";i:3;s:4:\"full\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:20:\"user.roles:anonymous\";i:9;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:30:\"config:filter.format.full_html\";i:2;s:8:\"node:514\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285011.976,1,'config:core.entity_view_display.node.page.default config:filter.format.full_html node:514 node_view rendered user:1','1538'),('entity_view:node:54:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissiong0ixqAIZ90z7s8PNzdQ7d_LBHTotbDLeaXqBGjOGuqs',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"<article data-history-node-id=\"54\" role=\"article\" about=\"/musiverse\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/musiverse\" rel=\"bookmark\"><span>Musiverse</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=54&amp;2=bookmark\" token=\"C1oDFEwmffBB_j-Ztxz2xPHvxjGXmzZ7AciPagEZfGY\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/musiverse\" rel=\"tag\" title=\"Musiverse\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Musiverse</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:185:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=54&amp;2=bookmark\" token=\"C1oDFEwmffBB_j-Ztxz2xPHvxjGXmzZ7AciPagEZfGY\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:2:\"54\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:7:\"node:54\";i:3;s:9:\"node_view\";i:4;s:8:\"user:211\";}s:7:\"max-age\";i:-1;}}',-1,1660296382.988,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:54 node_view rendered user:211','1489'),('entity_view:node:54:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"54\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:7:\"node:54\";i:3;s:9:\"node_view\";i:4;s:8:\"user:211\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296382.987,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:54 node_view rendered user:211','1489'),('entity_view:node:554:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=httub0ycyvThoNI3Xhd1tNc-slhKl1uXXBEgw18507KKM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4287:\"<h1>Kandola Network</h1><span>Kandola Network</span>\n<span><span lang=\"\" about=\"/user/723\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Kandola</span></span>\n<span>Mon, 07/04/2022 - 10:57</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/V4uGcNTcXS\">https://discord.com/invite/V4uGcNTcXS</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/iot\" hreflang=\"en\">IOT</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/socialfi\" hreflang=\"en\">SocialFi</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/enterprise-communication\" hreflang=\"en\">Enterprise communication</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/agritech\" hreflang=\"en\">Agritech</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/gaming\" hreflang=\"en\">Gaming</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft\" hreflang=\"en\">NFT</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/KandolaNetwork\">https://twitter.com/KandolaNetwork</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:554\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:106\";i:31;s:17:\"taxonomy_term:166\";i:32;s:17:\"taxonomy_term:170\";i:33;s:17:\"taxonomy_term:234\";i:34;s:17:\"taxonomy_term:270\";i:35;s:17:\"taxonomy_term:271\";i:36;s:6:\"user:0\";i:37;s:8:\"user:723\";}s:7:\"max-age\";i:-1;}}',-1,1660287985.170,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:554 node_list node_view rendered taxonomy_term:106 taxonomy_term:166 taxonomy_term:170 taxonomy_term:234 taxonomy_term:270 taxonomy_term:271 user:0 user:723','7226'),('entity_view:node:554:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"554\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:554\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:106\";i:31;s:17:\"taxonomy_term:166\";i:32;s:17:\"taxonomy_term:170\";i:33;s:17:\"taxonomy_term:234\";i:34;s:17:\"taxonomy_term:270\";i:35;s:17:\"taxonomy_term:271\";i:36;s:6:\"user:0\";i:37;s:8:\"user:723\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287985.169,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:554 node_list node_view rendered taxonomy_term:106 taxonomy_term:166 taxonomy_term:170 taxonomy_term:234 taxonomy_term:270 taxonomy_term:271 user:0 user:723','7226'),('entity_view:node:554:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissioUObuMDZAFPVkvUUvu-oA2yMMKgxH_FOdz9UsEanaH70',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:687:\"<article data-history-node-id=\"554\" role=\"article\" about=\"/kandola-network\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/kandola-network\" rel=\"bookmark\"><span>Kandola Network</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=554&amp;2=bookmark\" token=\"PxBNVTmCMPKPUnpY_sAWGOHAFYQG_ne0kIPB_knAk1k\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/kandola-network\" rel=\"tag\" title=\"Kandola Network\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Kandola Network</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=554&amp;2=bookmark\" token=\"PxBNVTmCMPKPUnpY_sAWGOHAFYQG_ne0kIPB_knAk1k\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"554\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:554\";i:3;s:9:\"node_view\";i:4;s:8:\"user:723\";}s:7:\"max-age\";i:-1;}}',-1,1660283922.774,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:554 node_view rendered user:723','1496'),('entity_view:node:554:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"554\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:554\";i:3;s:9:\"node_view\";i:4;s:8:\"user:723\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283922.773,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:554 node_view rendered user:723','1496'),('entity_view:node:564:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hti97iDpBXkqOlpYC6cjpVvyTAlUwtFmOue_YogCYErck',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4936:\"<h1>Sypto</h1><span>Sypto</span>\n<span><span lang=\"\" about=\"/user/717\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">abhi_kuch</span></span>\n<span>Tue, 07/05/2022 - 10:46</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">39</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/finance\" hreflang=\"en\">Finance</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/financial-tech\" hreflang=\"en\">Financial Tech</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/fintech\" hreflang=\"en\">Fintech</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/consumer-crypto-layer\" hreflang=\"en\">Consumer crypto layer</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/consumer-based-plays\" hreflang=\"en\">Consumer based plays</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/SyptoInvest\">https://twitter.com/SyptoInvest</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">6</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:40:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:564\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:885\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:107\";i:34;s:17:\"taxonomy_term:127\";i:35;s:17:\"taxonomy_term:129\";i:36;s:17:\"taxonomy_term:196\";i:37;s:17:\"taxonomy_term:230\";i:38;s:6:\"user:0\";i:39;s:8:\"user:717\";}s:7:\"max-age\";i:-1;}}',-1,1660287986.273,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:564 node:645 node:646 node:885 node_list node_view rendered taxonomy_term:107 taxonomy_term:127 taxonomy_term:129 taxonomy_term:196 taxonomy_term:230 user:0 user:717','7289'),('entity_view:node:564:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"564\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:40:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:564\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:885\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:107\";i:34;s:17:\"taxonomy_term:127\";i:35;s:17:\"taxonomy_term:129\";i:36;s:17:\"taxonomy_term:196\";i:37;s:17:\"taxonomy_term:230\";i:38;s:6:\"user:0\";i:39;s:8:\"user:717\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287986.272,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:564 node:645 node:646 node:885 node_list node_view rendered taxonomy_term:107 taxonomy_term:127 taxonomy_term:129 taxonomy_term:196 taxonomy_term:230 user:0 user:717','7289'),('entity_view:node:57:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissionz2jw53Q5_8EgaPMQNPp6CEZoR-vwSrevzX1pjFv6-nY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:655:\"<article data-history-node-id=\"57\" role=\"article\" about=\"/musiverse-0\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/musiverse-0\" rel=\"bookmark\"><span>Musiverse</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=57&amp;2=bookmark\" token=\"8hg6v5khY5UDaIQKjTs61-itCV4Xq0DtN0ifg-fTEh4\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/musiverse-0\" rel=\"tag\" title=\"Musiverse\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Musiverse</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:185:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=57&amp;2=bookmark\" token=\"8hg6v5khY5UDaIQKjTs61-itCV4Xq0DtN0ifg-fTEh4\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:2:\"57\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:7:\"node:57\";i:3;s:9:\"node_view\";i:4;s:8:\"user:214\";}s:7:\"max-age\";i:-1;}}',-1,1660296382.975,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:57 node_view rendered user:214','1493'),('entity_view:node:57:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"57\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:7:\"node:57\";i:3;s:9:\"node_view\";i:4;s:8:\"user:214\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296382.974,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:57 node_view rendered user:214','1493'),('entity_view:node:592:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissioDdonivebkZrM_BoFeybHUNGUpAoZYjGD8KtWiZ-HT3I',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:687:\"<article data-history-node-id=\"592\" role=\"article\" about=\"/predictram-defi\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/predictram-defi\" rel=\"bookmark\"><span>PredictRAM DeFi</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=592&amp;2=bookmark\" token=\"58DERCxOZpIQcS5zou8PwEmAlIhEOhIoXug12YmB0eE\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/predictram-defi\" rel=\"tag\" title=\"PredictRAM DeFi\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about PredictRAM DeFi</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=592&amp;2=bookmark\" token=\"58DERCxOZpIQcS5zou8PwEmAlIhEOhIoXug12YmB0eE\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"592\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:592\";i:3;s:9:\"node_view\";i:4;s:8:\"user:737\";}s:7:\"max-age\";i:-1;}}',-1,1660284712.106,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:592 node_view rendered user:737','1488'),('entity_view:node:592:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"592\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:592\";i:3;s:9:\"node_view\";i:4;s:8:\"user:737\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284712.105,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:592 node_view rendered user:737','1488'),('entity_view:node:602:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htgzfZWcGXaeA9cu_gQoDqv6jHNm0nv0SjGSZoDe3Mavk',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4882:\"<h1>StreamMoney</h1><span>StreamMoney</span>\n<span><span lang=\"\" about=\"/user/745\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Yugal</span></span>\n<span>Fri, 07/08/2022 - 09:31</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">26</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"http://discord.gg/emxMDBSMyc\">http://discord.gg/emxMDBSMyc</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/nft-infrastructure\" hreflang=\"en\">NFT Infrastructure</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/gamefi\" hreflang=\"en\">GameFi</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/gaming\" hreflang=\"en\">Gaming</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft\" hreflang=\"en\">NFT</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/StreamMoneyofcl\">https://twitter.com/StreamMoneyofcl</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">4</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:602\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:885\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:106\";i:34;s:17:\"taxonomy_term:139\";i:35;s:17:\"taxonomy_term:170\";i:36;s:17:\"taxonomy_term:295\";i:37;s:6:\"user:0\";i:38;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}}',-1,1660287982.921,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:602 node:645 node:646 node:885 node_list node_view rendered taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295 user:0 user:745','7283'),('entity_view:node:602:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"602\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:602\";i:28;s:8:\"node:645\";i:29;s:8:\"node:646\";i:30;s:8:\"node:885\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:106\";i:34;s:17:\"taxonomy_term:139\";i:35;s:17:\"taxonomy_term:170\";i:36;s:17:\"taxonomy_term:295\";i:37;s:6:\"user:0\";i:38;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287982.920,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:602 node:645 node:646 node:885 node_list node_view rendered taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295 user:0 user:745','7283'),('entity_view:node:638:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[url.site]=https:zLynpNN3OCd3nTmMSEbS3CpOpBtsBAhKlLZZVzixpBI',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5704:\"<article data-history-node-id=\"638\" role=\"article\" about=\"/node/638\" class=\"startup-asks full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n    \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><br /><br /><h4> Looking for a toprol? Not a problem! <br /><br /> Guaranteed Worldwide Shipping <br /><br /> Discreet Package <br /><br /> Low Prices <br /><br /> 24/7/365 Customer Support <br /><br /> 100% Satisfaction Guaranteed. <br /><br /><a href=\"http://availablemeds.top/toprol\">Visit This Website...</a></h4><br /><br />\n\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n<br /><br />\n\nTags:\n<li>toprol metoprolol online cod accepted</li>\n<li>toprol xl amex without prescription</li>\n<li>generic toprol hawaii</li>\n<li>coupon discount toprol</li>\n<li>can i purchase toprol</li>\n<li>online toprol pharmacy no prescription</li>\n<li>toprol xl generic ordering online</li>\n<li>purchasing toprol no prescription</li>\n<li>find toprol cheapest</li>\n<li>can i order toprol</li>\n<li>toprol xl buying without dr</li>\n<li>cheap non prescription toprol xl</li>\n<li>purchase discounted toprol pills</li>\n<li>prescription toprol price</li>\n<li>buy toprol with overnight delivery</li>\n<li>when does toprol become generic</li>\n<li>pharmacy no prescripition toprol</li>\n<li>generic toprol shortage</li>\n<li>discounted toprol xl delivery</li>\n<li>canadian toprol</li>\n<li>daw toprol ireland pill price</li>\n<li>without prescription toprol cheap arlington</li>\n<li>purchase toprol xl in michigan</li>\n<li>buy no online prescription toprol</li>\n<li>toprol xl no prescription p</li>\n<li>cheap toprol prescriptions</li>\n<li>generic for toprol la</li>\n<li>cheap toprol in gloucester</li>\n<li>need seloken toprol without prescription</li>\n<li>want to purchase toprol</li>\n<li>pharmacy toprol</li>\n<li>where to buy next toprol</li>\n<li>toprol betaloc mail order</li>\n<li>buy toprol without physician consent</li>\n<li>buy toprol in germany</li>\n<li>toprol tachycardia no script</li>\n<li>cheap toprol xl available online</li>\n<li>can i buy toprol</li>\n<li>effect toprol minax fast delivery</li>\n<li>toprol heart fast delivery michigan</li>\n<li>free overnight pharmacy toprol</li>\n<li>effect toprol purchase visa cheap</li>\n<li>order toprol oklahoma city</li>\n<li>how to buy toprol</li>\n<li>generic names of toprol</li>\n<li>buy cod minax toprol amex</li>\n<li>lowest price of toprol</li>\n<li>cheap anastrozole canada toprol-xl generic</li>\n<li>to buy toprol online austria</li>\n<li>where to order next toprol</li>\n<li>toprol purchase australia online</li>\n<li>want to order toprol</li>\n<li>toprol no script canada</li>\n<li>10 buy toprol wyoming</li>\n<li>buy toprol ac on line</li>\n<li>no script minax toprol</li>\n<li>buy toprol without prescription nebraska</li>\n<li>best price toprol xl pharmaceutical</li>\n<li>buy toprol xl no doctors</li>\n<li>order toprol cheapest drug online</li>\n<li>where to purchase next toprol</li>\n<li>how to order toprol</li>\n<li>toprol generic canadian name</li>\n<li>buy toprol xl echeck</li>\n<li>purchase toprol prescription on line</li>\n<li>buy toprol in charleston</li>\n<li>buy toprol without prescription iowa</li>\n<li>order toprol eu</li>\n<li>online order toprol without prescription</li>\n<li>generic toprol 50mg tucson</li>\n<li>purchase toprol xl in london</li>\n<li>canada cheap toprol</li>\n<li>want to buy toprol</li>\n<li>pharmacy toprol legally</li>\n<li>where can i buy toprol</li>\n<li>buy online toprol overnight delivery</li>\n<li>cheap toprol rx fast delivery</li>\n<li>pharmacy toprol xl toprol portugal</li>\n<li><a href=\"http://availablemeds.top/toprol\">generic shop toprolpurchase toprol salem</a></li>\n<li>how to purchase toprol</li>\n<br />\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks within the top medical care jobs because of the status with the job and the high pay.  It goes as the easiest method of buying medicine.  \n\nNow before starting having suspicious thoughts in regards to the effectiveness of generic drugs, you must read what the experts must say.  Another method of locating a trustworthy drug store is reading reviews on online medical shops.  People may consider utilizing homeopathic treatments just given that they\'re quite low-cost.  \n\n\'	Ram Eesh Institute of Vocational and Technical Education,.  There are extremely a number of good pharmacy tech schools, each for the internet and at campuses, that will give you the instruction you\'ll need in a short amount of time, typically from four months to 2 many years.  This photo is a page that fraudsters are maintaining.  \n\nWe were going on the big city to view a doctor, so that it made sense.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  In order to register with the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \n\nMany pharmacies have automated calls that will call you on your own phone by leaving a message as soon as your order is ready.  When the subsequent refill was ordered, the request was sent on the now non-existent Doctor in the Clinic, leaving your order lost in cyberspace like a lot of things these days.  You notice the drug name and strength and go grab the medication.  \n\n</p></div>\n      \n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/638\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/638\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/638\";}i:1;b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:20:\"user.roles:anonymous\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:8:\"node:638\";i:3;s:9:\"node_view\";i:4;s:8:\"user:759\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:41:\"<span>Toprol: Where To Order Next</span>\n\";}}',-1,1660297896.114,1,'config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html node:638 node_view rendered user:759','1444'),('entity_view:node:638:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=fea8f55d8243e6ackk2mpbmPui9lWbv5sYZ1xIz4wIUaVDjRZfz0lE1PAIY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"638\";i:3;s:4:\"full\";}s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:16:\"user.permissions\";i:7;s:20:\"user.roles:anonymous\";i:8;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_asks.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:8:\"node:638\";i:3;s:9:\"node_view\";i:4;s:8:\"user:759\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660297896.113,1,'config:core.entity_view_display.node.startup_asks.default config:filter.format.basic_html node:638 node_view rendered user:759','1444'),('entity_view:node:644:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[url.site]=https:_-AXNR0c0lx3XQacViul_Tg5LFS_997xg5mwSWarW8k',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52405:\"<article data-history-node-id=\"644\" role=\"article\" about=\"/node/644\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Buidl.so Usage Terms and Conditions \" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights. </span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\n\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/node/644\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/644\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/node/644\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:20:\"user.roles:anonymous\";i:9;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:8:\"node:644\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<span property=\"schema:name\">Buidl.so Usage Terms and Conditions </span>\n\";}}',-1,1660299697.565,1,'config:core.entity_view_display.node.page.default config:filter.format.basic_html node:644 node_view rendered user:1','1544'),('entity_view:node:644:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[url.site]=https:mhxIAtAwGItt7Bgfq6jXLi3f3Ogn5GvlGpSWXACvo8A',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52405:\"<article data-history-node-id=\"644\" role=\"article\" about=\"/node/644\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Buidl.so Usage Terms and Conditions \" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-layout-builder block-field-blocknodepagebody clearfix\">\n  \n    \n\n      \n            <div property=\"schema:text\" class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy. </span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights. </span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\n\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\n\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\n\n<ul>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\n</ul>\n\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<p> </p>\n\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\n\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\n\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\n\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-extra-field-blocknodepagelinks clearfix\">\n  \n    \n\n      \n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:2:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/644\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/644\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:38:\"https://app.buidlerstribe.com/node/644\";}i:1;b:1;}}s:7:\"library\";a:1:{i:0;s:23:\"layout_discovery/onecol\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:20:\"user.roles:anonymous\";i:9;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:8:\"node:644\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<span property=\"schema:name\">Buidl.so Usage Terms and Conditions </span>\n\";}}',-1,1660288024.393,1,'config:core.entity_view_display.node.page.default config:filter.format.basic_html node:644 node_view rendered user:1','1541'),('entity_view:node:644:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://app.buidlerstribe.com:[user.permissions]=fead0DYGuquByH1Dnk7y6Z8-dnmXUPwxGkNHYm13UiGLGM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"644\";i:3;s:4:\"full\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:20:\"user.roles:anonymous\";i:9;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:8:\"node:644\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660288024.392,1,'config:core.entity_view_display.node.page.default config:filter.format.basic_html node:644 node_view rendered user:1','1541'),('entity_view:node:644:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=fea8f55d8243e6ac0-YBhczavryhFYBb1sw87j96H7_hRwT90PgqftJqW3A',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"644\";i:3;s:4:\"full\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:8:\"url.site\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:20:\"user.roles:anonymous\";i:9;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:8:\"node:644\";i:3;s:9:\"node_view\";i:4;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299697.565,1,'config:core.entity_view_display.node.page.default config:filter.format.basic_html node:644 node_view rendered user:1','1544'),('entity_view:node:701:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=http://bui0brPArAc3V63GOur_nV-xnb9zMYTe0UvzTSAL47okMk',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11476:\"<article data-history-node-id=\"701\" role=\"article\" about=\"/research3\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-038a819e3414265e5612d3bebcfc3ad2065e3ec8db2bf262648ef26c76ec6fd8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-d605baa9fbc92c0a8bf25d4607bcc45529048b9016d1cdafc63ddb1ddb4a4589\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-f89d0e5715ac148faa0524cc08d8120deac58e05400ae7807cfd6e6514fe2a5f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-301 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Research</span></div></div>\n    <div class=\"tags tag-385 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Data</span></div></div>\n    <div class=\"tags tag-277 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Consulting</span></div></div>\n    <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n    <div class=\"tags tag-384 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Advisory</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-b846a65e089b0048cdfae594bafbfde1970ff1682be0fe6c44d4a7922c1a2514\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. </h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-2db6172cd86274152be9565918ec76d2c958bc09b2e6448c3c3f472261766a14\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/research3\">\n<span>http://buidl.so/research3 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-0ef08f5628f739b869afe9e51a7b97a3a4fad6cf9f0825353be695e4aa857c9c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-c88c94eabd7a8f4c5eec534aa14fdc765758d12234be2f9e54c07719ea558ab5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-2474356d36e897b515cfe12b0f6a31b9b49e34d995db9a51a05399e222259a53\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Multichain</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-d89fc3529ec10aaceee5274ad9f8f99033a567854d8b4eb69839122ed3a6b1bc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/830\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"http://buidl.so/research3\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:24:\"http://buidl.so/node/701\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"http://buidl.so/research3\";}i:1;b:1;}}s:7:\"library\";a:19:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:30:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:24;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:25;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:26;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:27;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:28;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:29;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:20:\"user.roles:anonymous\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:46:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:8:\"file:468\";i:30;s:7:\"file:64\";i:31;s:8:\"node:701\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:15:\"taxonomy_term:1\";i:35;s:17:\"taxonomy_term:153\";i:36;s:17:\"taxonomy_term:275\";i:37;s:17:\"taxonomy_term:277\";i:38;s:17:\"taxonomy_term:301\";i:39;s:17:\"taxonomy_term:384\";i:40;s:17:\"taxonomy_term:385\";i:41;s:15:\"taxonomy_term:9\";i:42;s:18:\"taxonomy_term_list\";i:43;s:6:\"user:0\";i:44;s:8:\"user:830\";i:45;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<span>Research3</span>\n\";}}',-1,1660331951.377,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 node:701 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:275 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term:9 taxonomy_term_list user:0 user:830 user_list','10420'),('entity_view:node:701:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=http://buidl.so:[user.permissions]=fea8f55d8243e6ac1MkKvSyi8OITRxF-W73ILIY7Jc_3SAqDd9gnK3nm8GVM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"701\";i:3;s:4:\"full\";}s:8:\"contexts\";a:14:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:20:\"user.roles:anonymous\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:46:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:8:\"file:468\";i:30;s:7:\"file:64\";i:31;s:8:\"node:701\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:15:\"taxonomy_term:1\";i:35;s:17:\"taxonomy_term:153\";i:36;s:17:\"taxonomy_term:275\";i:37;s:17:\"taxonomy_term:277\";i:38;s:17:\"taxonomy_term:301\";i:39;s:17:\"taxonomy_term:384\";i:40;s:17:\"taxonomy_term:385\";i:41;s:15:\"taxonomy_term:9\";i:42;s:18:\"taxonomy_term_list\";i:43;s:6:\"user:0\";i:44;s:8:\"user:830\";i:45;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331951.375,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 node:701 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:275 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term:9 taxonomy_term_list user:0 user:830 user_list','10420'),('entity_view:node:701:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htfnxzY7YO4CuJQwSlrL18DDFTVynSTXszPA0eH3jXiHg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14530:\"<h1>Research3</h1><span>Research3</span>\n<span><span lang=\"\" about=\"/user/830\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">amanintech</span></span>\n<span>Thu, 07/14/2022 - 11:26</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-e91865b5e53aeceeb85064e1103735426ea287547d79833810abe346bc1fd1ec\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-1e545f6b7ad26f0a6b0268a212d976335943f1ede71f5f9f7855cca37d4d2b8d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-972c21c28c8f4c22260cdcabc158314f6eb7beb4dc5ccf1d81a5f253e9ec9d3a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-301 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Research</span></div></div>\n    <div class=\"tags tag-385 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Data</span></div></div>\n    <div class=\"tags tag-277 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Consulting</span></div></div>\n    <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n    <div class=\"tags tag-384 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Advisory</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-d605bcbc9a8650f19bd957134541c40afa624fc68a2ccd37c9973be48ee6a879\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. </h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">115</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/WRPQ7Guj7U\">https://discord.com/invite/WRPQ7Guj7U</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/research\" hreflang=\"en\">Research</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/consulting\" hreflang=\"en\">Consulting</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/advisory\" hreflang=\"en\">Advisory</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/data\" hreflang=\"en\">Data</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/analytics\" hreflang=\"en\">Analytics</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/research3_xyz\">https://twitter.com/research3_xyz</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">3</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-eca08e7a21383de7c0f039b6eee5fc37d133b120c3b0f54b3ffc4b1a2484a59f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/research3\">\n<span>http://buidl.so/research3 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-cbbd25d5412db6c4b894a2699d2f2f20b6a35768dc7bafa6678f9301618c1bb5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-5ce61ff0541920904b13af925bff0a4e1334e7d5725b23236fc7e49cfb75337e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-dd9a39512123a0a616d8719fe74d78165da2629b00333910c4072a5de021e879\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Multichain</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-0c0645caeb8af4b22c9a3703d694f037985b505ecc4f674787f976631ed901f8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/830\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:19:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:10:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";}s:4:\"tags\";a:51:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:8:\"file:468\";i:30;s:7:\"file:64\";i:31;s:8:\"node:645\";i:32;s:8:\"node:646\";i:33;s:8:\"node:701\";i:34;s:8:\"node:879\";i:35;s:8:\"node:885\";i:36;s:8:\"node:945\";i:37;s:9:\"node_list\";i:38;s:9:\"node_view\";i:39;s:15:\"taxonomy_term:1\";i:40;s:17:\"taxonomy_term:153\";i:41;s:17:\"taxonomy_term:275\";i:42;s:17:\"taxonomy_term:277\";i:43;s:17:\"taxonomy_term:301\";i:44;s:17:\"taxonomy_term:384\";i:45;s:17:\"taxonomy_term:385\";i:46;s:15:\"taxonomy_term:9\";i:47;s:18:\"taxonomy_term_list\";i:48;s:6:\"user:0\";i:49;s:8:\"user:830\";i:50;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660331955.231,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 node:645 node:646 node:701 node:879 node:885 node:945 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:275 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term:9 taxonomy_term_list user:0 user:830 user_list','10492'),('entity_view:node:701:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htj0EbTLzr17HsSiUt6Uqd_p1leqMh7373NqcFk6UOnBw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7392:\"<h1>Research3</h1><span>Research3</span>\n<span><span lang=\"\" about=\"/user/830\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">amanintech</span></span>\n<span>Thu, 07/14/2022 - 11:26</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-4b9218300fc190f52a9637544261f969498ceb9b0648fe8214ed64415cfa6b2d\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-f30d6ed9d971ff62c8c04c893a4450379eacb2ac95d38d794fb8520a33d14bc3\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">114</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/WRPQ7Guj7U\">https://discord.com/invite/WRPQ7Guj7U</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/research\" hreflang=\"en\">Research</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/consulting\" hreflang=\"en\">Consulting</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/advisory\" hreflang=\"en\">Advisory</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/data\" hreflang=\"en\">Data</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/analytics\" hreflang=\"en\">Analytics</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/research3_xyz\">https://twitter.com/research3_xyz</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">3</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-ba01c1bd3136e8d88ba709919743a980b470a4e1135d10b40b3ca46e544e14e5\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-5f606b5703e465fbc7df4a206f60bf358f4a2b5fa25af30f10ebf5b1c5da0468\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-cdafd8e9093dbb127c0c35964231b252daf36c73bb2b7946cec1165abc1a8597\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-6a092dc8674d2daf51ecae6c66a03b6b9557c798340cad06b76e111d149e4562\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:44:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:701\";i:29;s:8:\"node:879\";i:30;s:8:\"node:885\";i:31;s:8:\"node:945\";i:32;s:8:\"node:994\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:153\";i:36;s:17:\"taxonomy_term:277\";i:37;s:17:\"taxonomy_term:301\";i:38;s:17:\"taxonomy_term:384\";i:39;s:17:\"taxonomy_term:385\";i:40;s:18:\"taxonomy_term_list\";i:41;s:6:\"user:0\";i:42;s:8:\"user:830\";i:43;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309772.731,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:701 node:879 node:885 node:945 node:994 node_list node_view rendered taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term_list user:0 user:830 user_list','10491'),('entity_view:node:701:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"701\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";}s:4:\"tags\";a:51:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:8:\"file:468\";i:30;s:7:\"file:64\";i:31;s:8:\"node:645\";i:32;s:8:\"node:646\";i:33;s:8:\"node:701\";i:34;s:8:\"node:879\";i:35;s:8:\"node:885\";i:36;s:8:\"node:945\";i:37;s:9:\"node_list\";i:38;s:9:\"node_view\";i:39;s:15:\"taxonomy_term:1\";i:40;s:17:\"taxonomy_term:153\";i:41;s:17:\"taxonomy_term:275\";i:42;s:17:\"taxonomy_term:277\";i:43;s:17:\"taxonomy_term:301\";i:44;s:17:\"taxonomy_term:384\";i:45;s:17:\"taxonomy_term:385\";i:46;s:15:\"taxonomy_term:9\";i:47;s:18:\"taxonomy_term_list\";i:48;s:6:\"user:0\";i:49;s:8:\"user:830\";i:50;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331955.231,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 node:645 node:646 node:701 node:879 node:885 node:945 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:275 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term:9 taxonomy_term_list user:0 user:830 user_list','10492'),('entity_view:node:712:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htpWk4_37au9zJckwtK5NXkqUHNxQRulG70-9PO_Vwe3Q',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3583:\"<h1>Lighthouse</h1><span>Lighthouse</span>\n<span><span lang=\"\" about=\"/user/848\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">nanditmehra</span></span>\n<span>Fri, 07/15/2022 - 07:49</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">4</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/c4a4CGCdJG\">https://discord.com/invite/c4a4CGCdJG</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/infra\" hreflang=\"en\">Infra</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/middlewear\" hreflang=\"en\">Middlewear</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/LighthouseWeb3\">https://twitter.com/LighthouseWeb3</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:34:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:712\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:141\";i:31;s:17:\"taxonomy_term:341\";i:32;s:6:\"user:0\";i:33;s:8:\"user:848\";}s:7:\"max-age\";i:-1;}}',-1,1660287981.882,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:712 node_list node_view rendered taxonomy_term:141 taxonomy_term:341 user:0 user:848','7219'),('entity_view:node:712:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"712\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:34:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:712\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:17:\"taxonomy_term:141\";i:31;s:17:\"taxonomy_term:341\";i:32;s:6:\"user:0\";i:33;s:8:\"user:848\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287981.881,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:712 node_list node_view rendered taxonomy_term:141 taxonomy_term:341 user:0 user:848','7219'),('entity_view:node:712:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissioLVY-h0dktojxwdyUR6lNLy9NlVDBo-ro5SgqhsA9ITM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:657:\"<article data-history-node-id=\"712\" role=\"article\" about=\"/lighthouse\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/lighthouse\" rel=\"bookmark\"><span>Lighthouse</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=712&amp;2=bookmark\" token=\"OwJChkaTn4-GWjLN8FozmVZvO9waVPiXQR-h1sPBHnc\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/lighthouse\" rel=\"tag\" title=\"Lighthouse\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Lighthouse</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=712&amp;2=bookmark\" token=\"OwJChkaTn4-GWjLN8FozmVZvO9waVPiXQR-h1sPBHnc\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"712\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:712\";i:3;s:9:\"node_view\";i:4;s:8:\"user:848\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.096,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:712 node_view rendered user:848','1496'),('entity_view:node:712:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"712\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:712\";i:3;s:9:\"node_view\";i:4;s:8:\"user:848\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.095,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:712 node_view rendered user:848','1496'),('entity_view:node:739:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissio6ITTbGtRWQHeS3mQSd-hb-6yObukPdwB8qF-X2GAS9o',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:639:\"<article data-history-node-id=\"739\" role=\"article\" about=\"/wagpay-0\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/wagpay-0\" rel=\"bookmark\"><span>WagPay</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=739&amp;2=bookmark\" token=\"5XQD0DLUJTmEzcyLf05iCoPEO5rgS8BXU8S0Q1se0GY\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/wagpay-0\" rel=\"tag\" title=\"WagPay\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about WagPay</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=739&amp;2=bookmark\" token=\"5XQD0DLUJTmEzcyLf05iCoPEO5rgS8BXU8S0Q1se0GY\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"739\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:739\";i:3;s:9:\"node_view\";i:4;s:8:\"user:873\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.089,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:739 node_view rendered user:873','1495'),('entity_view:node:739:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"739\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:739\";i:3;s:9:\"node_view\";i:4;s:8:\"user:873\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.088,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:739 node_view rendered user:873','1495'),('entity_view:node:779:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.nodMp0FX3jzAe4ZfCcVnobn1h2nAg-M97CsBhXOT60IYt4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1305:\"<h1>Round 1 raised by Yugal on 08/12/2022 - 05:58</h1><span>Round 1 raised by Yugal on 08/12/2022 - 05:58</span>\n<span><span lang=\"\" about=\"/user/745\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Yugal</span></span>\n<span>Wed, 07/20/2022 - 09:51</span>\n\n            <div content=\"500000\" class=\"field field--name-field-raise-amount field--type-integer field--label-hidden field--item\">$500000</div>\n      \n            <div class=\"field field--name-field-current-round-or-past- field--type-list-string field--label-hidden field--item\">Current Round</div>\n      \n      <div class=\"field field--name-field-referenced-profile field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/streammoney-0\" hreflang=\"en\">StreamMoney</a></div>\n          </div>\n  \n            <div class=\"field field--name-field-round- field--type-list-integer field--label-hidden field--item\">1</div>\n      \n            <div class=\"field field--name-field-when-did-this-round-close- field--type-datetime field--label-hidden field--item\"><time datetime=\"2022-07-01T12:00:00Z\">Fri, 07/01/2022 - 12:00</time>\n</div>\n      \n            <div content=\"5\" class=\"field field--name-field-valuation field--type-integer field--label-hidden field--item\">$5millions</div>\n      \";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:58:\"config:core.entity_view_display.node.funding_round.default\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";i:3;s:9:\"node_view\";i:4;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}}',-1,1660287984.681,1,'config:core.entity_view_display.node.funding_round.default node:602 node:779 node_view rendered user:745','1500'),('entity_view:node:779:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"779\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:58:\"config:core.entity_view_display.node.funding_round.default\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";i:3;s:9:\"node_view\";i:4;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287984.680,1,'config:core.entity_view_display.node.funding_round.default node:602 node:779 node_view rendered user:745','1500'),('entity_view:node:795:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissior93P7eqQWsuLUDxTMGn297gZuq8SO92Bh3HzSEPeDFQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:657:\"<article data-history-node-id=\"795\" role=\"article\" about=\"/myriadflow\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/myriadflow\" rel=\"bookmark\"><span>MyriadFlow</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=795&amp;2=bookmark\" token=\"bWSZ6cLSgpx6cT8cycdWjiXKC9ifE1gXWFgJN6JLAIk\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/myriadflow\" rel=\"tag\" title=\"MyriadFlow\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about MyriadFlow</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=795&amp;2=bookmark\" token=\"bWSZ6cLSgpx6cT8cycdWjiXKC9ifE1gXWFgJN6JLAIk\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"795\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:795\";i:3;s:9:\"node_view\";i:4;s:8:\"user:418\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.073,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:795 node_view rendered user:418','1509'),('entity_view:node:795:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"795\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:795\";i:3;s:9:\"node_view\";i:4;s:8:\"user:418\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.072,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:795 node_view rendered user:418','1509'),('entity_view:node:796:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=hty683iaQZvZdl_1ZrpQVCVhgh7fAVVVhA2_sKOKzGG_A',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6529:\"<h1>s</h1><span>s</span>\n<span><span lang=\"\" about=\"/user/980\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Divy vaid</span></span>\n<span>Thu, 07/21/2022 - 13:06</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-f692b352330bd824d4ae188e17794f1590303774ed16df48ddb9fa84d6644514\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-f4df254da509f764628da7a5d9aecb81320ce2a22f965cb4535d1ed1ab0fcfa8\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">9</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/infrastructure-people-be-web3\" hreflang=\"en\">Infrastructure for people to be on Web3</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/blockchain\" hreflang=\"en\">Blockchain</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/cryptocurrency\" hreflang=\"en\">Cryptocurrency</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/web3\" hreflang=\"en\">Web3</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/web3-tooling\" hreflang=\"en\">Web3 Tooling</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/fintech\" hreflang=\"en\">Fintech</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/finance\" hreflang=\"en\">Finance</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/trading\" hreflang=\"en\">Trading</a></div>\n          </div>\n  \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-be92bf63e40e3f1a87dae40e2eb105160a05dc8a8e1b444d00b809567297f4fc\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-ead575edd7a9a4eca53069aff1dc5d48ff8a4645e7fd1b05046dc017181ef744\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-decfabcb561ffdedc5c7971cf2bf2862b910c61eda88b666768601b67633f1c9\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-24b2ec846605290b798429018feee04c65c56e87048960552bc69c2052aae0d5\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:44:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:796\";i:29;s:8:\"node:994\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:107\";i:33;s:17:\"taxonomy_term:129\";i:34;s:17:\"taxonomy_term:216\";i:35;s:17:\"taxonomy_term:276\";i:36;s:17:\"taxonomy_term:285\";i:37;s:17:\"taxonomy_term:287\";i:38;s:17:\"taxonomy_term:308\";i:39;s:17:\"taxonomy_term:334\";i:40;s:18:\"taxonomy_term_list\";i:41;s:6:\"user:0\";i:42;s:8:\"user:980\";i:43;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309776.930,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:796 node:994 node_list node_view rendered taxonomy_term:107 taxonomy_term:129 taxonomy_term:216 taxonomy_term:276 taxonomy_term:285 taxonomy_term:287 taxonomy_term:308 taxonomy_term:334 taxonomy_term_list user:0 user:980 user_list','10309'),('entity_view:node:796:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"796\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:44:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:796\";i:29;s:8:\"node:994\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:107\";i:33;s:17:\"taxonomy_term:129\";i:34;s:17:\"taxonomy_term:216\";i:35;s:17:\"taxonomy_term:276\";i:36;s:17:\"taxonomy_term:285\";i:37;s:17:\"taxonomy_term:287\";i:38;s:17:\"taxonomy_term:308\";i:39;s:17:\"taxonomy_term:334\";i:40;s:18:\"taxonomy_term_list\";i:41;s:6:\"user:0\";i:42;s:8:\"user:980\";i:43;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309776.929,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:796 node:994 node_list node_view rendered taxonomy_term:107 taxonomy_term:129 taxonomy_term:216 taxonomy_term:276 taxonomy_term:285 taxonomy_term:287 taxonomy_term:308 taxonomy_term:334 taxonomy_term_list user:0 user:980 user_list','10309'),('entity_view:node:816:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htx0nX0QxmeDUptTePOCGVotQskZDIjaE7ZT7dI2wOEHw',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4312:\"<h1>Interlynk Network</h1><span>Interlynk Network</span>\n<span><span lang=\"\" about=\"/user/422\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">het@interlynk.space</span></span>\n<span>Sun, 07/24/2022 - 11:10</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">88</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">No</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/iot\" hreflang=\"en\">IOT</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/web3\" hreflang=\"en\">Web3</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/interlynk_\">https://twitter.com/interlynk_</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:37:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:816\";i:30;s:8:\"node:885\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:270\";i:34;s:17:\"taxonomy_term:276\";i:35;s:6:\"user:0\";i:36;s:8:\"user:422\";}s:7:\"max-age\";i:-1;}}',-1,1660287980.866,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:645 node:646 node:816 node:885 node_list node_view rendered taxonomy_term:270 taxonomy_term:276 user:0 user:422','7337'),('entity_view:node:816:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"816\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:37:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:816\";i:30;s:8:\"node:885\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:270\";i:34;s:17:\"taxonomy_term:276\";i:35;s:6:\"user:0\";i:36;s:8:\"user:422\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287980.865,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:645 node:646 node:816 node:885 node_list node_view rendered taxonomy_term:270 taxonomy_term:276 user:0 user:422','7337'),('entity_view:node:819:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htXA8NeYVB1MiHqQQqdO2qea9e-PBU0Z2SR0pkqVuf2VI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7732:\"<h1>Ratofy</h1><span>Ratofy</span>\n<span><span lang=\"\" about=\"/user/294\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"shanzilx101@gmail.com\">shanzilx101@gm…</span></span>\n<span>Sun, 07/24/2022 - 16:27</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-839b4177daa1469a7380313a74dbc78b0e3bdf1edcf7a4c3ac8ada7a20e6f4aa\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-aa2a65b420e2528cc6a8d13a6da71f5a01a92ba99711510627a2fbf40cadfa45\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">86</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/spheron-voucher-program\" hreflang=\"en\">Spheron Voucher Program</a></div>\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/aVwNzw6STS\">https://discord.com/invite/aVwNzw6STS</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/application-layer\" hreflang=\"en\">Application layer</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/adoption-layer\" hreflang=\"en\">Adoption layer</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/dao\" hreflang=\"en\">DAO</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/community\" hreflang=\"en\">Community</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/ratofyDAO\">https://twitter.com/ratofyDAO</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">13</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-ff684c9b7b697df3778bfe6518dcd1f2ca47a1a882cf72fd0e5c5dc8fd14bdd3\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-b34578a05e064a13684ae9a989a0683d90ca5dec2b4bb4b0be34338d968e5bf6\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-0c908a54b70dec5150ad7c28c61eab35e8812d2e4495f112612656defd120930\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-83cfe830a0515615487e07a22951f12f43866085b76e37f104bf28d24fca1717\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:43:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1002\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:819\";i:30;s:8:\"node:879\";i:31;s:8:\"node:885\";i:32;s:8:\"node:994\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:126\";i:36;s:17:\"taxonomy_term:171\";i:37;s:17:\"taxonomy_term:218\";i:38;s:17:\"taxonomy_term:225\";i:39;s:18:\"taxonomy_term_list\";i:40;s:6:\"user:0\";i:41;s:8:\"user:294\";i:42;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309777.520,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1002 node:645 node:646 node:819 node:879 node:885 node:994 node_list node_view rendered taxonomy_term:126 taxonomy_term:171 taxonomy_term:218 taxonomy_term:225 taxonomy_term_list user:0 user:294 user_list','10460'),('entity_view:node:819:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"819\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:43:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1002\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:819\";i:30;s:8:\"node:879\";i:31;s:8:\"node:885\";i:32;s:8:\"node:994\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:126\";i:36;s:17:\"taxonomy_term:171\";i:37;s:17:\"taxonomy_term:218\";i:38;s:17:\"taxonomy_term:225\";i:39;s:18:\"taxonomy_term_list\";i:40;s:6:\"user:0\";i:41;s:8:\"user:294\";i:42;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309777.518,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1002 node:645 node:646 node:819 node:879 node:885 node:994 node_list node_view rendered taxonomy_term:126 taxonomy_term:171 taxonomy_term:218 taxonomy_term:225 taxonomy_term_list user:0 user:294 user_list','10460'),('entity_view:node:81:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=httrkVY7ta1G9uaiwkM0DZ9Ipcg4v1qQ_hjHJCjZO6soTg',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2373:\"<h1>Brú Finance  </h1><span>Brú Finance  </span>\n<span><span lang=\"\" about=\"/user/155\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">hello@bru.finance</span></span>\n<span>Sun, 03/27/2022 - 06:17</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:32:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:7:\"node:81\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:6:\"user:0\";i:31;s:8:\"user:155\";}s:7:\"max-age\";i:-1;}}',-1,1660287982.414,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:81 node_list node_view rendered user:0 user:155','7214'),('entity_view:node:81:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:2:\"81\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:32:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:7:\"node:81\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:6:\"user:0\";i:31;s:8:\"user:155\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287982.413,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:81 node_list node_view rendered user:0 user:155','7214'),('entity_view:node:850:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htecGnWDcssqO9e9WpnKsY-tYNFnupWpoIxoFN3-d4c7M',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3989:\"<h1>FACT </h1><span>FACT </span>\n<span><span lang=\"\" about=\"/user/1105\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ilya_fact</span></span>\n<span>Tue, 07/26/2022 - 09:14</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">7</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/growthschool\" hreflang=\"en\">GrowthSchool</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/media-content\" hreflang=\"en\">Media &amp; Content</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/blockchain\" hreflang=\"en\">Blockchain</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft\" hreflang=\"en\">NFT</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/aggregation\" hreflang=\"en\">Aggregation</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/factPlatform\">https://twitter.com/factPlatform</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:740\";i:30;s:8:\"node:850\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:170\";i:34;s:17:\"taxonomy_term:229\";i:35;s:17:\"taxonomy_term:312\";i:36;s:17:\"taxonomy_term:334\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1105\";}s:7:\"max-age\";i:-1;}}',-1,1660287984.646,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:645 node:646 node:740 node:850 node_list node_view rendered taxonomy_term:170 taxonomy_term:229 taxonomy_term:312 taxonomy_term:334 user:0 user:1105','7231'),('entity_view:node:850:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"850\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:740\";i:30;s:8:\"node:850\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:170\";i:34;s:17:\"taxonomy_term:229\";i:35;s:17:\"taxonomy_term:312\";i:36;s:17:\"taxonomy_term:334\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1105\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287984.645,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:645 node:646 node:740 node:850 node_list node_view rendered taxonomy_term:170 taxonomy_term:229 taxonomy_term:312 taxonomy_term:334 user:0 user:1105','7231'),('entity_view:node:850:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissiogx4QnD8vi8B_CfmWUMzNfR61CTLi0-kots8Y3iw0GZY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<article data-history-node-id=\"850\" role=\"article\" about=\"/fact\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/fact\" rel=\"bookmark\"><span>FACT </span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=850&amp;2=bookmark\" token=\"i2F6bZuUpaNWAEi9pVUUPiFIrDL4EwWYjt5YCzHxWgQ\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/fact\" rel=\"tag\" title=\"FACT \" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about FACT </span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=850&amp;2=bookmark\" token=\"i2F6bZuUpaNWAEi9pVUUPiFIrDL4EwWYjt5YCzHxWgQ\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"850\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:850\";i:3;s:9:\"node_view\";i:4;s:9:\"user:1105\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.063,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:850 node_view rendered user:1105','1492'),('entity_view:node:850:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"850\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:850\";i:3;s:9:\"node_view\";i:4;s:9:\"user:1105\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.063,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:850 node_view rendered user:1105','1492'),('entity_view:node:855:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htRHn9AWVDwPmN1ClCDGbVo22h79Mm5HWgswi--pHN4Js',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5748:\"<h1>Gang</h1><span>Gang</span>\n<span><span lang=\"\" about=\"/user/1086\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Rohit Chillar</span></span>\n<span>Tue, 07/26/2022 - 18:25</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-71448d28ce23e9ebe785301e2b4ad35ca372cb2eb359d6a448525f346ecadd90\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-d07dc0dfeec4b345ad720fb13f1a1e2d8cea07d19c7da57ae1cc69b37bec24ca\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">20</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/growthschool\" hreflang=\"en\">GrowthSchool</a></div>\n              <div class=\"field--item\"><a href=\"/goa-buidlers-place\" hreflang=\"en\">Goa Buidlers Place</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/dao-tooling\" hreflang=\"en\">DAO Tooling</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/crm\" hreflang=\"en\">CRM</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/onoff-chain-data-analytics\" hreflang=\"en\">On/Off chain data analytics</a></div>\n          </div>\n  \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-6dcc3d7ebdf1d3ec1c83b5093692d67f92515dd723d73eaf9d739c488d09b0ff\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-a54df18b62dfface92535f0c8eb9ed7583eef07e7718c7a403d70dc34c5c66a2\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-89bbde3a87dc218794c6ef491abf920d3489ef88497d7288415a2f9fa4c77373\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-dc13ed41772695c827462e56f8278999ad936366fd459ae5d1361d0e6208d6d8\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:649\";i:27;s:8:\"node:740\";i:28;s:8:\"node:855\";i:29;s:8:\"node:994\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:140\";i:33;s:17:\"taxonomy_term:350\";i:34;s:17:\"taxonomy_term:351\";i:35;s:18:\"taxonomy_term_list\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1086\";i:38;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309779.220,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:649 node:740 node:855 node:994 node_list node_view rendered taxonomy_term:140 taxonomy_term:350 taxonomy_term:351 taxonomy_term_list user:0 user:1086 user_list','10319'),('entity_view:node:855:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"855\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:649\";i:27;s:8:\"node:740\";i:28;s:8:\"node:855\";i:29;s:8:\"node:994\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:140\";i:33;s:17:\"taxonomy_term:350\";i:34;s:17:\"taxonomy_term:351\";i:35;s:18:\"taxonomy_term_list\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1086\";i:38;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309779.219,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:649 node:740 node:855 node:994 node_list node_view rendered taxonomy_term:140 taxonomy_term:350 taxonomy_term:351 taxonomy_term_list user:0 user:1086 user_list','10319'),('entity_view:node:861:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htBnf_l3cQCxLYVs6gx02eWQWBSfXkl3OcycGr4UuJZKY',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4275:\"<h1>Mantra-Fi</h1><span>Mantra-Fi</span>\n<span><span lang=\"\" about=\"/user/1137\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">ceosuryansh</span></span>\n<span>Wed, 07/27/2022 - 04:41</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">29</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/blockchain\" hreflang=\"en\">Blockchain</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/fintech\" hreflang=\"en\">Fintech</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/financial-tech\" hreflang=\"en\">Financial Tech</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/mantra_fi\">https://twitter.com/mantra_fi</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:40:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1061\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:861\";i:30;s:8:\"node:879\";i:31;s:8:\"node:885\";i:32;s:8:\"node:945\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:107\";i:36;s:17:\"taxonomy_term:230\";i:37;s:17:\"taxonomy_term:334\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;}}',-1,1660320945.359,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1061 node:645 node:646 node:861 node:879 node:885 node:945 node_list node_view rendered taxonomy_term:107 taxonomy_term:230 taxonomy_term:334 user:0 user:1137','7403'),('entity_view:node:861:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"861\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:40:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1061\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:861\";i:30;s:8:\"node:879\";i:31;s:8:\"node:885\";i:32;s:8:\"node:945\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:107\";i:36;s:17:\"taxonomy_term:230\";i:37;s:17:\"taxonomy_term:334\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320945.358,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1061 node:645 node:646 node:861 node:879 node:885 node:945 node_list node_view rendered taxonomy_term:107 taxonomy_term:230 taxonomy_term:334 user:0 user:1137','7403'),('entity_view:node:874:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htYW8CsgxPFLugXiofwMiZwZHSp9mwAozgVNRyoJTfk0E',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7538:\"<h1>Riteit</h1><span>Riteit</span>\n<span><span lang=\"\" about=\"/user/1160\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">nurtureme</span></span>\n<span>Wed, 07/27/2022 - 17:11</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-9640b335e966d928e0489faac211c901d34d49dcc87a42a627dcb551926d3943\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-80aa2934ecda8b2b4d4398c2c263707d9f295b48cdcd20d55e6a5d124b41a0a6\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">48</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/growthschool\" hreflang=\"en\">GrowthSchool</a></div>\n              <div class=\"field--item\"><a href=\"/goa-buidlers-place\" hreflang=\"en\">Goa Buidlers Place</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/kUKZtg44\">https://discord.gg/kUKZtg44</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/engagement\" hreflang=\"en\">Engagement</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/entertainment\" hreflang=\"en\">Entertainment</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/academic\" hreflang=\"en\">Academic</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/enterprise-communication\" hreflang=\"en\">Enterprise communication</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/web3\" hreflang=\"en\">Web3</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/edtech\" hreflang=\"en\">EdTech</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/financial-tech\" hreflang=\"en\">Financial Tech</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/technology\" hreflang=\"en\">Technology</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/Riteit2\">https://twitter.com/Riteit2</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">5</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-f3c678404524065263fd484a715839ac1e6daad7a62df007f74577fde5044ace\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-a5f056e1fd1e5fc66c4d3842c3a9a6d77a2184d92421e50492e461a8a55b3eb3\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-3fac4bdaab3c183f998f866c561a3555beb0e31fac6cb597731b8529bc8b65b4\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-f3c03130d4142c5ecc5264184210303d415137a942e859227fe0b7312534013d\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:47:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:649\";i:29;s:8:\"node:740\";i:30;s:8:\"node:874\";i:31;s:8:\"node:885\";i:32;s:8:\"node:994\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:128\";i:36;s:17:\"taxonomy_term:193\";i:37;s:17:\"taxonomy_term:230\";i:38;s:17:\"taxonomy_term:253\";i:39;s:17:\"taxonomy_term:271\";i:40;s:17:\"taxonomy_term:276\";i:41;s:17:\"taxonomy_term:302\";i:42;s:16:\"taxonomy_term:44\";i:43;s:18:\"taxonomy_term_list\";i:44;s:6:\"user:0\";i:45;s:9:\"user:1160\";i:46;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309770.990,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:649 node:740 node:874 node:885 node:994 node_list node_view rendered taxonomy_term:128 taxonomy_term:193 taxonomy_term:230 taxonomy_term:253 taxonomy_term:271 taxonomy_term:276 taxonomy_term:302 taxonomy_term:44 taxonomy_term_list user:0 user:1160 user_list','10384'),('entity_view:node:874:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"874\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:47:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:649\";i:29;s:8:\"node:740\";i:30;s:8:\"node:874\";i:31;s:8:\"node:885\";i:32;s:8:\"node:994\";i:33;s:9:\"node_list\";i:34;s:9:\"node_view\";i:35;s:17:\"taxonomy_term:128\";i:36;s:17:\"taxonomy_term:193\";i:37;s:17:\"taxonomy_term:230\";i:38;s:17:\"taxonomy_term:253\";i:39;s:17:\"taxonomy_term:271\";i:40;s:17:\"taxonomy_term:276\";i:41;s:17:\"taxonomy_term:302\";i:42;s:16:\"taxonomy_term:44\";i:43;s:18:\"taxonomy_term_list\";i:44;s:6:\"user:0\";i:45;s:9:\"user:1160\";i:46;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309770.989,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:649 node:740 node:874 node:885 node:994 node_list node_view rendered taxonomy_term:128 taxonomy_term:193 taxonomy_term:230 taxonomy_term:253 taxonomy_term:271 taxonomy_term:276 taxonomy_term:302 taxonomy_term:44 taxonomy_term_list user:0 user:1160 user_list','10384'),('entity_view:node:875:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htTk5Auo1HO1bwdeMXL3JfZaagab76hqcEdAs3mr1ctDc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6681:\"<h1>BattleBrains</h1><span>BattleBrains</span>\n<span><span lang=\"\" about=\"/user/1110\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">omnificence</span></span>\n<span>Wed, 07/27/2022 - 17:21</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-4108d23b8f8aaf9e41539e11ff532337012adcb1546b01e13d3bb47a88f4344f\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-536c945395531f2d28bf8ee4549e1469da7e56cc79a5f3dab99d6915b04cf0a4\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">19</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/growthschool\" hreflang=\"en\">GrowthSchool</a></div>\n              <div class=\"field--item\"><a href=\"/goa-buidlers-place\" hreflang=\"en\">Goa Buidlers Place</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/FPnqQwcjEX\">https://discord.gg/FPnqQwcjEX</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/education\" hreflang=\"en\">Education</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/web3\" hreflang=\"en\">Web3</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/infrastructure-people-be-web3\" hreflang=\"en\">Infrastructure for people to be on Web3</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/battlebrains_\">https://twitter.com/battlebrains_</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-d2f7c13b8838afc11edc3dbd2e0f0fb83c2ca96d819d4d0f9bb018f474a217c5\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-1c77389bc3063d1997aa78188d8da37ccdff852dd5c32dc22bfff267d2821ef2\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-826a553290a45e1a500bbe202db233808e9f373340c48571247e43590f782351\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-7367f00119f60612a8e7cad4b32bd37f60d654c1f20f230e95e8c6fdecc82630\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:41:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:649\";i:29;s:8:\"node:740\";i:30;s:8:\"node:875\";i:31;s:8:\"node:994\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:17:\"taxonomy_term:276\";i:35;s:17:\"taxonomy_term:285\";i:36;s:17:\"taxonomy_term:333\";i:37;s:18:\"taxonomy_term_list\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1110\";i:40;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309769.731,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:649 node:740 node:875 node:994 node_list node_view rendered taxonomy_term:276 taxonomy_term:285 taxonomy_term:333 taxonomy_term_list user:0 user:1110 user_list','10319'),('entity_view:node:875:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"875\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:41:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:649\";i:29;s:8:\"node:740\";i:30;s:8:\"node:875\";i:31;s:8:\"node:994\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:17:\"taxonomy_term:276\";i:35;s:17:\"taxonomy_term:285\";i:36;s:17:\"taxonomy_term:333\";i:37;s:18:\"taxonomy_term_list\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1110\";i:40;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309769.730,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:649 node:740 node:875 node:994 node_list node_view rendered taxonomy_term:276 taxonomy_term:285 taxonomy_term:333 taxonomy_term_list user:0 user:1110 user_list','10319'),('entity_view:node:886:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htonpHenWwD9gb0ymcKJuX8WzQKBiXglx4_f7SOWGVUI4',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6458:\"<h1>Wize</h1><span>Wize</span>\n<span><span lang=\"\" about=\"/user/1177\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">sauravraaj</span></span>\n<span>Thu, 07/28/2022 - 17:21</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-26eeed572820da03c5a4f1df2d3af88a1492d9aa04b0ab9ee5daa007cb89b5ad\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-07e4de20f3febdbe7bf0e5cab0ef80af5cb8cde927d8d5f812c35575359a1add\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">33</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/goa-buidlers-place\" hreflang=\"en\">Goa Buidlers Place</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/growthschool\" hreflang=\"en\">GrowthSchool</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/b2b-solution\" hreflang=\"en\">B2B solution</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/application-layer\" hreflang=\"en\">Application layer</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/adoption-layer\" hreflang=\"en\">Adoption layer</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/0xWize\">https://twitter.com/0xWize</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">10</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-d365fdb5899e261ac49e9924b0daa6b63834cbe70d9f21c3e7c96abcd2e9253a\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-3ffb2630a495aa1be6f79372c24541f7db959bc952f20442fd17e380db0f4bb5\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-e3e4198a6f271a6c1cdc7aeef2163fb17fabee6dd90af8b6a7b36643a0608722\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-2c0b99db85a3a9c6e5691c0310a9b7f6246957340adcb702cb27c35b9090c1a4\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:40:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:646\";i:27;s:8:\"node:649\";i:28;s:8:\"node:740\";i:29;s:8:\"node:886\";i:30;s:8:\"node:994\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:126\";i:34;s:17:\"taxonomy_term:154\";i:35;s:17:\"taxonomy_term:218\";i:36;s:18:\"taxonomy_term_list\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1177\";i:39;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309770.361,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:646 node:649 node:740 node:886 node:994 node_list node_view rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 taxonomy_term_list user:0 user:1177 user_list','10341'),('entity_view:node:886:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"886\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:40:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:646\";i:27;s:8:\"node:649\";i:28;s:8:\"node:740\";i:29;s:8:\"node:886\";i:30;s:8:\"node:994\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:126\";i:34;s:17:\"taxonomy_term:154\";i:35;s:17:\"taxonomy_term:218\";i:36;s:18:\"taxonomy_term_list\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1177\";i:39;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309770.320,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:646 node:649 node:740 node:886 node:994 node_list node_view rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 taxonomy_term_list user:0 user:1177 user_list','10341'),('entity_view:node:908:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://bugPWfXsM4GOzcwxhGqrfKnyHHZ6wvmuFZE8lubYWUQeg',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8971:\"<article data-history-node-id=\"908\" role=\"article\" about=\"/fund/effexor-order-generic\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-ebaec5de85b9516f8793551ed7551810da01b9fbf949b264cb78152ca140c881\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: </p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: </p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-11 clearfix\">\n  \n      <h2 class=\"block-title\">Fund Thesis</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_11 js-view-dom-id-49d361fdc657281815044b11d606d5e45db5937cf3b3173cef29520e45194025\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-web3-thesis\"><div class=\"field-content\"><br />\r\n<br />\r\n Looking for a effexor? Not a problem! <br />\r\nEnter Site &gt;&gt;&gt;    http://newcenturyera.com/med/effexor    &lt;&lt;&lt; <br />\r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. <br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\nTags:<br />\r\nbuy erythromycin personal checkorder effexor<br />\neffexor generic name brand name<br />\ndiscount effexor 150mg pill internet<br />\npurchase effexor depression portland<br />\nwant to order effexor<br />\ncheapest effexor buy<br />\nwhere to buy next effexor<br />\nbest price effexor pill store<br />\ncan i purchase effexor<br />\nbuy effexor usa cod<br />\nprescription effexor for sale<br />\ni want effexor price alaska<br />\nbuy cod effexor efectin discounts<br />\npharmacy effexor venlafaxine find<br />\nno prescription effexor efexor-xr<br />\neffexor buy it online<br />\neffexor xr er generic<br />\npurchase effexor shop tablets http://drugmedsapp.top/effexor<br />\neffexor venlafaxinum canadian pharmacy tabs<br />\nbuy cheap cheap effexor ipharmacy<br />\ncheap effexor tab no p<br />\nbuy effexor overnight no rx<br />\nwant to buy effexor<br />\nwhere to order next effexor<br />\nlow price effexor legally<br />\nhow to purchase effexor<br />\ncan i buy effexor<br />\nhow to buy effexor<br />\norder generic effexor<br />\nbuy effexor pills net<br />\nbuy cheap effexor online uk<br />\nprescription effexor xr at virginia <br />\nwhere to purchase next effexor<br />\neffexor online discount fedex<br />\nhow to order effexor<br />\neffexor buy online much<br />\ncheap generic prescription medications effexor<br />\nfree cheap effexor orlando<br />\nbuy effexor money cheap<br />\nwhere can i buy effexor<br />\nno script effexor uk discounts<br />\neffexor uk delivery buy<br />\norder effexor online legally<br />\nbuy effexor corpus christi<br />\nbuy effexor england<br />\nlow cost effexor overnight cheapest<br />\neffexor can i purchase samples<br />\ncheap effexor fort worth<br />\ncan i order effexor<br />\nbuy effexor online without prescriptin<br />\namerica buy effexor 75mg michigan<br />\nwant to purchase effexor<br />\ncod legal effexor accepted online<br />\nbuy effexor shop discount legally<br />\neffexor amex cod accepted iowa<br />\npharmacy venlafaxinum effexor tablets<br />\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with &#039;complex appetite&#039; experience.  <br />\r\n<br />\r\nI&#039;ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka &quot;meth&quot; or &quot;ice&quot;).  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  <br />\r\n<br />\r\nIf even that&#039;s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  <br />\r\n<br />\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that&#039;s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don&#039;t absorb extended release drugs correctly.  <br />\r\n<br />\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn&#039;t wanting to put the blame on something else.  I wasn&#039;t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  <br />\r\n<br />\r\n</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-d6f24cdb69ca31f9bb658a5a7489feb68e6dd5b0e1b75d019f76018808d21a78\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/908\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-7afaeb41645defc3ad6b5e61907b2e4f9f3e324e76c83163805071cf56dcd7b6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:43:\"https://buidl.so/fund/effexor-order-generic\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/908\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:43:\"https://buidl.so/fund/effexor-order-generic\";}i:1;b:1;}}s:7:\"library\";a:9:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:30:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:18:\"config:system.site\";i:22;s:26:\"config:user.role.anonymous\";i:23;s:30:\"config:views.view.fund_profile\";i:24;s:8:\"node:908\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:18:\"taxonomy_term_list\";i:28;s:6:\"user:0\";i:29;s:8:\"user:984\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"<span>Effexor: Order Generic</span>\n\";}}',-1,1660312476.970,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:system.site config:user.role.anonymous config:views.view.fund_profile node:908 node_list node_view rendered taxonomy_term_list user:0 user:984','7282'),('entity_view:node:908:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=fea8f55d8243e6acFfUokajgXQef4jnW3Kkom5Mb6mB0gOc8GP8rw9RBFvU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"908\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:30:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:18:\"config:system.site\";i:22;s:26:\"config:user.role.anonymous\";i:23;s:30:\"config:views.view.fund_profile\";i:24;s:8:\"node:908\";i:25;s:9:\"node_list\";i:26;s:9:\"node_view\";i:27;s:18:\"taxonomy_term_list\";i:28;s:6:\"user:0\";i:29;s:8:\"user:984\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312476.970,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:system.site config:user.role.anonymous config:views.view.fund_profile node:908 node_list node_view rendered taxonomy_term_list user:0 user:984','7282'),('entity_view:node:919:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htAxB6xNY1dyKO6WfZcDm7Zvc1C3TzWmWhk3BanOJVQ8k',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2968:\"<h1>test_jacob_bdt_startup</h1><span>test_jacob_bdt_startup</span>\n<span><span lang=\"\" about=\"/user/1183\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" content=\"test_jacob_bdt_startup\">test_jacob_bdt…</span></span>\n<span>Tue, 08/02/2022 - 04:52</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">12</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">3</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:32:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:919\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:6:\"user:0\";i:31;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;}}',-1,1660287981.369,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:919 node_list node_view rendered user:0 user:1183','7223'),('entity_view:node:919:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"919\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:32:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:919\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:6:\"user:0\";i:31;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660287981.369,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:919 node_list node_view rendered user:0 user:1183','7223'),('entity_view:node:937:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://bu049pEODJ-gu-02ndcU2XOfmOHgqkxd5O0Sggx-wtrwY',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4543:\"<article data-history-node-id=\"937\" role=\"article\" about=\"/fund/growx-0\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-721714f08881511452ce6ac686584cf10d3a31794f4b6cbe9adafc3e3b0700bf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/fund-logos/growx-ventures-logo.png?itok=ScIAjZvq\" alt=\"growX\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web2 and web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">LP GP</span></p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Focus Areas</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_4 js-view-dom-id-329f1edddc8b988e5dd508c97e2ea7970bfd1db51cb591dcf418d5a4ccbefa1e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-276 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Web3</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-bc9fa2fae23c9b875a91c8a02b9b962923ff1d39132542ce8651e877030be3f2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/937\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-d25742c48e5ae7080c82c1debaa26374deb1b06568a6602c1480fdc6589f9f33\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_9 js-view-dom-id-cf357506942c0e0f664efe762b373af07c573cad1095a6f22616fa693f995dc6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-mode-of-investment\"><div class=\"field-content\"><p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage</span> <br>via <span class=\"highlight-blue\">Token + Equity</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:29:\"https://buidl.so/fund/growx-0\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/937\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/937/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=937\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/937/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/937/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:29:\"https://buidl.so/fund/growx-0\";}i:1;b:1;}}s:7:\"library\";a:12:{i:0;s:20:\"history/mark-as-read\";i:1;s:29:\"layout_builder/twocol_section\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:937;b:1;}}}s:9:\"html_head\";a:6:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-276 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e1aff957e63ff5d9252fb41b95536d47c3500e91\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-276 { color: rgb(34,72,216); }\";}i:1;s:40:\"ab418f0adbf9b23e2ecde9203cdb63b78ecd3cc4\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-276 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e1aff957e63ff5d9252fb41b95536d47c3500e91\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-276 { color: rgb(34,72,216); }\";}i:1;s:40:\"ab418f0adbf9b23e2ecde9203cdb63b78ecd3cc4\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-276 { color: rgb(34,72,216); }\";}i:1;s:40:\"ab418f0adbf9b23e2ecde9203cdb63b78ecd3cc4\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-276 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e1aff957e63ff5d9252fb41b95536d47c3500e91\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:36:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:24:\"config:image.style.logos\";i:22;s:18:\"config:system.site\";i:23;s:30:\"config:user.role.authenticated\";i:24;s:25:\"config:user.role.employee\";i:25;s:25:\"config:user.role.investor\";i:26;s:29:\"config:user.role.pre_investor\";i:27;s:30:\"config:views.view.fund_profile\";i:28;s:8:\"file:732\";i:29;s:8:\"node:937\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:276\";i:33;s:18:\"taxonomy_term_list\";i:34;s:9:\"user:1182\";i:35;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"<span>growX</span>\n\";}}',-1,1660306027.624,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:image.style.logos config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile file:732 node:937 node_list node_view rendered taxonomy_term:276 taxonomy_term_list user:1182 user:711','7354'),('entity_view:node:937:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=cf09fafddcc2c271WI1h21PZ6t47ZszZXkyH7rCScfSI6ydJrimZ2DQLZsA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"937\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:36:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:24:\"config:image.style.logos\";i:22;s:18:\"config:system.site\";i:23;s:30:\"config:user.role.authenticated\";i:24;s:25:\"config:user.role.employee\";i:25;s:25:\"config:user.role.investor\";i:26;s:29:\"config:user.role.pre_investor\";i:27;s:30:\"config:views.view.fund_profile\";i:28;s:8:\"file:732\";i:29;s:8:\"node:937\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:276\";i:33;s:18:\"taxonomy_term_list\";i:34;s:9:\"user:1182\";i:35;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306027.623,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:image.style.logos config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile file:732 node:937 node_list node_view rendered taxonomy_term:276 taxonomy_term_list user:1182 user:711','7354'),('entity_view:node:943:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user.permissioEzYaAN4k-0DRq20_nTYooXf_zUH1kgOfGDm9d224h3w',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:642:\"<article data-history-node-id=\"943\" role=\"article\" about=\"/kyteone\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/kyteone\" rel=\"bookmark\"><span>Kyte.One</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=943&amp;2=bookmark\" token=\"uXULPPS9UWRP8oUPB0W4NvYiPbdRmVp5SW3CWxD51Jc\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/kyteone\" rel=\"tag\" title=\"Kyte.One\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Kyte.One</span></a></li></ul>\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=943&amp;2=bookmark\" token=\"uXULPPS9UWRP8oUPB0W4NvYiPbdRmVp5SW3CWxD51Jc\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"943\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:943\";i:3;s:9:\"node_view\";i:4;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;}}',-1,1660283221.672,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:943 node_view rendered user:1212','1511'),('entity_view:node:943:teaser:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"943\";i:3;s:6:\"teaser\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:17:\"url.path.is_front\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:25:\"config:flag.flag.bookmark\";i:2;s:8:\"node:943\";i:3;s:9:\"node_view\";i:4;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283221.671,1,'config:core.entity_view_display.node.startup_pitch.teaser config:flag.flag.bookmark node:943 node_view rendered user:1212','1511'),('entity_view:node:949:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htFkqcv_0lI1ima7utxct4D4d8n6GixtIJcl6dROgZjrM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7171:\"<h1>Agaamin</h1><span>Agaamin</span>\n<span><span lang=\"\" about=\"/user/1218\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Sajan</span></span>\n<span>Thu, 08/04/2022 - 12:09</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-9322499dff108ada0cffc2570d7dc3fd0e170cec9f6b47bd59ca77154888c8eb\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-7d6b594d18dc3a35d72f6d4a661d73ae57535dd92efec8b4ad572156c30bec3d\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">12</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/vXKCJYDgvE\">https://discord.gg/vXKCJYDgvE</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/adoption\" hreflang=\"en\">Adoption</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/academic\" hreflang=\"en\">Academic</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/adoption-layer\" hreflang=\"en\">Adoption layer</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/AgaaminT\">https://twitter.com/AgaaminT</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-1b62ab68cc3f65e6ce9314af5d3fbdc4bb1220f985f1065db9591f18a48bff01\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-6f78c8e2375a2ed6fba9c7159bd06ce0e08a880bd8f282a89c920ea086bde686\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-5ef491d300ef48b43ddf2adb59c3c1dd506bb791350294f1ddc86e32434b3027\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-27d543e052d3d12fdc00e08bc8fd98689eeb8a9ecd0f7cb828b639797d2c406d\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:41:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:8:\"node:949\";i:31;s:8:\"node:994\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:17:\"taxonomy_term:126\";i:35;s:17:\"taxonomy_term:302\";i:36;s:17:\"taxonomy_term:364\";i:37;s:18:\"taxonomy_term_list\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1218\";i:40;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309772.141,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:949 node:994 node_list node_view rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 taxonomy_term_list user:0 user:1218 user_list','10359'),('entity_view:node:949:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"949\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:41:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:8:\"node:949\";i:31;s:8:\"node:994\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:17:\"taxonomy_term:126\";i:35;s:17:\"taxonomy_term:302\";i:36;s:17:\"taxonomy_term:364\";i:37;s:18:\"taxonomy_term_list\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1218\";i:40;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309772.140,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:949 node:994 node_list node_view rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 taxonomy_term_list user:0 user:1218 user_list','10359'),('entity_view:node:951:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buIjJxq-nRYs__RXSBSxOKwZp_PT0tshqaw6PVj7hDqOg',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11943:\"<article data-history-node-id=\"951\" role=\"article\" about=\"/lync-let-your-nft-clash\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-988f5c47df30e4cc0fb40ce29d48fd14e56fa2163a632bce6f63387226904aec\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-7d601ea31e6a07f3ae6b2e876e0d3078a98be7a0dbad9fe6665fdc3e984778e9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Group%20160_0.png\" alt=\"LYNC - Let Your NFT Clash\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://lync.world/\" target=\"_blank\">https://lync.world/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">1 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-46075065aed400b3297894974b76ca6e9bcb91b427f6aec8e557468b2457b9ca\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-219 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Game Fi</span></div></div>\n    <div class=\"tags tag-46 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Metaverse</span></div></div>\n    <div class=\"tags tag-172 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Blockchain gaming</span></div></div>\n    <div class=\"tags tag-106 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Gaming</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-c2f7e63c4a72a5e9ab77d78980daf78faa89f07d805d7558f1dda05c91526ee9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-e60fcce1653a85e16e9ce3b8bba11a11a8836f9258a0ff5d67616e9d4ee2cfb4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lync-let-your-nft-clash\">\n<span>https://buidl.so/lync-let-your-nft-clash </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-4afbc7e4310dc33b2d3d0446b3df25c5a61d54c8b7f5a719b9ef542bca35fc92\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-737fbda6ad3bdbf17a84a9e7447781c17c87943eeb971161313880ca8a748a94\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-d9e7ab21a9db0278863d24b8c17953a0ce7dc5a153a1072816c7bbd0f875ce8b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Biconomy</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Near</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Avalanche</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-b8fc6798d813c789910b5c09cd4d3625e67206943575865e654ab1dbfc6a8d11\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/648\"><p class=\"small-txt\"><span class=\"highlight-blue\">Vishwas Bhushan </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:40:\"https://buidl.so/lync-let-your-nft-clash\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/951\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:40:\"https://buidl.so/lync-let-your-nft-clash\";}i:1;b:1;}}s:7:\"library\";a:19:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:24:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-219 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bab5c3fe6c32190b8848ade77db535acac95a1bd\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-219 { color: rgb(34,72,216); }\";}i:1;s:40:\"c610fdf80a01e0f381661766cd2df254eaf01bb2\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-219 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bab5c3fe6c32190b8848ade77db535acac95a1bd\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-219 { color: rgb(34,72,216); }\";}i:1;s:40:\"c610fdf80a01e0f381661766cd2df254eaf01bb2\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-219 { color: rgb(34,72,216); }\";}i:1;s:40:\"c610fdf80a01e0f381661766cd2df254eaf01bb2\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-219 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bab5c3fe6c32190b8848ade77db535acac95a1bd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:20:\"user.roles:anonymous\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:49:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:8:\"file:395\";i:29;s:8:\"file:406\";i:30;s:7:\"file:41\";i:31;s:7:\"file:64\";i:32;s:8:\"file:745\";i:33;s:8:\"node:951\";i:34;s:9:\"node_list\";i:35;s:9:\"node_view\";i:36;s:15:\"taxonomy_term:1\";i:37;s:17:\"taxonomy_term:106\";i:38;s:16:\"taxonomy_term:13\";i:39;s:17:\"taxonomy_term:172\";i:40;s:16:\"taxonomy_term:21\";i:41;s:17:\"taxonomy_term:219\";i:42;s:17:\"taxonomy_term:321\";i:43;s:16:\"taxonomy_term:46\";i:44;s:15:\"taxonomy_term:9\";i:45;s:18:\"taxonomy_term_list\";i:46;s:6:\"user:0\";i:47;s:8:\"user:648\";i:48;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<span>LYNC - Let Your NFT Clash</span>\n\";}}',-1,1660313800.340,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:395 file:406 file:41 file:64 file:745 node:951 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:13 taxonomy_term:172 taxonomy_term:21 taxonomy_term:219 taxonomy_term:321 taxonomy_term:46 taxonomy_term:9 taxonomy_term_list user:0 user:648 user_list','10316'),('entity_view:node:951:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=fea8f55d8243e6aca7cih3Ez4pGXEsrlJYWztUskLM8sfKMW7dV7xJudABA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"951\";i:3;s:4:\"full\";}s:8:\"contexts\";a:14:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:20:\"user.roles:anonymous\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:49:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:8:\"file:395\";i:29;s:8:\"file:406\";i:30;s:7:\"file:41\";i:31;s:7:\"file:64\";i:32;s:8:\"file:745\";i:33;s:8:\"node:951\";i:34;s:9:\"node_list\";i:35;s:9:\"node_view\";i:36;s:15:\"taxonomy_term:1\";i:37;s:17:\"taxonomy_term:106\";i:38;s:16:\"taxonomy_term:13\";i:39;s:17:\"taxonomy_term:172\";i:40;s:16:\"taxonomy_term:21\";i:41;s:17:\"taxonomy_term:219\";i:42;s:17:\"taxonomy_term:321\";i:43;s:16:\"taxonomy_term:46\";i:44;s:15:\"taxonomy_term:9\";i:45;s:18:\"taxonomy_term_list\";i:46;s:6:\"user:0\";i:47;s:8:\"user:648\";i:48;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.339,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:395 file:406 file:41 file:64 file:745 node:951 node_list node_view rendered taxonomy_term:1 taxonomy_term:106 taxonomy_term:13 taxonomy_term:172 taxonomy_term:21 taxonomy_term:219 taxonomy_term:321 taxonomy_term:46 taxonomy_term:9 taxonomy_term_list user:0 user:648 user_list','10316');
INSERT INTO `bdta_cache_render` VALUES ('entity_view:node:951:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=ht5w8twh557vTupju_MSp7aIntpCSOfcLV8la7KmAVyWQ',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4851:\"<h1>LYNC - Let Your NFT Clash</h1><span>LYNC - Let Your NFT Clash</span>\n<span><span lang=\"\" about=\"/user/648\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vishnft</span></span>\n<span>Thu, 08/04/2022 - 13:47</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">33</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/game-fi\" hreflang=\"en\">Game Fi</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/blockchain-gaming\" hreflang=\"en\">Blockchain gaming</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/gaming\" hreflang=\"en\">Gaming</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/metaverse\" hreflang=\"en\">Metaverse</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/Lyncworld\">https://twitter.com/Lyncworld</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1061\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:879\";i:30;s:8:\"node:951\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:106\";i:34;s:17:\"taxonomy_term:172\";i:35;s:17:\"taxonomy_term:219\";i:36;s:16:\"taxonomy_term:46\";i:37;s:6:\"user:0\";i:38;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}}',-1,1660320942.930,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1061 node:645 node:646 node:879 node:951 node_list node_view rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:0 user:648','7387'),('entity_view:node:951:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htgSJvWRMu5pEZlr-zOb9C4LqeF9C9jCBYAdrO9NP9osE',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7134:\"<h1>LYNC - Let Your NFT Clash</h1><span>LYNC - Let Your NFT Clash</span>\n<span><span lang=\"\" about=\"/user/648\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">vishnft</span></span>\n<span>Thu, 08/04/2022 - 13:47</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-4cb5df98c982b88ce9160824a52a7ed612a04204efd3c106a9f16d83f8c6b6e4\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-3efc1683b5ae6721033c5c738fb06a75dea7e5056a5f4a0450e1d06f37320748\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">29</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/game-fi\" hreflang=\"en\">Game Fi</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/blockchain-gaming\" hreflang=\"en\">Blockchain gaming</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/gaming\" hreflang=\"en\">Gaming</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/metaverse\" hreflang=\"en\">Metaverse</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/Lyncworld\">https://twitter.com/Lyncworld</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-b2a6a212b79d22e86cc2e6fbd8a5f60b3898b242cbb5e74a0da6e150984093d3\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-23f77a270d8800b167a9903e13f03951e6bd34c222a2b8af04470ba37c4ebb66\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-73a5c3a6735abdbaa889204108661da578206faa92c7a1b855b4d2a08f010f08\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-b33539e38da96994e0dc1acc025180920188f00437b8677b360ba7e7fc81bb05\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:41:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:879\";i:29;s:8:\"node:951\";i:30;s:8:\"node:994\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:106\";i:34;s:17:\"taxonomy_term:172\";i:35;s:17:\"taxonomy_term:219\";i:36;s:16:\"taxonomy_term:46\";i:37;s:18:\"taxonomy_term_list\";i:38;s:6:\"user:0\";i:39;s:8:\"user:648\";i:40;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309775.769,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:879 node:951 node:994 node_list node_view rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 taxonomy_term_list user:0 user:648 user_list','10375'),('entity_view:node:951:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"951\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1061\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:879\";i:30;s:8:\"node:951\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:106\";i:34;s:17:\"taxonomy_term:172\";i:35;s:17:\"taxonomy_term:219\";i:36;s:16:\"taxonomy_term:46\";i:37;s:6:\"user:0\";i:38;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320942.929,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1061 node:645 node:646 node:879 node:951 node_list node_view rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:0 user:648','7387'),('entity_view:node:958:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://bunIo109hR1SuR-ZtP7DPybibd76M_LsVluSwA4WCdb5s',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5841:\"<article data-history-node-id=\"958\" role=\"article\" about=\"/fund/hillrise-ventures\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-88290d963c3e749ede1ed54805a69e311b206444ec5d8a93ffab2df38fef17b1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/fund-logos/512x512_bot.png?itok=9xqunYU3\" alt=\"Hillrise Ventures\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">20 projects</span> since <span class=\"highlight-blue\"><time datetime=\"00Z\">2019</time>\n</span></h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">Cooperate Venture Arm</span></p>\n    <p class=\"small-tagline\">\n      <a href=\"http://hillrise.group/\" target=\"_blank\">http://hillrise.group/</a>\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/hillrisegroup\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/company/hillrisegroup/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-beeea158f23872bd81bd187f65b1319601153999fba106da6aaef2a397e9fb34\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/958\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_2 js-view-dom-id-40f79dd072cc4186dd11098cd15552dfc188e7da9175a765b5afe4b985a3c802\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-portfolio-link\"><div class=\"field-content\"><a class=\"btn btn-primary btn-lg btn-block\" href=\"https://ventures.hillrise.group/\" target=\"_blank\">Portfolio</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_3 js-view-dom-id-01892f7a480a753d1530e1dde297a474d8aafdc3940674f7d39fe93d2443eec9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>5M</span></p>\n</div>\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">10000</span> - $<span class=\"raw-amount\">500000</span></p>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-61cd12b57db792f5f4e23dafb8cef9466291ec664be311a66c1decd5c230ff54\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">2 - 5 years</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_9 js-view-dom-id-ae2d21ee3965f56cb7b79d29b715cc3e849236d0f7683754317a9d7743575fef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-mode-of-investment\"><div class=\"field-content\"><p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed</span> <br>via <span class=\"highlight-blue\">Token + Equity</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:39:\"https://buidl.so/fund/hillrise-ventures\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/958\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/958/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=958\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/958/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/958/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:39:\"https://buidl.so/fund/hillrise-ventures\";}i:1;b:1;}}s:7:\"library\";a:14:{i:0;s:20:\"history/mark-as-read\";i:1;s:29:\"layout_builder/twocol_section\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:958;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:35:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:24:\"config:image.style.logos\";i:22;s:18:\"config:system.site\";i:23;s:30:\"config:user.role.authenticated\";i:24;s:25:\"config:user.role.employee\";i:25;s:25:\"config:user.role.investor\";i:26;s:29:\"config:user.role.pre_investor\";i:27;s:30:\"config:views.view.fund_profile\";i:28;s:8:\"file:759\";i:29;s:8:\"node:958\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:18:\"taxonomy_term_list\";i:33;s:9:\"user:1237\";i:34;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"<span>Hillrise Ventures</span>\n\";}}',-1,1660305979.071,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:image.style.logos config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile file:759 node:958 node_list node_view rendered taxonomy_term_list user:1237 user:711','7353'),('entity_view:node:958:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=cf09fafddcc2c271RGJBmM7KFEZ4EEqqarXRTEC-74r7EfGjfTASO2vJfQ0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"958\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:35:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:24:\"config:image.style.logos\";i:22;s:18:\"config:system.site\";i:23;s:30:\"config:user.role.authenticated\";i:24;s:25:\"config:user.role.employee\";i:25;s:25:\"config:user.role.investor\";i:26;s:29:\"config:user.role.pre_investor\";i:27;s:30:\"config:views.view.fund_profile\";i:28;s:8:\"file:759\";i:29;s:8:\"node:958\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:18:\"taxonomy_term_list\";i:33;s:9:\"user:1237\";i:34;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305979.070,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:image.style.logos config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile file:759 node:958 node_list node_view rendered taxonomy_term_list user:1237 user:711','7353'),('entity_view:node:965:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htNs4O6W5d_Q22d32mbQ_teQk3HslBnQMS6AnD6_WM2-M',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4424:\"<h1>Hashstack finance</h1><span>Hashstack finance</span>\n<span><span lang=\"\" about=\"/user/1251\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aris hash</span></span>\n<span>Fri, 08/05/2022 - 11:15</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">20</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"http://hashstack.community\">http://hashstack.community</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/fintech\" hreflang=\"en\">Fintech</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/0xhashstack\">https://twitter.com/0xhashstack</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:37:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1055\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:879\";i:30;s:8:\"node:885\";i:31;s:8:\"node:965\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:17:\"taxonomy_term:107\";i:35;s:6:\"user:0\";i:36;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}}',-1,1660287984.086,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1055 node:645 node:646 node:879 node:885 node:965 node_list node_view rendered taxonomy_term:107 user:0 user:1251','7296'),('entity_view:node:965:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htWD_3VDq1inY1FMRRazaBHO5LwiwHXqtr0lD7FUpbP1Y',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6707:\"<h1>Hashstack finance</h1><span>Hashstack finance</span>\n<span><span lang=\"\" about=\"/user/1251\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Aris hash</span></span>\n<span>Fri, 08/05/2022 - 11:15</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-ea86742cec748d1f9604a253becdb5d5df5178022c408f5cba0f37bfb4f4dce7\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-f385f468c6d4a93a78f7279649cad7836a744726146b8ad692a8b9451f54d78a\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-fundraising-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-fundraising-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">21</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"http://hashstack.community\">http://hashstack.community</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/fintech\" hreflang=\"en\">Fintech</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/0xhashstack\">https://twitter.com/0xhashstack</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-4fa565579dd1705019b7b77f640f5412fc978b42ec3053305afa841dc76857ca\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-30eebd81496a3cf27bd58c2be2e4c8119f9d060d20f4a4afe9b9e7731938ba67\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-abc2c53f09196918ed97d8d988f7d7c76272d5ef9c69fd23de49348d5b9e792d\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-d1a028f9e39fe0c7b332955edfd00c96099ddf64431a37dada55b9bd4a91bfd4\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:8:\"node:965\";i:31;s:8:\"node:994\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:17:\"taxonomy_term:107\";i:35;s:18:\"taxonomy_term_list\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1251\";i:38;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309769.110,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:965 node:994 node_list node_view rendered taxonomy_term:107 taxonomy_term_list user:0 user:1251 user_list','10367'),('entity_view:node:965:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"965\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:39:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:8:\"node:965\";i:31;s:8:\"node:994\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:17:\"taxonomy_term:107\";i:35;s:18:\"taxonomy_term_list\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1251\";i:38;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309769.109,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:965 node:994 node_list node_view rendered taxonomy_term:107 taxonomy_term_list user:0 user:1251 user_list','10367'),('entity_view:node:967:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://bu9zuRRrUr7ipuyvvriJprntO5k7at_aSK5xde_M5Po54',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11517:\"<article data-history-node-id=\"967\" role=\"article\" about=\"/buildverse\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-99aca180c8c2e5b496839d40c422f41898e934e2638c2ac65ddf2aa5b33f1a3d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-84d1683990a33f2a4ae5432476e227f4c75e8bc9d878c77f6f8c230ebcafd891\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Buildverse_Logo.png\" alt=\"Buildverse\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://buildverse.app\" target=\"_blank\">https://buildverse.app</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-cba34a1b9169de0b66a0f6234f405d8ee4b4d5a633dd64afd3022f3aeb7fda75\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-216 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Web3 Tooling</span></div></div>\n    <div class=\"tags tag-135 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Creator economy</span></div></div>\n    <div class=\"tags tag-363 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">DevTools</span></div></div>\n    <div class=\"tags tag-140 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">DAO Tooling</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-a90dd31c8560df92ee73dd843fffdc406c2f44b3969cf46c9854e08c63ade0e3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-2501e7aefbc378beb44f7d6e0cec46d44191c21628a29e0a09fe8d965ed40739\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/buildverse\">\n<span>https://buidl.so/buildverse </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-d4266c002c065a1294bb81b31c4b06effb77ae1ea22885e8bd6bfba098b34151\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-e5f96928a13d8add61c39288e54db851cc4e087daddf6941c4aa8b1c4e68d5f5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-c1adb89621139e654a21ec2bd3e0f0956eec29cdf23e96927a1984d6e020ecfb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">EVM compatible</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-da4d34774f88971cea56b351e690f87c3a8780b207d91e86fe226ce85233b5ae\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1245\"><p class=\"small-txt\"><span class=\"highlight-blue\">Mekha Krishnan Muralidharan </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:27:\"https://buidl.so/buildverse\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/967\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:27:\"https://buidl.so/buildverse\";}i:1;b:1;}}s:7:\"library\";a:19:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:24:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-216 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"af09008078ccb6d427a82b05488f49a5c92cd6c5\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-216 { color: rgb(34,72,216); }\";}i:1;s:40:\"7d843a436ff9b092f22d97922059295582168c99\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-216 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"af09008078ccb6d427a82b05488f49a5c92cd6c5\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-216 { color: rgb(34,72,216); }\";}i:1;s:40:\"7d843a436ff9b092f22d97922059295582168c99\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:12;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}i:13;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:14;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}i:15;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:16;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:17;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}i:18;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:19;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}i:20;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:21;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}i:22;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-216 { color: rgb(34,72,216); }\";}i:1;s:40:\"7d843a436ff9b092f22d97922059295582168c99\";}i:23;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-216 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"af09008078ccb6d427a82b05488f49a5c92cd6c5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:20:\"user.roles:anonymous\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:45:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:7:\"file:64\";i:30;s:8:\"file:776\";i:31;s:8:\"node:967\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:15:\"taxonomy_term:1\";i:35;s:17:\"taxonomy_term:135\";i:36;s:17:\"taxonomy_term:140\";i:37;s:17:\"taxonomy_term:216\";i:38;s:17:\"taxonomy_term:303\";i:39;s:17:\"taxonomy_term:363\";i:40;s:15:\"taxonomy_term:9\";i:41;s:18:\"taxonomy_term_list\";i:42;s:6:\"user:0\";i:43;s:9:\"user:1245\";i:44;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<span>Buildverse</span>\n\";}}',-1,1660334417.117,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:64 file:776 node:967 node_list node_view rendered taxonomy_term:1 taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:303 taxonomy_term:363 taxonomy_term:9 taxonomy_term_list user:0 user:1245 user_list','10301'),('entity_view:node:967:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=fea8f55d8243e6acCjQCrOsh5a8O03Ac4j4aQBwVDbUQXYMPWUpxxsH0xqY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"967\";i:3;s:4:\"full\";}s:8:\"contexts\";a:14:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:20:\"user.roles:anonymous\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:45:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:7:\"file:64\";i:30;s:8:\"file:776\";i:31;s:8:\"node:967\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:15:\"taxonomy_term:1\";i:35;s:17:\"taxonomy_term:135\";i:36;s:17:\"taxonomy_term:140\";i:37;s:17:\"taxonomy_term:216\";i:38;s:17:\"taxonomy_term:303\";i:39;s:17:\"taxonomy_term:363\";i:40;s:15:\"taxonomy_term:9\";i:41;s:18:\"taxonomy_term_list\";i:42;s:6:\"user:0\";i:43;s:9:\"user:1245\";i:44;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334417.115,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:64 file:776 node:967 node_list node_view rendered taxonomy_term:1 taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:303 taxonomy_term:363 taxonomy_term:9 taxonomy_term_list user:0 user:1245 user_list','10301'),('entity_view:node:967:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htpzf6iQ1XRorN2-OymYhzqEqalmmcGciwUQIjLXFjKUA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4804:\"<h1>Buildverse</h1><span>Buildverse</span>\n<span><span lang=\"\" about=\"/user/1245\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">mekhakrishnanm</span></span>\n<span>Fri, 08/05/2022 - 11:40</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">12</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/KZTF2PMr\">https://discord.gg/KZTF2PMr</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/web3-tooling\" hreflang=\"en\">Web3 Tooling</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/devtools\" hreflang=\"en\">DevTools</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/dao-tooling\" hreflang=\"en\">DAO Tooling</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/creator-economy\" hreflang=\"en\">Creator economy</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/buildverse_app\">https://twitter.com/buildverse_app</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1061\";i:27;s:8:\"node:646\";i:28;s:8:\"node:885\";i:29;s:8:\"node:967\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:135\";i:33;s:17:\"taxonomy_term:140\";i:34;s:17:\"taxonomy_term:216\";i:35;s:17:\"taxonomy_term:363\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}}',-1,1660320942.296,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1061 node:646 node:885 node:967 node_list node_view rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:0 user:1245','7323'),('entity_view:node:967:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htueys2ic7YZdnU0mQRNboSrGJ16Wr77YbfS8Q9S8785M',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7087:\"<h1>Buildverse</h1><span>Buildverse</span>\n<span><span lang=\"\" about=\"/user/1245\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">mekhakrishnanm</span></span>\n<span>Fri, 08/05/2022 - 11:40</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-a7129f8ed2dcf7a98d22334f6880e6ca4b5ad3c48643daa62c8d0cc4459df252\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-73f364f9eb6ecf0236dc0bd1250bd6ea98ab23144b364262f56178360335d678\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">11</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.gg/KZTF2PMr\">https://discord.gg/KZTF2PMr</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/web3-tooling\" hreflang=\"en\">Web3 Tooling</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/devtools\" hreflang=\"en\">DevTools</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/dao-tooling\" hreflang=\"en\">DAO Tooling</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/creator-economy\" hreflang=\"en\">Creator economy</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/buildverse_app\">https://twitter.com/buildverse_app</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-2bbe65891ee9325894aa14bcbf31afb06f0963aa683a0f5a4969a1acdb0f4655\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-279ecaafe03be52cd9da9d1dae42b57e8573af4e942666c6346cec108a91419b\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-95d952eb4f1e668f87fadee542333b41729f12b0b31e62f013aca0b639fa5f41\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-21c103b5adde8091d670470788e56a593bf109c1cbd85319bf7b81fbb08f5339\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:40:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:646\";i:27;s:8:\"node:885\";i:28;s:8:\"node:967\";i:29;s:8:\"node:994\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:135\";i:33;s:17:\"taxonomy_term:140\";i:34;s:17:\"taxonomy_term:216\";i:35;s:17:\"taxonomy_term:363\";i:36;s:18:\"taxonomy_term_list\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1245\";i:39;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309771.541,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:646 node:885 node:967 node:994 node_list node_view rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 taxonomy_term_list user:0 user:1245 user_list','10314'),('entity_view:node:967:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"967\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:38:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1061\";i:27;s:8:\"node:646\";i:28;s:8:\"node:885\";i:29;s:8:\"node:967\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:135\";i:33;s:17:\"taxonomy_term:140\";i:34;s:17:\"taxonomy_term:216\";i:35;s:17:\"taxonomy_term:363\";i:36;s:6:\"user:0\";i:37;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320942.296,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1061 node:646 node:885 node:967 node_list node_view rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:0 user:1245','7323'),('entity_view:node:973:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://bue2TnyABOEJGh82soH9HmRazm2cM7ScC7JyncbfXZRY4',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6646:\"<article data-history-node-id=\"973\" role=\"article\" about=\"/fund/my-fund\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-2b02ad32b20b43d043b76822c5feb95ad26f6986143a56e7713f0f85379a36b0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">Family Office</span></p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-6 clearfix\">\n  \n      <h2 class=\"block-title\">Blockchain Partnerships</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_6 js-view-dom-id-cbe1aab469c947b3c889d5deca0662e6163457232d17fe7899a02db98582d60f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Flow%20%28FLOW%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Flow</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Avalanche</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-cafba4aa6facd41ff0656995debe461a70dd632bef2b427e4cfc0466a08d1fc2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/973\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_3 js-view-dom-id-c41221cdda1e248a0431aa10946686ad7d92c992f59140b512da48db553ab72e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"highlighted-box box-green\">\n  \n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">100</span> - $<span class=\"raw-amount\">1000</span></p>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-a68803b72e670ffad2b5ca43c06148c82e0ed09b243d67e97e53bfccfb97f18b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">3 - 5 years</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_9 js-view-dom-id-5ad14a0132f8e586923ae040f0c89fe5fa24f6b54f09626c8f7d3423ef22cde1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-mode-of-investment\"><div class=\"field-content\"><p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Series A, Post Series A</span> <br>via <span class=\"highlight-blue\">Token</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Top things we look for</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-fund-profile view-id-fund_profile view-display-id-block_10 js-view-dom-id-044f146f602f14161d97db2c562d111b62b8ebe1551400d5d37efe9f67b83fde\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-top-things-in-startups\"><div class=\"field-content\"><ul><li>Build for future</li></ul></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:29:\"https://buidl.so/fund/my-fund\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/973\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/973/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=973\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/973/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/973/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:29:\"https://buidl.so/fund/my-fund\";}i:1;b:1;}}s:7:\"library\";a:16:{i:0;s:20:\"history/mark-as-read\";i:1;s:29:\"layout_builder/twocol_section\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:973;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:40:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:34:\"config:image.style.micro_thumbnail\";i:22;s:18:\"config:system.site\";i:23;s:30:\"config:user.role.authenticated\";i:24;s:25:\"config:user.role.employee\";i:25;s:25:\"config:user.role.investor\";i:26;s:29:\"config:user.role.pre_investor\";i:27;s:30:\"config:views.view.fund_profile\";i:28;s:8:\"file:372\";i:29;s:8:\"file:395\";i:30;s:8:\"file:400\";i:31;s:8:\"node:973\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:15:\"taxonomy_term:1\";i:35;s:17:\"taxonomy_term:173\";i:36;s:16:\"taxonomy_term:21\";i:37;s:18:\"taxonomy_term_list\";i:38;s:9:\"user:1268\";i:39;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"<span>My fund</span>\n\";}}',-1,1660306088.274,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:image.style.micro_thumbnail config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile file:372 file:395 file:400 node:973 node_list node_view rendered taxonomy_term:1 taxonomy_term:173 taxonomy_term:21 taxonomy_term_list user:1268 user:711','7366'),('entity_view:node:973:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=cf09fafddcc2c2711En6iabfOdAc4p7wlcBdV5N7y77vmVrvXMrQRS_7TdM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"973\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:40:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:34:\"config:image.style.micro_thumbnail\";i:22;s:18:\"config:system.site\";i:23;s:30:\"config:user.role.authenticated\";i:24;s:25:\"config:user.role.employee\";i:25;s:25:\"config:user.role.investor\";i:26;s:29:\"config:user.role.pre_investor\";i:27;s:30:\"config:views.view.fund_profile\";i:28;s:8:\"file:372\";i:29;s:8:\"file:395\";i:30;s:8:\"file:400\";i:31;s:8:\"node:973\";i:32;s:9:\"node_list\";i:33;s:9:\"node_view\";i:34;s:15:\"taxonomy_term:1\";i:35;s:17:\"taxonomy_term:173\";i:36;s:16:\"taxonomy_term:21\";i:37;s:18:\"taxonomy_term_list\";i:38;s:9:\"user:1268\";i:39;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306088.273,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:image.style.micro_thumbnail config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile file:372 file:395 file:400 node:973 node_list node_view rendered taxonomy_term:1 taxonomy_term:173 taxonomy_term:21 taxonomy_term_list user:1268 user:711','7366'),('entity_view:node:984:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://bum7fNQIx-rf1sx_cgvFSTbyAvQGeWao8fq3mtJcfHwSw',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4687:\"<article data-history-node-id=\"984\" role=\"article\" about=\"/fund/satyanarayan-sharma\" class=\"investor-profile full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockfund-profile-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_1 js-view-dom-id-98fecf710634741c77eb1017823375c624773c6422ea3d54e36758232545294d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/fund-logos/IMG-20220714-WA0006.jpg?itok=16TwTane\" alt=\"Satyanarayan sharma\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">Family Office</span></p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-4 clearfix\">\n  \n      <h2 class=\"block-title\">Focus Areas</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_4 js-view-dom-id-bea4c918cd54d05541d8d310d0835445142e46911b24877c34c2a7b00fac22f9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-302 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Academic</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockfund-profile-block-13 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_13 js-view-dom-id-26a8b2e54fc18f9b24f21220e83260166779db7783e1e3dbd8f9ad92a342395f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-apply-investor\"><span class=\"field-content\"><a href=\"/apply/investor/984\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-3 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_3 js-view-dom-id-10b764215e6cd8f602ed7ed3298e8df55eb055710d911627b3ca6bf8062c08fb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"highlighted-box box-green\">\n  \n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">2</span> - $<span class=\"raw-amount\">50</span></p>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockfund-profile-block-8 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-fund-profile view-id-fund_profile view-display-id-block_8 js-view-dom-id-0f2b9aff215385292b2d76018d76582e12e5d6559459899542084882dcf4b165\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\">  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">1 - 10 years</p>\n    </div>\n  </div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:41:\"https://buidl.so/fund/satyanarayan-sharma\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/984\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/984/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=984\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/984/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/984/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:41:\"https://buidl.so/fund/satyanarayan-sharma\";}i:1;b:1;}}s:7:\"library\";a:12:{i:0;s:20:\"history/mark-as-read\";i:1;s:29:\"layout_builder/twocol_section\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:984;b:1;}}}s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-302 { color: rgb(34,72,216); }\";}i:1;s:40:\"f65d5da8442603ccbb2ae7862959a8582a18f920\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-302 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"ed97cdfd83d1f77aa35a64b79a17425d107237ce\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:36:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:24:\"config:image.style.logos\";i:22;s:18:\"config:system.site\";i:23;s:30:\"config:user.role.authenticated\";i:24;s:25:\"config:user.role.employee\";i:25;s:25:\"config:user.role.investor\";i:26;s:29:\"config:user.role.pre_investor\";i:27;s:30:\"config:views.view.fund_profile\";i:28;s:8:\"file:804\";i:29;s:8:\"node:984\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:302\";i:33;s:18:\"taxonomy_term_list\";i:34;s:9:\"user:1286\";i:35;s:8:\"user:711\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"<span>Satyanarayan sharma</span>\n\";}}',-1,1660306098.480,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:image.style.logos config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile file:804 node:984 node_list node_view rendered taxonomy_term:302 taxonomy_term_list user:1286 user:711','7358'),('entity_view:node:984:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=cf09fafddcc2c271SMUIgwfu41Jtnzwk6ohMPIAGKa17ltP7GZVL2LJle3Q',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"984\";i:3;s:4:\"full\";}s:8:\"contexts\";a:13:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:20:\"user.roles:anonymous\";i:12;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:36:{i:0;s:61:\"config:core.entity_view_display.node.investor_profile.default\";i:1;s:51:\"config:field.storage.node.field_areas_of_investment\";i:2;s:51:\"config:field.storage.node.field_fund_established_in\";i:3;s:41:\"config:field.storage.node.field_fund_logo\";i:4;s:47:\"config:field.storage.node.field_funds_structure\";i:5;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:6;s:45:\"config:field.storage.node.field_funds_website\";i:7;s:50:\"config:field.storage.node.field_investment_horizon\";i:8;s:48:\"config:field.storage.node.field_linkedin_profile\";i:9;s:50:\"config:field.storage.node.field_mode_of_investment\";i:10;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";i:11;s:46:\"config:field.storage.node.field_portfolio_link\";i:12;s:44:\"config:field.storage.node.field_size_of_fund\";i:13;s:52:\"config:field.storage.node.field_stages_of_investment\";i:14;s:50:\"config:field.storage.node.field_startup_value_adds\";i:15;s:54:\"config:field.storage.node.field_top_things_in_startups\";i:16;s:48:\"config:field.storage.node.field_usual_check_size\";i:17;s:43:\"config:field.storage.node.field_web3_thesis\";i:18;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:19;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:20;s:45:\"config:field.storage.taxonomy_term.field_text\";i:21;s:24:\"config:image.style.logos\";i:22;s:18:\"config:system.site\";i:23;s:30:\"config:user.role.authenticated\";i:24;s:25:\"config:user.role.employee\";i:25;s:25:\"config:user.role.investor\";i:26;s:29:\"config:user.role.pre_investor\";i:27;s:30:\"config:views.view.fund_profile\";i:28;s:8:\"file:804\";i:29;s:8:\"node:984\";i:30;s:9:\"node_list\";i:31;s:9:\"node_view\";i:32;s:17:\"taxonomy_term:302\";i:33;s:18:\"taxonomy_term_list\";i:34;s:9:\"user:1286\";i:35;s:8:\"user:711\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306098.479,1,'config:core.entity_view_display.node.investor_profile.default config:field.storage.node.field_areas_of_investment config:field.storage.node.field_fund_established_in config:field.storage.node.field_fund_logo config:field.storage.node.field_funds_structure config:field.storage.node.field_funds_twitter_link config:field.storage.node.field_funds_website config:field.storage.node.field_investment_horizon config:field.storage.node.field_linkedin_profile config:field.storage.node.field_mode_of_investment config:field.storage.node.field_no_of_portfolio_companies config:field.storage.node.field_portfolio_link config:field.storage.node.field_size_of_fund config:field.storage.node.field_stages_of_investment config:field.storage.node.field_startup_value_adds config:field.storage.node.field_top_things_in_startups config:field.storage.node.field_usual_check_size config:field.storage.node.field_web3_thesis config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:image.style.logos config:system.site config:user.role.authenticated config:user.role.employee config:user.role.investor config:user.role.pre_investor config:views.view.fund_profile file:804 node:984 node_list node_view rendered taxonomy_term:302 taxonomy_term_list user:1286 user:711','7358'),('entity_view:node:987:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htRnkkpNDvHRS0lpkJpXvOC4bFLIj0pCkzJdOygqbCxHc',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4995:\"<h1>MOI - (My Own Internet)</h1><span>MOI - (My Own Internet)</span>\n<span><span lang=\"\" about=\"/user/607\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">Balaji</span></span>\n<span>Mon, 08/08/2022 - 06:34</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">4</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-discord-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-discord-link field--type-link field--label-hidden field--item\"><a href=\"https://discord.com/invite/saHD6N5R6k\">https://discord.com/invite/saHD6N5R6k</a></div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/blockchain\" hreflang=\"en\">Blockchain</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/identity\" hreflang=\"en\">Identity</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/storage\" hreflang=\"en\">Storage</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/metaverse\" hreflang=\"en\">Metaverse</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/nft\" hreflang=\"en\">NFT</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/creator-economy\" hreflang=\"en\">Creator economy</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/defi\" hreflang=\"en\">DeFI</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/gaming\" hreflang=\"en\">Gaming</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/professional-service\" hreflang=\"en\">Professional Service</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/dao\" hreflang=\"en\">DAO</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/digital-infrastructure\" hreflang=\"en\">Digital Infrastructure</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-twitter-link clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-startup-twitter-link field--type-link field--label-hidden field--item\"><a href=\"https://twitter.com/moi_tech?s=20&amp;t=6lmpzANy5svwD7BFOjOmAw\">https://twitter.com/moi_tech?s=20&amp;t=6lmpzANy5svwD7BFOjOmAw</a></div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:44:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1061\";i:27;s:8:\"node:885\";i:28;s:8:\"node:987\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:17:\"taxonomy_term:106\";i:32;s:17:\"taxonomy_term:135\";i:33;s:17:\"taxonomy_term:170\";i:34;s:17:\"taxonomy_term:171\";i:35;s:17:\"taxonomy_term:334\";i:36;s:17:\"taxonomy_term:388\";i:37;s:17:\"taxonomy_term:389\";i:38;s:17:\"taxonomy_term:390\";i:39;s:17:\"taxonomy_term:391\";i:40;s:16:\"taxonomy_term:46\";i:41;s:16:\"taxonomy_term:87\";i:42;s:6:\"user:0\";i:43;s:8:\"user:607\";}s:7:\"max-age\";i:-1;}}',-1,1660320944.754,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1061 node:885 node:987 node_list node_view rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:0 user:607','7324'),('entity_view:node:987:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"987\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:44:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1061\";i:27;s:8:\"node:885\";i:28;s:8:\"node:987\";i:29;s:9:\"node_list\";i:30;s:9:\"node_view\";i:31;s:17:\"taxonomy_term:106\";i:32;s:17:\"taxonomy_term:135\";i:33;s:17:\"taxonomy_term:170\";i:34;s:17:\"taxonomy_term:171\";i:35;s:17:\"taxonomy_term:334\";i:36;s:17:\"taxonomy_term:388\";i:37;s:17:\"taxonomy_term:389\";i:38;s:17:\"taxonomy_term:390\";i:39;s:17:\"taxonomy_term:391\";i:40;s:16:\"taxonomy_term:46\";i:41;s:16:\"taxonomy_term:87\";i:42;s:6:\"user:0\";i:43;s:8:\"user:607\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320944.752,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1061 node:885 node:987 node_list node_view rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:0 user:607','7324'),('entity_view:node:994:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buiwl_uDMrichu80vbglcs_Fb0CM00bD79bh4lcrKR1_E',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10186:\"<article data-history-node-id=\"994\" role=\"article\" about=\"/eutopianworld\" class=\"startup-pitch full clearfix\">\n\n  \n    \n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-c2e2ad4cafebe7efc269d3f22e52f4f0bdf782969916bd5179e394a5f6779f7e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-9083d673dcbc5fe0e17507dce60c5bd4ddaa3ab3033ea094543c5f6e2a0c5577\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-c74eadb61b37ea00eaa7258fc7430d3571eb7cfc7b1708b45a97a80258bebc1f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-170 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">NFT</span></div></div>\n    <div class=\"tags tag-46 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Metaverse</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-37c7f3333f0d2ed95d41e4df59222b8a0bae35053e1b10abd7935df41206674e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Making meaningful connections in Metaverse with like-minded people while being anonymous.</h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-bba99e79fcbf9255553eb621af0cd5970cdac69eca9b9a66d914fcb172779e98\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/eutopianworld\">\n<span>https://buidl.so/eutopianworld </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-bda41f86a769fe7e07077ac520a2e0713b4c283aa452762eaba597370d54424d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-c94a24016ae8c0d263d1d6310b6bbb0164caacaa493c3fd95fb65a326b8070cd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-ae920653ebb829b4e666e3aa6b57669d585e8fb0f2710b055bacd5dcbca16ba8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Solana</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-c7fd7a58524439398ea42511c2288989fb2044ce436302bb7bd36d098c94cc68\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/1304\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:4:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:30:\"https://buidl.so/eutopianworld\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/994\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:30:\"https://buidl.so/eutopianworld\";}i:1;b:1;}}s:7:\"library\";a:19:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:12:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}i:10;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:11;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:14:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:20:\"user.roles:anonymous\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:41:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:7:\"file:41\";i:28;s:7:\"file:50\";i:29;s:8:\"file:825\";i:30;s:8:\"node:994\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:170\";i:34;s:15:\"taxonomy_term:2\";i:35;s:16:\"taxonomy_term:46\";i:36;s:15:\"taxonomy_term:9\";i:37;s:18:\"taxonomy_term_list\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1304\";i:40;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"<span>eutopian.world</span>\n\";}}',-1,1660316663.402,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:41 file:50 file:825 node:994 node_list node_view rendered taxonomy_term:170 taxonomy_term:2 taxonomy_term:46 taxonomy_term:9 taxonomy_term_list user:0 user:1304 user_list','10322'),('entity_view:node:994:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=fea8f55d8243e6acUqnF5JwUJTdHILju0vTzLsUy9iuAIeACbqSpXO7XVX0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"994\";i:3;s:4:\"full\";}s:8:\"contexts\";a:14:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";i:12;s:20:\"user.roles:anonymous\";i:13;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:41:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:7:\"file:41\";i:28;s:7:\"file:50\";i:29;s:8:\"file:825\";i:30;s:8:\"node:994\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:170\";i:34;s:15:\"taxonomy_term:2\";i:35;s:16:\"taxonomy_term:46\";i:36;s:15:\"taxonomy_term:9\";i:37;s:18:\"taxonomy_term_list\";i:38;s:6:\"user:0\";i:39;s:9:\"user:1304\";i:40;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316663.400,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:41 file:50 file:825 node:994 node_list node_view rendered taxonomy_term:170 taxonomy_term:2 taxonomy_term:46 taxonomy_term:9 taxonomy_term_list user:0 user:1304 user_list','10322'),('entity_view:node:994:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htRtHP45zuqVDm2a3RCwdVo5-WFiUKkwbYdSOEl3KH1us',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4247:\"<h1>eutopian.world</h1><span>eutopian.world</span>\n<span><span lang=\"\" about=\"/user/1304\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">avirajkhare00</span></span>\n<span>Mon, 08/08/2022 - 14:34</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">42</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/nft\" hreflang=\"en\">NFT</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/metaverse\" hreflang=\"en\">Metaverse</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">3</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:29:\"layout_builder/twocol_section\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:37:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:9:\"node:1061\";i:27;s:8:\"node:645\";i:28;s:8:\"node:646\";i:29;s:8:\"node:879\";i:30;s:8:\"node:994\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:170\";i:34;s:16:\"taxonomy_term:46\";i:35;s:6:\"user:0\";i:36;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}}',-1,1660320945.983,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:1061 node:645 node:646 node:879 node:994 node_list node_view rendered taxonomy_term:170 taxonomy_term:46 user:0 user:1304','7393'),('entity_view:node:994:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htZMKLQPlmKAQueg3m_va5x9X9jpnoGmMzL40-CS35CqM',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6463:\"<h1>eutopian.world</h1><span>eutopian.world</span>\n<span><span lang=\"\" about=\"/user/1304\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">avirajkhare00</span></span>\n<span>Mon, 08/08/2022 - 14:34</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-ea5048522936e369ae9b2d272295e3e7361918cf3abd170427c51ccc831ae5cc\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-f7122c14b2a8c8506dcebf9f7b9f7cb03c5599c9ef50c9ec09ea78ce47ea219a\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\"> Followers</div>\n  <div class=\"vouch\"> Vouches</div>\n  <div class=\"question\"> Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">37</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/unfold-2022\" hreflang=\"en\">Unfold - 2022</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/nft\" hreflang=\"en\">NFT</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/metaverse\" hreflang=\"en\">Metaverse</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/dating\" hreflang=\"en\">dating</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">2</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-bc0fc757233584d6dae2bcdb029be07a0c5a0782feaaa42a4bd61ebf33d16941\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-e223d2e430b6118622ff9396012f00eac24bf2895a898c3f829e4b23e6590926\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-6a4ee2eb425f0b17df6b6c0406be9e1e3caf732d40316a237683deff7cf64589\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-78b485593750e8e63123350e4557dd7a3efe5dd5809947b881e34b653f53a1cf\">\n  \n    \n      \n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:13:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:4:\"user\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";i:10;s:10:\"user.roles\";}s:4:\"tags\";a:40:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:18:\"config:system.site\";i:24;s:26:\"config:user.role.anonymous\";i:25;s:31:\"config:views.view.startup_pitch\";i:26;s:8:\"node:645\";i:27;s:8:\"node:646\";i:28;s:8:\"node:879\";i:29;s:8:\"node:885\";i:30;s:8:\"node:994\";i:31;s:9:\"node_list\";i:32;s:9:\"node_view\";i:33;s:17:\"taxonomy_term:170\";i:34;s:17:\"taxonomy_term:397\";i:35;s:16:\"taxonomy_term:46\";i:36;s:18:\"taxonomy_term_list\";i:37;s:6:\"user:0\";i:38;s:9:\"user:1304\";i:39;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660309767.086,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:system.site config:user.role.anonymous config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:994 node_list node_view rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 taxonomy_term_list user:0 user:1304 user_list','10346'),('entity_view:node:994:search_index:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=htfJnXDRRilFh57eMf17dSgUM-qqk1u_beoSfFHkMyd_A',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13668:\"<h1>eutopian.world</h1><span>eutopian.world</span>\n<span><span lang=\"\" about=\"/user/1304\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\">avirajkhare00</span></span>\n<span>Mon, 08/08/2022 - 14:34</span>\n  <div class=\"layout layout--twocol-section layout--twocol-section--75-25\">\n\n          <div  class=\"layout__region layout__region--first\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-27 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_27 js-view-dom-id-8c6e261965948f0d760aa6b472a840da1a1ad65a8a89ade50a538b48c0b3d364\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-2 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_2 js-view-dom-id-7ca06b9b1aa47c67046d84c7b3328bbdbe593442fcebd9ef786b99caa265edbb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a></p>\n  </div>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-buidlerstribe-customization block-stats clearfix\">\n  \n    \n\n      <div id=\"stats\">\n  <div class=\"follower\">0 Followers</div>\n  <div class=\"vouch\">0 Vouches</div>\n  <div class=\"question\">1 Questions</div>\n  </div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-8 clearfix\">\n  \n      <h2 class=\"block-title\">Sectors</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_8 js-view-dom-id-63997bcdd586b3833a56efa7c8b913d20a3902113944864360ddf200d51ddcae\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"tags tag-301 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Research</span></div></div>\n    <div class=\"tags tag-385 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Data</span></div></div>\n    <div class=\"tags tag-277 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Consulting</span></div></div>\n    <div class=\"tags tag-153 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Analytics</span></div></div>\n    <div class=\"tags tag-384 views-row\"><div class=\"views-field views-field-field-background-color\"><div class=\"field-content\"><div class=\'hidden\'>rgb(228,232,247)</div></div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Advisory</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-20 clearfix\">\n  \n      <h2 class=\"block-title\">Your startup in one tweet</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_20 js-view-dom-id-5c94d9d6c641ef6c709f92bfab58bd5816ea17a889016473235d37224260f7ba\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-your-startup-in-one-tweet\"><div class=\"field-content\"><div class=\"startup-one-tweet\">\n<h4>Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. </h4>\n</div></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-page-view-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-page-view-count field--type-integer field--label-hidden field--item\">43</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-programs clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-programs field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/arcana-grants-program\" hreflang=\"en\">Arcana Grants Program</a></div>\n              <div class=\"field--item\"><a href=\"/beliefdao\" hreflang=\"en\">BeliefDAO</a></div>\n              <div class=\"field--item\"><a href=\"/buidlerstribe\" hreflang=\"en\">BuidlersTribe</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-question-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-question-count field--type-integer field--label-hidden field--item\">1</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-recommended clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-recommended field--type-boolean field--label-hidden field--item\">Yes</div>\n      \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-startup-sector-space clearfix\">\n  \n    \n\n      \n      <div class=\"field field--name-field-startup-sector-space field--type-entity-reference field--label-hidden field--items\">\n              <div class=\"field--item\"><a href=\"/focus-area/nft\" hreflang=\"en\">NFT</a></div>\n              <div class=\"field--item\"><a href=\"/focus-area/metaverse\" hreflang=\"en\">Metaverse</a></div>\n          </div>\n  \n  </section>\n\n<section class=\"block block-layout-builder block-field-blocknodestartup-pitchfield-updates-count clearfix\">\n  \n    \n\n      \n            <div class=\"field field--name-field-updates-count field--type-integer field--label-hidden field--item\">3</div>\n      \n  </section>\n\n\n      </div>\n    \n          <div  class=\"layout__region layout__region--second\">\n        <section class=\"block block-views block-views-blockstartup-pitch-block-28 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_28 js-view-dom-id-0bdeed160425fcec968bbbb51fb2c1c57c3b360415b212286c44be3f6d4ff085\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-view-node\"><span class=\"field-content\"><div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/research3\">\n<span>http://buidl.so/research3 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-12 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_12 js-view-dom-id-f657842effd2d387d861ecf56d3ad49bc758216477765367cc58a7ef21344699\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-web3-necessary-to-solve\"><div class=\"field-content\"><p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-9 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_9 js-view-dom-id-78fea4272be7511e7e0606c0019dfd4efd6b6fc1856f84148a57d054d937f983\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-is-there-a-token-play-that\"><div class=\"field-content\"><p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-3 clearfix\">\n  \n      <h2 class=\"block-title\">Building on</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_3 js-view-dom-id-31b047564ec83a1db4f921e671bb1142adeb4a076312f7fb6a1cde18a219cbee\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Polygon</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Ethereum</span></div></div>\n    <div class=\"white-tags views-row\"><div class=\"views-field views-field-field-crypto-logo\"><div class=\"field-content\">  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div></div><div class=\"views-field views-field-name\"><span class=\"field-content\">Multichain</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-views block-views-blockstartup-pitch-block-10 clearfix\">\n  \n      <h2 class=\"block-title\">Team</h2>\n    \n\n      <div class=\"views-element-container form-group\"><div class=\"content-sections white-box view view-startup-pitch view-id-startup_pitch view-display-id-block_10 js-view-dom-id-5331068fb696f8fd96ffb9b2e956a6960157cda4ebb2fceb0917af3c6b6a5d3e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-uid\"><span class=\"field-content\"><a href=\"/user/830\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p><p></p></a></span></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n<section class=\"block block-layout-builder block-inline-blockbasic clearfix\">\n  \n      <h2 class=\"block-title\">Claim your NFT</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><iframe src=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\" width=\"600px\" height=\"600px\" style=\"max-width:100%;\" frameborder=\"0\"></iframe></div>\n      \n  </section>\n\n<section class=\"block block-block-content block-block-contentfa19fe73-6885-4c09-bc37-8d6fde21115e clearfix\">\n  \n      <h2 class=\"block-title\">Unlock Rewards</h2>\n    \n\n      \n            <div class=\"field field--name-body field--type-text-with-summary field--label-hidden field--item\"><p><strong>1-1 Mentoring call with <a href=\"https://twitter.com/pareenl\">@PareenL</a></strong></p>\n\n<p>- 4 Weekly updates</p>\n\n<p>- All questions answered</p>\n\n<p><strong>$5000 BeliefDAO grant</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 4 Vouches</p>\n\n<p><strong>Intros to Level 2 VCs</strong></p>\n\n<p>- 8 Weekly Updates</p>\n\n<p>- 7 Vouches</p>\n\n<p>- PoC</p>\n\n<p><strong>Entry to BuidlersTribe Incubation Program</strong></p>\n\n<p>- 4 Weekly Updates</p>\n\n<p>- 15 Vouches</p>\n\n<p>- MvP + Traction</p>\n</div>\n      \n  </section>\n\n\n      </div>\n    \n  </div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:19:{i:0;s:29:\"layout_builder/twocol_section\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";i:6;s:18:\"views/views.module\";i:7;s:18:\"views/views.module\";i:8;s:18:\"views/views.module\";i:9;s:18:\"views/views.module\";i:10;s:18:\"views/views.module\";i:11;s:18:\"views/views.module\";i:12;s:18:\"views/views.module\";i:13;s:18:\"views/views.module\";i:14;s:18:\"views/views.module\";i:15;s:18:\"views/views.module\";i:16;s:18:\"views/views.module\";i:17;s:18:\"views/views.module\";i:18;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:9:\"html_head\";a:10:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}i:2;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:3;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}i:4;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:5;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}i:6;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:7;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}i:8;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:9;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";}s:4:\"tags\";a:53:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:8:\"file:468\";i:30;s:7:\"file:64\";i:31;s:8:\"node:645\";i:32;s:8:\"node:646\";i:33;s:8:\"node:701\";i:34;s:8:\"node:879\";i:35;s:8:\"node:994\";i:36;s:9:\"node_list\";i:37;s:9:\"node_view\";i:38;s:15:\"taxonomy_term:1\";i:39;s:17:\"taxonomy_term:153\";i:40;s:17:\"taxonomy_term:170\";i:41;s:17:\"taxonomy_term:275\";i:42;s:17:\"taxonomy_term:277\";i:43;s:17:\"taxonomy_term:301\";i:44;s:17:\"taxonomy_term:384\";i:45;s:17:\"taxonomy_term:385\";i:46;s:16:\"taxonomy_term:46\";i:47;s:15:\"taxonomy_term:9\";i:48;s:18:\"taxonomy_term_list\";i:49;s:6:\"user:0\";i:50;s:9:\"user:1304\";i:51;s:8:\"user:830\";i:52;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}}',-1,1660331954.452,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 node:645 node:646 node:701 node:879 node:994 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:170 taxonomy_term:275 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term:46 taxonomy_term:9 taxonomy_term_list user:0 user:1304 user:830 user_list','10532'),('entity_view:node:994:search_index:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"994\";i:3;s:12:\"search_index\";}s:8:\"contexts\";a:12:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:3:\"url\";i:6;s:17:\"url.path.is_front\";i:7;s:8:\"url.site\";i:8;s:4:\"user\";i:9;s:21:\"user.node_grants:view\";i:10;s:16:\"user.permissions\";i:11;s:10:\"user.roles\";}s:4:\"tags\";a:53:{i:0;s:15:\"block_content:3\";i:1;s:15:\"block_content:4\";i:2;s:18:\"block_content_view\";i:3;s:59:\"config:core.entity_view_display.block_content.basic.default\";i:4;s:58:\"config:core.entity_view_display.node.startup_pitch.default\";i:5;s:49:\"config:field.storage.node.field_full_time_members\";i:6;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";i:7;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";i:8;s:37:\"config:field.storage.node.field_stage\";i:9;s:44:\"config:field.storage.node.field_startup_logo\";i:10;s:47:\"config:field.storage.node.field_startup_website\";i:11;s:53:\"config:field.storage.node.field_startup_working_since\";i:12;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";i:13;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:14;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";i:15;s:45:\"config:field.storage.taxonomy_term.field_text\";i:16;s:42:\"config:field.storage.user.field_first_name\";i:17;s:41:\"config:field.storage.user.field_last_name\";i:18;s:36:\"config:field.storage.user.field_name\";i:19;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:20;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";i:21;s:30:\"config:filter.format.full_html\";i:22;s:25:\"config:flag.flag.bookmark\";i:23;s:34:\"config:image.style.micro_thumbnail\";i:24;s:18:\"config:system.site\";i:25;s:26:\"config:user.role.anonymous\";i:26;s:31:\"config:views.view.startup_pitch\";i:27;s:8:\"file:372\";i:28;s:7:\"file:41\";i:29;s:8:\"file:468\";i:30;s:7:\"file:64\";i:31;s:8:\"node:645\";i:32;s:8:\"node:646\";i:33;s:8:\"node:701\";i:34;s:8:\"node:879\";i:35;s:8:\"node:994\";i:36;s:9:\"node_list\";i:37;s:9:\"node_view\";i:38;s:15:\"taxonomy_term:1\";i:39;s:17:\"taxonomy_term:153\";i:40;s:17:\"taxonomy_term:170\";i:41;s:17:\"taxonomy_term:275\";i:42;s:17:\"taxonomy_term:277\";i:43;s:17:\"taxonomy_term:301\";i:44;s:17:\"taxonomy_term:384\";i:45;s:17:\"taxonomy_term:385\";i:46;s:16:\"taxonomy_term:46\";i:47;s:15:\"taxonomy_term:9\";i:48;s:18:\"taxonomy_term_list\";i:49;s:6:\"user:0\";i:50;s:9:\"user:1304\";i:51;s:8:\"user:830\";i:52;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331954.451,1,'block_content:3 block_content:4 block_content_view config:core.entity_view_display.block_content.basic.default config:core.entity_view_display.node.startup_pitch.default config:field.storage.node.field_full_time_members config:field.storage.node.field_is_there_a_token_play_that config:field.storage.node.field_is_web3_necessary_to_solve config:field.storage.node.field_stage config:field.storage.node.field_startup_logo config:field.storage.node.field_startup_website config:field.storage.node.field_startup_working_since config:field.storage.node.field_your_startup_in_one_tweet config:field.storage.taxonomy_term.field_background_color config:field.storage.taxonomy_term.field_crypto_logo config:field.storage.taxonomy_term.field_text config:field.storage.user.field_first_name config:field.storage.user.field_last_name config:field.storage.user.field_name config:field.storage.user.field_your_linkedin_pr config:field.storage.user.field_your_twitter_profile_link_ config:filter.format.full_html config:flag.flag.bookmark config:image.style.micro_thumbnail config:system.site config:user.role.anonymous config:views.view.startup_pitch file:372 file:41 file:468 file:64 node:645 node:646 node:701 node:879 node:994 node_list node_view rendered taxonomy_term:1 taxonomy_term:153 taxonomy_term:170 taxonomy_term:275 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385 taxonomy_term:46 taxonomy_term:9 taxonomy_term_list user:0 user:1304 user:830 user_list','10532'),('entity_view:node:995:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_froVWb6iBDstA79dI0Esa3UDPANZhE308B0U2xb2s7G3qE',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4509:\"<article data-history-node-id=\"995\" data-quickedit-entity-id=\"node/995\" role=\"article\" class=\"contextual-region page full clearfix\" about=\"/partners\" typeof=\"schema:WebPage\">\n\n  \n    <div data-contextual-id=\"node:node=995:changed=1660020558&amp;langcode=en\" data-contextual-token=\"knqHSJwlv4HiSA4F8g-7o1FQ57oFqhC7k4Wwb8Fr1rI\"></div>  <span property=\"schema:name\" content=\"Partners\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockpartners-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container contextual-region form-group\"><div class=\"contextual-region view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-dd22adcbfbfe8501f5cdf332141f17294eca6052be2bbd1e387fe95277911d1c\">\n  \n    <div data-contextual-id=\"entity.view.edit_form:view=partners:location=block&amp;name=partners&amp;display_id=block_1&amp;langcode=en\" data-contextual-token=\"__ATQ41JeZNATtY55RFvchHqX18erYaUjh1iMtozUwA\"></div>\n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lQGaHmE-_400x400.jpeg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/solidum_logotip_300.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/hypersign-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/epns-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/biconomy-logo.png\" />\n</div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:7:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/995\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:11:\"delete-form\";s:4:\"href\";s:32:\"https://buidl.so/node/995/delete\";}i:1;b:1;}i:3;a:2:{i:0;a:2:{s:3:\"rel\";s:20:\"delete-multiple-form\";s:4:\"href\";s:51:\"https://buidl.so/admin/content/node/delete?node=995\";}i:1;b:1;}i:4;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"edit-form\";s:4:\"href\";s:30:\"https://buidl.so/node/995/edit\";}i:1;b:1;}i:5;a:2:{i:0;a:2:{s:3:\"rel\";s:15:\"version-history\";s:4:\"href\";s:35:\"https://buidl.so/node/995/revisions\";}i:1;b:1;}i:6;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}}s:7:\"library\";a:4:{i:0;s:20:\"history/mark-as-read\";i:1;s:23:\"layout_discovery/onecol\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:7:\"history\";a:1:{s:17:\"nodesToMarkAsRead\";a:1:{i:995;b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:26:\"config:views.view.partners\";i:3;s:8:\"file:828\";i:4;s:8:\"file:829\";i:5;s:8:\"file:830\";i:6;s:8:\"file:831\";i:7;s:8:\"file:850\";i:8;s:8:\"file:851\";i:9;s:8:\"file:852\";i:10;s:8:\"file:853\";i:11;s:8:\"file:854\";i:12;s:8:\"file:855\";i:13;s:8:\"file:856\";i:14;s:8:\"file:857\";i:15;s:9:\"node:1000\";i:16;s:9:\"node:1022\";i:17;s:9:\"node:1023\";i:18;s:9:\"node:1024\";i:19;s:9:\"node:1025\";i:20;s:9:\"node:1026\";i:21;s:9:\"node:1027\";i:22;s:9:\"node:1028\";i:23;s:9:\"node:1029\";i:24;s:8:\"node:995\";i:25;s:8:\"node:997\";i:26;s:8:\"node:998\";i:27;s:8:\"node:999\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"<span property=\"schema:name\" data-quickedit-field-id=\"node/995/title/en/layout_builder-default-non_component-f2df3ee47906c45b46daef6de5f99931d21644df41eb1870c050f600682056e8\">Partners</span>\n\";}}',-1,1660296259.401,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:views.view.partners file:828 file:829 file:830 file:831 file:850 file:851 file:852 file:853 file:854 file:855 file:856 file:857 node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:995 node:997 node:998 node:999 node_list node_view rendered user:1','6285'),('entity_view:node:995:full:[languages:language_content]=en:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_frozs4uEZbDAWtHK9e2zvhKMZ24u6umAaD7NhK2NDNL72s',_binary 'a:5:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4062:\"<article data-history-node-id=\"995\" role=\"article\" about=\"/partners\" typeof=\"schema:WebPage\" class=\"page full clearfix\">\n\n  \n      <span property=\"schema:name\" content=\"Partners\" class=\"hidden\"></span>\n\n\n  \n  <div class=\"content\">\n      <div class=\"layout layout--onecol\">\n    <div  class=\"layout__region layout__region--content\">\n      <section class=\"block block-views block-views-blockpartners-block-1 clearfix\">\n  \n    \n\n      <div class=\"views-element-container form-group\"><div class=\"view view-partners view-id-partners view-display-id-block_1 js-view-dom-id-d5b3295dd8c0b365294604dfc09a3c2cd442301384f242f75cef434af7c19c15\">\n  \n    \n      \n      <div class=\"view-content\">\n        <div class=\"views-view-grid horizontal cols-4 clearfix\">\n            <div class=\"partners-div-flex views-row clearfix row-1\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lQGaHmE-_400x400.jpeg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-2\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/solidum_logotip_300.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div></div></div></div>\n              </div>\n          <div class=\"partners-div-flex views-row clearfix row-3\">\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/hypersign-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/epns-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div></div></div></div>\n                  <div style=\"width: 25%;\"><div class=\"views-field views-field-field-partner-logo\"><div class=\"field-content\"><div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/biconomy-logo.png\" />\n</div></div></div></div>\n              </div>\n      </div>\n\n    </div>\n  \n          </div>\n</div>\n\n  </section>\n\n\n    </div>\n  </div>\n\n  </div>\n\n</article>\n\";}s:9:\"#attached\";a:3:{s:14:\"html_head_link\";a:3:{i:0;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"canonical\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}i:1;a:2:{i:0;a:2:{s:3:\"rel\";s:9:\"shortlink\";s:4:\"href\";s:25:\"https://buidl.so/node/995\";}i:1;b:1;}i:2;a:2:{i:0;a:2:{s:3:\"rel\";s:8:\"revision\";s:4:\"href\";s:25:\"https://buidl.so/partners\";}i:1;b:1;}}s:7:\"library\";a:3:{i:0;s:23:\"layout_discovery/onecol\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:26:\"config:views.view.partners\";i:3;s:8:\"file:828\";i:4;s:8:\"file:829\";i:5;s:8:\"file:830\";i:6;s:8:\"file:831\";i:7;s:8:\"file:850\";i:8;s:8:\"file:851\";i:9;s:8:\"file:852\";i:10;s:8:\"file:853\";i:11;s:8:\"file:854\";i:12;s:8:\"file:855\";i:13;s:8:\"file:856\";i:14;s:8:\"file:857\";i:15;s:9:\"node:1000\";i:16;s:9:\"node:1022\";i:17;s:9:\"node:1023\";i:18;s:9:\"node:1024\";i:19;s:9:\"node:1025\";i:20;s:9:\"node:1026\";i:21;s:9:\"node:1027\";i:22;s:9:\"node:1028\";i:23;s:9:\"node:1029\";i:24;s:8:\"node:995\";i:25;s:8:\"node:997\";i:26;s:8:\"node:998\";i:27;s:8:\"node:999\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:6:\"#title\";}s:6:\"#title\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span property=\"schema:name\">Partners</span>\n\";}}',-1,1660314653.820,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:views.view.partners file:828 file:829 file:830 file:831 file:850 file:851 file:852 file:853 file:854 file:855 file:856 file:857 node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:995 node:997 node:998 node:999 node_list node_view rendered user:1','6352'),('entity_view:node:995:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=a08221ba302deba6NRxtxv1Dl-Mg1VGO4im7oT1QctqrhtbkHNDVtOHRtAw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"995\";i:3;s:4:\"full\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:26:\"config:views.view.partners\";i:3;s:8:\"file:828\";i:4;s:8:\"file:829\";i:5;s:8:\"file:830\";i:6;s:8:\"file:831\";i:7;s:8:\"file:850\";i:8;s:8:\"file:851\";i:9;s:8:\"file:852\";i:10;s:8:\"file:853\";i:11;s:8:\"file:854\";i:12;s:8:\"file:855\";i:13;s:8:\"file:856\";i:14;s:8:\"file:857\";i:15;s:9:\"node:1000\";i:16;s:9:\"node:1022\";i:17;s:9:\"node:1023\";i:18;s:9:\"node:1024\";i:19;s:9:\"node:1025\";i:20;s:9:\"node:1026\";i:21;s:9:\"node:1027\";i:22;s:9:\"node:1028\";i:23;s:9:\"node:1029\";i:24;s:8:\"node:995\";i:25;s:8:\"node:997\";i:26;s:8:\"node:998\";i:27;s:8:\"node:999\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296259.400,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:views.view.partners file:828 file:829 file:830 file:831 file:850 file:851 file:852 file:853 file:854 file:855 file:856 file:857 node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:995 node:997 node:998 node:999 node_list node_view rendered user:1','6285'),('entity_view:node:995:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.site]=https://buidl.so:[user.permissions]=fea8f55d8243e6acDCnssv6TK_dPQMFZJ_J0b2gRXVdLMihL-kvDv4cS4tM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"node\";i:2;s:3:\"995\";i:3;s:4:\"full\";}s:8:\"contexts\";a:11:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:31:\"route.name.is_layout_builder_ui\";i:3;s:5:\"theme\";i:4;s:8:\"timezone\";i:5;s:17:\"url.path.is_front\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";i:9;s:20:\"user.roles:anonymous\";i:10;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:31:{i:0;s:49:\"config:core.entity_view_display.node.page.default\";i:1;s:44:\"config:field.storage.node.field_partner_logo\";i:2;s:26:\"config:views.view.partners\";i:3;s:8:\"file:828\";i:4;s:8:\"file:829\";i:5;s:8:\"file:830\";i:6;s:8:\"file:831\";i:7;s:8:\"file:850\";i:8;s:8:\"file:851\";i:9;s:8:\"file:852\";i:10;s:8:\"file:853\";i:11;s:8:\"file:854\";i:12;s:8:\"file:855\";i:13;s:8:\"file:856\";i:14;s:8:\"file:857\";i:15;s:9:\"node:1000\";i:16;s:9:\"node:1022\";i:17;s:9:\"node:1023\";i:18;s:9:\"node:1024\";i:19;s:9:\"node:1025\";i:20;s:9:\"node:1026\";i:21;s:9:\"node:1027\";i:22;s:9:\"node:1028\";i:23;s:9:\"node:1029\";i:24;s:8:\"node:995\";i:25;s:8:\"node:997\";i:26;s:8:\"node:998\";i:27;s:8:\"node:999\";i:28;s:9:\"node_list\";i:29;s:9:\"node_view\";i:30;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314653.819,1,'config:core.entity_view_display.node.page.default config:field.storage.node.field_partner_logo config:views.view.partners file:828 file:829 file:830 file:831 file:850 file:851 file:852 file:853 file:854 file:855 file:856 file:857 node:1000 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:995 node:997 node:998 node:999 node_list node_view rendered user:1','6352'),('entity_view:taxonomy_term:12:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=e1319KghzjmLAeP8fa--PodiSe5q-a-cJV5OR93Czzd5i-w0',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:399:\"<div about=\"/taxonomy/term/12\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Hedera%20Hashgraph%20%28HBAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:8:\"file:402\";i:2;s:16:\"taxonomy_term:12\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;}}',-1,1660284722.734,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:402 rendered taxonomy_term:12 taxonomy_term_view','301'),('entity_view:taxonomy_term:12:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:13:\"taxonomy_term\";i:2;s:2:\"12\";i:3;s:4:\"full\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:8:\"file:402\";i:2;s:16:\"taxonomy_term:12\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284722.734,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:402 rendered taxonomy_term:12 taxonomy_term_view','301'),('entity_view:taxonomy_term:16:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=e1319AQvzJ8tzyTWmneepAR5dqiFB6ceI2laiiwLuWp5Te_c',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:378:\"<div about=\"/taxonomy/term/16\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:7:\"file:64\";i:2;s:16:\"taxonomy_term:16\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;}}',-1,1660296382.952,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:64 rendered taxonomy_term:16 taxonomy_term_view','299'),('entity_view:taxonomy_term:16:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:13:\"taxonomy_term\";i:2;s:2:\"16\";i:3;s:4:\"full\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:7:\"file:64\";i:2;s:16:\"taxonomy_term:16\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296382.951,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:64 rendered taxonomy_term:16 taxonomy_term_view','299'),('entity_view:taxonomy_term:272:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=e131PrjFMwYkyBbVir8noXMwy2Wc0sZogOB7zgy8vNzMzU8',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:376:\"<div about=\"/taxonomy/term/272\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Kandola.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:8:\"file:890\";i:2;s:17:\"taxonomy_term:272\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;}}',-1,1660284146.413,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:890 rendered taxonomy_term:272 taxonomy_term_view','300'),('entity_view:taxonomy_term:272:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:13:\"taxonomy_term\";i:2;s:3:\"272\";i:3;s:4:\"full\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:8:\"file:890\";i:2;s:17:\"taxonomy_term:272\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284146.412,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:890 rendered taxonomy_term:272 taxonomy_term_view','300'),('entity_view:taxonomy_term:283:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=e1313tzCjyHIXhJUfF5Vpr51mY6Dh9urhsVpy016pqwNhag',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:392:\"<div about=\"/taxonomy/term/283\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/KardiaChain%20%28KAI%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:8:\"file:404\";i:2;s:17:\"taxonomy_term:283\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;}}',-1,1660284712.071,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:404 rendered taxonomy_term:283 taxonomy_term_view','302'),('entity_view:taxonomy_term:283:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:13:\"taxonomy_term\";i:2;s:3:\"283\";i:3;s:4:\"full\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:8:\"file:404\";i:2;s:17:\"taxonomy_term:283\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284712.071,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:404 rendered taxonomy_term:283 taxonomy_term_view','302'),('entity_view:taxonomy_term:306:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=e131063Cg6wUgOgViEVwJvMmljS6BUq3kx7vmY6UeGPVl-U',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:379:\"<div about=\"/taxonomy/term/306\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:7:\"file:64\";i:2;s:17:\"taxonomy_term:306\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;}}',-1,1660283878.035,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:64 rendered taxonomy_term:306 taxonomy_term_view','300'),('entity_view:taxonomy_term:306:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:13:\"taxonomy_term\";i:2;s:3:\"306\";i:3;s:4:\"full\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:7:\"file:64\";i:2;s:17:\"taxonomy_term:306\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.034,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:64 rendered taxonomy_term:306 taxonomy_term_view','300'),('entity_view:taxonomy_term:381:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=e131G5YTqZU6nCqwoQmaWlzFc_jrRoH1uzsIWMj1ub1VjZA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:374:\"<div about=\"/taxonomy/term/381\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/telos.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:8:\"file:846\";i:2;s:17:\"taxonomy_term:381\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;}}',-1,1660283221.651,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:846 rendered taxonomy_term:381 taxonomy_term_view','300'),('entity_view:taxonomy_term:381:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:13:\"taxonomy_term\";i:2;s:3:\"381\";i:3;s:4:\"full\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:8:\"file:846\";i:2;s:17:\"taxonomy_term:381\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283221.648,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:846 rendered taxonomy_term:381 taxonomy_term_view','300'),('entity_view:taxonomy_term:386:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=e131VKE0VYdZ-tuGBWJ_VyS51qeTLPnxry_w1HdBXI-J-sA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:379:\"<div about=\"/taxonomy/term/386\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:7:\"file:64\";i:2;s:17:\"taxonomy_term:386\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;}}',-1,1660283848.113,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:64 rendered taxonomy_term:386 taxonomy_term_view','298'),('entity_view:taxonomy_term:386:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:13:\"taxonomy_term\";i:2;s:3:\"386\";i:3;s:4:\"full\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:7:\"file:64\";i:2;s:17:\"taxonomy_term:386\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283848.112,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:64 rendered taxonomy_term:386 taxonomy_term_view','298'),('entity_view:taxonomy_term:393:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=e131Zpjn9_BnAZ_UCTv2vKjB2o4C4AA-_FbTrG_O6KXgt0s',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:388:\"<div about=\"/taxonomy/term/393\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Zilliqa%20%28ZIL%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:8:\"file:837\";i:2;s:17:\"taxonomy_term:393\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;}}',-1,1660283868.372,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:837 rendered taxonomy_term:393 taxonomy_term_view','299'),('entity_view:taxonomy_term:393:full:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:13:\"taxonomy_term\";i:2;s:3:\"393\";i:3;s:4:\"full\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:8:\"file:837\";i:2;s:17:\"taxonomy_term:393\";i:3;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283868.371,1,'config:core.entity_view_display.taxonomy_term.blockchains.default file:837 rendered taxonomy_term:393 taxonomy_term_view','299'),('entity_view:user:1304:compact:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fea8f55d8Rsf3zhjxlpnAPbTvvQfT5nc5EDTd4FBH_HIlpAdcWcI',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<article typeof=\"schema:Person\" about=\"/user/1304\">\n  </article>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:49:\"config:core.entity_view_display.user.user.compact\";i:1;s:9:\"user:1304\";i:2;s:9:\"user_view\";}s:7:\"max-age\";i:-1;}}',-1,1660320945.418,1,'config:core.entity_view_display.user.user.compact rendered user:1304 user_view','418'),('entity_view:user:1304:compact:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"user\";i:2;s:4:\"1304\";i:3;s:7:\"compact\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:49:\"config:core.entity_view_display.user.user.compact\";i:1;s:9:\"user:1304\";i:2;s:9:\"user_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320945.417,1,'config:core.entity_view_display.user.user.compact rendered user:1304 user_view','418'),('entity_view:user:648:compact:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fea8f55d82CEAlzdM3l2US3h7QM8uARpYI5gj-GBrnu2OouFWiVoA',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<article typeof=\"schema:Person\" about=\"/user/648\">\n  </article>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:49:\"config:core.entity_view_display.user.user.compact\";i:1;s:8:\"user:648\";i:2;s:9:\"user_view\";}s:7:\"max-age\";i:-1;}}',-1,1660320946.049,1,'config:core.entity_view_display.user.user.compact rendered user:648 user_view','421'),('entity_view:user:648:compact:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"user\";i:2;s:3:\"648\";i:3;s:7:\"compact\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:49:\"config:core.entity_view_display.user.user.compact\";i:1;s:8:\"user:648\";i:2;s:9:\"user_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320946.049,1,'config:core.entity_view_display.user.user.compact rendered user:648 user_view','421'),('entity_view:user:768:compact:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fea8f55d82smhMXnB33znxQiIe8BP1ovW__lY_gXSIpB3hMW_12DU',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<article typeof=\"schema:Person\" about=\"/user/768\">\n  </article>\n\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:49:\"config:core.entity_view_display.user.user.compact\";i:1;s:8:\"user:768\";i:2;s:9:\"user_view\";}s:7:\"max-age\";i:-1;}}',-1,1660320943.550,1,'config:core.entity_view_display.user.user.compact rendered user:768 user_view','419'),('entity_view:user:768:compact:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:11:\"entity_view\";i:1;s:4:\"user\";i:2;s:3:\"768\";i:3;s:7:\"compact\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:49:\"config:core.entity_view_display.user.user.compact\";i:1;s:8:\"user:768\";i:2;s:9:\"user_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660320943.550,1,'config:core.entity_view_display.user.user.compact rendered user:768 user_view','419'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<ul class=\"toolbar-menu links\"><li class=\"_\"><a href=\"/admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a></li><li class=\"_\"><a href=\"/node/add\">Add content</a></li><li class=\"_\"><a href=\"/admin/content\">All content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.investor\";i:4;s:29:\"config:user.role.pre_investor\";i:5;s:30:\"config:user.role.program_owner\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1660293964.169,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1','576'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<ul class=\"toolbar-menu links\"><li class=\"_\"><a href=\"/admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a></li><li class=\"_\"><a href=\"/node/add\">Add content</a></li><li class=\"_\"><a href=\"/admin/content\">All content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.investor\";i:4;s:29:\"config:user.role.pre_investor\";i:5;s:30:\"config:user.role.program_owner\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1660332510.342,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1','576'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user]=1',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:4:\"user\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.investor\";i:4;s:29:\"config:user.role.pre_investor\";i:5;s:30:\"config:user.role.program_owner\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293964.169,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1','576'),('shortcut_set_toolbar_links:[languages:language_interface]=en:[theme]=seven:[user]=1',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:325:\"<ul class=\"toolbar-menu\"><li><a href=\"/admin/structure/taxonomy/manage/blockchains/overview\">Blockchains</a></li><li><a href=\"/node/add\">Add content</a></li><li><a href=\"/admin/content\">All content</a></li></ul><a href=\"/admin/config/user-interface/shortcut/manage/default/customize\" class=\"edit-shortcuts\">Edit shortcuts</a>\";}s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:27:\"config:shortcut.set.default\";i:1;s:30:\"config:user.role.administrator\";i:2;s:30:\"config:user.role.authenticated\";i:3;s:25:\"config:user.role.investor\";i:4;s:29:\"config:user.role.pre_investor\";i:5;s:30:\"config:user.role.program_owner\";i:6;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}}',-1,1660293417.781,1,'config:shortcut.set.default config:user.role.administrator config:user.role.authenticated config:user.role.investor config:user.role.pre_investor config:user.role.program_owner rendered user:1','576'),('toolbar:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745:[user.roles:anonymous]=is-super-user',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5581:\"<div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/content\" title=\"Find and manage content.\" id=\"toolbar-link-system-admin_content\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" id=\"toolbar-link-system-admin_structure\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" id=\"toolbar-link-system-themes_page\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" id=\"toolbar-link-system-modules_list\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/config\" title=\"Administer settings.\" id=\"toolbar-link-system-admin_config\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" id=\"toolbar-link-entity-user-collection\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" id=\"toolbar-link-system-admin_reports\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" id=\"toolbar-link-help-main\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:6:{i:0;s:15:\"toolbar/toolbar\";i:1;s:22:\"user/drupal.user.icons\";i:2;s:9:\"tour/tour\";i:3;s:36:\"contextual/drupal.contextual-toolbar\";i:4;s:24:\"shortcut/drupal.shortcut\";i:5;s:27:\"toolbar/toolbar.escapeAdmin\";}s:12:\"placeholders\";a:3:{s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}s:14:\"drupalSettings\";a:1:{s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"RrhnGWP5XaDUnHSNiz1WEYsC47jvNpJp60rBmu3qvi0\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:1:{i:0;s:24:\"config:system.menu.admin\";}s:7:\"max-age\";i:-1;}}',-1,1660308763.988,1,'config:system.menu.admin rendered','2352'),('toolbar:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745:[user.roles:anonymous]=is-super-user',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5581:\"<div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/content\" title=\"Find and manage content.\" id=\"toolbar-link-system-admin_content\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" id=\"toolbar-link-system-admin_structure\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" id=\"toolbar-link-system-themes_page\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" id=\"toolbar-link-system-modules_list\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/config\" title=\"Administer settings.\" id=\"toolbar-link-system-admin_config\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" id=\"toolbar-link-entity-user-collection\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" id=\"toolbar-link-system-admin_reports\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" id=\"toolbar-link-help-main\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:6:{i:0;s:15:\"toolbar/toolbar\";i:1;s:22:\"user/drupal.user.icons\";i:2;s:9:\"tour/tour\";i:3;s:36:\"contextual/drupal.contextual-toolbar\";i:4;s:24:\"shortcut/drupal.shortcut\";i:5;s:27:\"toolbar/toolbar.escapeAdmin\";}s:12:\"placeholders\";a:3:{s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}s:14:\"drupalSettings\";a:1:{s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"RrhnGWP5XaDUnHSNiz1WEYsC47jvNpJp60rBmu3qvi0\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:1:{i:0;s:24:\"config:system.menu.admin\";}s:7:\"max-age\";i:-1;}}',-1,1660308761.105,1,'config:system.menu.admin rendered','2352'),('toolbar:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:7:\"toolbar\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";i:4;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:1:{i:0;s:24:\"config:system.menu.admin\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308761.104,1,'config:system.menu.admin rendered','2352'),('toolbar:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:7:\"toolbar\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:1:{i:0;s:24:\"config:system.menu.admin\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308735.558,1,'config:system.menu.admin rendered','2352'),('toolbar:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745:[user.roles:anonymous]=is-super-user',_binary 'a:3:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5590:\"<div id=\"toolbar-administration\" role=\"group\" aria-label=\"Site administration toolbar\" class=\"toolbar\">\n  <nav id=\"toolbar-bar\" role=\"navigation\" aria-label=\"Toolbar items\" class=\"toolbar-bar clearfix\">\n    <h2 class=\"visually-hidden\">Toolbar items</h2>\n                <div class=\"home-toolbar-tab toolbar-tab\">\n        <a href=\"/\" title=\"Return to site content\" class=\"toolbar-icon toolbar-icon-escape-admin toolbar-item\" data-toolbar-escape-admin>Back to site</a>\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin\" title=\"Admin menu\" class=\"toolbar-icon toolbar-icon-menu trigger toolbar-item\" data-drupal-subtrees=\"\" id=\"toolbar-item-administration\" data-toolbar-tray=\"toolbar-item-administration-tray\" role=\"button\" aria-pressed=\"false\">Manage</a>\n        <div id=\"toolbar-item-administration-tray\" data-toolbar-tray=\"toolbar-item-administration-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"Administration menu\"><h3 class=\"toolbar-tray-name visually-hidden\">Administration menu</h3><div class=\"toolbar-menu-administration\"><ul class=\"toolbar-menu\"><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/content\" title=\"Find and manage content.\" id=\"toolbar-link-system-admin_content\" class=\"toolbar-icon toolbar-icon-system-admin-content\" data-drupal-link-system-path=\"admin/content\">Content</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/structure\" title=\"Administer blocks, content types, menus, etc.\" id=\"toolbar-link-system-admin_structure\" class=\"toolbar-icon toolbar-icon-system-admin-structure\" data-drupal-link-system-path=\"admin/structure\">Structure</a></li><li class=\"menu-item\"><a href=\"/admin/appearance\" title=\"Select and configure themes.\" id=\"toolbar-link-system-themes_page\" class=\"toolbar-icon toolbar-icon-system-themes-page\" data-drupal-link-system-path=\"admin/appearance\">Appearance</a></li><li class=\"menu-item\"><a href=\"/admin/modules\" title=\"Add and enable modules to extend site functionality.\" id=\"toolbar-link-system-modules_list\" class=\"toolbar-icon toolbar-icon-system-modules-list\" data-drupal-link-system-path=\"admin/modules\">Extend</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/config\" title=\"Administer settings.\" id=\"toolbar-link-system-admin_config\" class=\"toolbar-icon toolbar-icon-system-admin-config\" data-drupal-link-system-path=\"admin/config\">Configuration</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/people\" title=\"Manage user accounts, roles, and permissions.\" id=\"toolbar-link-entity-user-collection\" class=\"toolbar-icon toolbar-icon-entity-user-collection\" data-drupal-link-system-path=\"admin/people\">People</a></li><li class=\"menu-item menu-item--collapsed\"><a href=\"/admin/reports\" title=\"View reports, updates, and errors.\" id=\"toolbar-link-system-admin_reports\" class=\"toolbar-icon toolbar-icon-system-admin-reports\" data-drupal-link-system-path=\"admin/reports\">Reports</a></li><li class=\"menu-item\"><a href=\"/admin/help\" title=\"Reference for usage, configuration, and modules.\" id=\"toolbar-link-help-main\" class=\"toolbar-icon toolbar-icon-help-main\" data-drupal-link-system-path=\"admin/help\">Help</a></li></ul></div></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Shortcuts\" class=\"toolbar-icon toolbar-icon-shortcut trigger toolbar-item\" id=\"toolbar-item-shortcuts\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" role=\"button\" aria-pressed=\"false\">Shortcuts</a>\n        <div id=\"toolbar-item-shortcuts-tray\" data-toolbar-tray=\"toolbar-item-shortcuts-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User-defined shortcuts\"><h3 class=\"toolbar-tray-name visually-hidden\">User-defined shortcuts</h3><drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder></nav></div>      </div>\n                <div class=\"hidden contextual-toolbar-tab toolbar-tab\">\n        <button class=\"toolbar-icon toolbar-icon-edit toolbar-item\" aria-pressed=\"false\" type=\"button\">Edit</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"tour-toolbar-tab hidden toolbar-tab\" id=\"toolbar-tab-tour\">\n        <button class=\"toolbar-icon toolbar-icon-help toolbar-item\" aria-pressed=\"false\" type=\"button\">Tour</button>\n\n        <div><nav class=\"toolbar-lining clearfix\" role=\"navigation\"></nav></div>      </div>\n                <div class=\"toolbar-tab\">\n        <a href=\"/user\" title=\"My account\" class=\"toolbar-icon toolbar-icon-user trigger toolbar-item\" id=\"toolbar-item-user\" data-toolbar-tray=\"toolbar-item-user-tray\" role=\"button\" aria-pressed=\"false\"><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder></a>\n        <div id=\"toolbar-item-user-tray\" data-toolbar-tray=\"toolbar-item-user-tray\" class=\"toolbar-tray\"><nav class=\"toolbar-lining clearfix\" role=\"navigation\" aria-label=\"User account actions\"><h3 class=\"toolbar-tray-name visually-hidden\">User account actions</h3><drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder></nav></div>      </div>\n      </nav>\n  \n</div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:6:{i:0;s:15:\"toolbar/toolbar\";i:1;s:22:\"user/drupal.user.icons\";i:2;s:9:\"tour/tour\";i:3;s:36:\"contextual/drupal.contextual-toolbar\";i:4;s:24:\"shortcut/drupal.shortcut\";i:5;s:27:\"toolbar/toolbar.escapeAdmin\";}s:12:\"placeholders\";a:3:{s:176:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderToolbarLinks\" arguments=\"\" token=\"xssKdKFVFD7N0FUPPcC1C7LrqMHpQFVzUhrI4cOeEgs\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:44:\"user.toolbar_link_builder:renderToolbarLinks\";i:1;a:0:{}}}s:175:\"<drupal-render-placeholder callback=\"user.toolbar_link_builder:renderDisplayName\" arguments=\"\" token=\"-MH2NzEnTzbzMk0ZGfGgoiw7G3j_-Q1ILWBRVhIOKLI\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:43:\"user.toolbar_link_builder:renderDisplayName\";i:1;a:0:{}}}s:164:\"<drupal-render-placeholder callback=\"shortcut.lazy_builders:lazyLinks\" arguments=\"\" token=\"N1997Wch59v-LxHku3-dD44wjkSNmhegNzlZ8jS0L5I\"></drupal-render-placeholder>\";a:2:{s:13:\"#lazy_builder\";a:2:{i:0;s:32:\"shortcut.lazy_builders:lazyLinks\";i:1;a:0:{}}s:6:\"#cache\";a:2:{s:4:\"keys\";a:1:{i:0;s:26:\"shortcut_set_toolbar_links\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:4:\"user\";i:3;s:16:\"user.permissions\";}}}}s:14:\"drupalSettings\";a:1:{s:7:\"toolbar\";a:2:{s:11:\"breakpoints\";a:3:{s:14:\"toolbar.narrow\";s:35:\"only screen and (min-width: 16.5em)\";s:16:\"toolbar.standard\";s:37:\"only screen and (min-width: 38.125em)\";s:12:\"toolbar.wide\";s:33:\"only screen and (min-width: 61em)\";}s:12:\"subtreesHash\";s:43:\"RrhnGWP5XaDUnHSNiz1WEYsC47jvNpJp60rBmu3qvi0\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";i:3;s:20:\"user.roles:anonymous\";}s:4:\"tags\";a:1:{i:0;s:24:\"config:system.menu.admin\";}s:7:\"max-age\";i:-1;}}',-1,1660308735.558,1,'config:system.menu.admin rendered','2352'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:24:\"config:system.menu.admin\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:8:{s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:377:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5986:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/entityqueue\" title=\"Manage entity queues.\" id=\"toolbar-link-entity-entity_queue-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-queue-collection\" data-drupal-link-system-path=\"admin/structure/entityqueue\">Entityqueues</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/flags\" title=\"Configure flags for marking content with arbitrary information (such as offensive or bookmarked).\" id=\"toolbar-link-entity-flag-collection\" class=\"toolbar-icon toolbar-icon-flag-admin-structure-flag\" data-drupal-link-system-path=\"admin/structure/flags\">Flags</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/media\" title=\"Manage media types.\" id=\"toolbar-link-entity-media_type-collection\" class=\"toolbar-icon toolbar-icon-entity-media-type-collection\" data-drupal-link-system-path=\"admin/structure/media\">Media types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/paragraphs_type\" title=\"Create and manage Paragraph types.\" id=\"toolbar-link-entity-paragraphs_type-collection\" class=\"toolbar-icon toolbar-icon-entity-paragraphs-type-collection\" data-drupal-link-system-path=\"admin/structure/paragraphs_type\">Paragraph types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/paragraphs_type/add\" id=\"toolbar-link-paragraphs-type_add\" class=\"toolbar-icon toolbar-icon-paragraphs-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/add\">Add paragraph type</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/conditional_fields\" title=\"List Conditional fields\" id=\"toolbar-link-conditional_fields\" class=\"toolbar-icon toolbar-icon-config-conditional-field\" data-drupal-link-system-path=\"admin/structure/conditional_fields\">Conditional fields</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/quicktabs\" title=\"Configure and create QuickTabs instances\" id=\"toolbar-link-quicktabs-admin\" class=\"toolbar-icon toolbar-icon-quicktabs-admin\" data-drupal-link-system-path=\"admin/structure/quicktabs\">Quick Tabs</a>\n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";s:0:\"\";s:19:\"system-modules_list\";s:0:\"\";s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16669:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/captcha\" title=\"Administer how and where CAPTCHA is used.\" id=\"toolbar-link-captcha_settings\" class=\"toolbar-icon toolbar-icon-captcha-settings\" data-drupal-link-system-path=\"admin/config/people/captcha\">CAPTCHA module settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/flood-control\" title=\"Configure hidden flood control variables, like the login attempt limiters.\" id=\"toolbar-link-flood_control-settings\" class=\"toolbar-icon toolbar-icon-flood-control-admin\" data-drupal-link-system-path=\"admin/config/people/flood-control\">Flood control</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/pcp\" title=\"Tag profile fields as required for percent complete handling.\" id=\"toolbar-link-pcp-pcp\" class=\"toolbar-icon toolbar-icon-pcp-pcp\" data-drupal-link-system-path=\"admin/config/people/pcp\">Profile Complete Percentage</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/mailsystem\" title=\"Global Mail System configuration.\" id=\"toolbar-link-mailsystem-settings\" class=\"toolbar-icon toolbar-icon-mailsystem-settings\" data-drupal-link-system-path=\"admin/config/system/mailsystem\">Mail System</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/actions\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-entity-action-collection\" class=\"toolbar-icon toolbar-icon-action-admin\" data-drupal-link-system-path=\"admin/config/system/actions\">Actions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron/jobs\" title=\"Manage automatic site maintainenance tasks.\" id=\"toolbar-link-entity-ultimate_cron_job-collection\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron/jobs\">Cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-analytics\" title=\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\" id=\"toolbar-link-google_analytics-admin_settings_form\" class=\"toolbar-icon toolbar-icon-google-analytics-admin-settings-form\" data-drupal-link-system-path=\"admin/config/system/google-analytics\">Google Analytics</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/hotjar\" id=\"toolbar-link-hotjar-admin_settings_form\" class=\"toolbar-icon toolbar-icon-hotjar-admin-settings-form\" title=\"\" data-drupal-link-system-path=\"admin/config/system/hotjar\">Hotjar</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/swiftmailer/transport\" title=\"Configure Swift Mailer transport and message settings.\" id=\"toolbar-link-swiftmailer-transport_settings\" class=\"toolbar-icon toolbar-icon-swiftmailer-config\" data-drupal-link-system-path=\"admin/config/swiftmailer/transport\">Swift Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/delete-orphans\" title=\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\" id=\"toolbar-link-entity_reference_revisions-delete_orphans\" class=\"toolbar-icon toolbar-icon-entity-reference-revisions-delete-orphans\" data-drupal-link-system-path=\"admin/config/system/delete-orphans\">Delete orphaned composite entities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/login-and-logout-redirect-per-role\" title=\"Redirect user as per role menu\" id=\"toolbar-link-login_redirect_per_role-redirect_url_admin_settings\" class=\"toolbar-icon toolbar-icon-login-redirect-per-role-redirect-url-admin-settings\" data-drupal-link-system-path=\"admin/people/login-and-logout-redirect-per-role\">Login and Logout Redirect per role</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/menu-item-role-access\" title=\"Configure the access checking behaviour for menu items.\" id=\"toolbar-link-menu_item_role_access-config\" class=\"toolbar-icon toolbar-icon-menu-item-role-access-config\" data-drupal-link-system-path=\"admin/config/menu-item-role-access\">Menu Item Role Access Behaviour</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/content/charts\" title=\"Set the default library, behavior, and style of charts.\" id=\"toolbar-link-charts-settings\" class=\"toolbar-icon toolbar-icon-charts-settings\" data-drupal-link-system-path=\"admin/config/content/charts\">Charts default configuration</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/override-node-options\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-override_node_options-settings\" class=\"toolbar-icon toolbar-icon-override-node-options-settings\" data-drupal-link-system-path=\"admin/config/content/override-node-options\">Override Node Options</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/paragraphs\" id=\"toolbar-link-paragraphs-settings\" class=\"toolbar-icon toolbar-icon-paragraphs-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/content/paragraphs\">Paragraphs settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/node_custom_messages_settings\" title=\"Do setting for node status messages\" id=\"toolbar-link-node_custom_status_messages-config\" class=\"toolbar-icon toolbar-icon-node-custom-status-messages-settingsform\" data-drupal-link-system-path=\"admin/config/user-interface/node_custom_messages_settings\">Node Custom Status Messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-library\" title=\"Manage Media Library settings.\" id=\"toolbar-link-media_library-settings\" class=\"toolbar-icon toolbar-icon-media-library-settings\" data-drupal-link-system-path=\"admin/config/media/media-library\">Media Library settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-settings\" title=\"Manage media settings.\" id=\"toolbar-link-media-settings\" class=\"toolbar-icon toolbar-icon-media-settings\" data-drupal-link-system-path=\"admin/config/media/media-settings\">Media settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:357:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/flood-unblock\" id=\"toolbar-link-flood_control-unblock_form\" class=\"toolbar-icon toolbar-icon-flood-control-user-admin\" title=\"\" data-drupal-link-system-path=\"admin/people/flood-unblock\">Flood unblock</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3032:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/packages\" title=\"View the status of packages managed by Ludwig.\" id=\"toolbar-link-ludwig-packages\" class=\"toolbar-icon toolbar-icon-ludwig-admin-config-system-ludwig\" data-drupal-link-system-path=\"admin/reports/packages\">Packages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1660308763.979,1,'config:system.menu.admin rendered','2352'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.1:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:24:\"config:system.menu.admin\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:8:{s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:377:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5986:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/entityqueue\" title=\"Manage entity queues.\" id=\"toolbar-link-entity-entity_queue-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-queue-collection\" data-drupal-link-system-path=\"admin/structure/entityqueue\">Entityqueues</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/flags\" title=\"Configure flags for marking content with arbitrary information (such as offensive or bookmarked).\" id=\"toolbar-link-entity-flag-collection\" class=\"toolbar-icon toolbar-icon-flag-admin-structure-flag\" data-drupal-link-system-path=\"admin/structure/flags\">Flags</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/media\" title=\"Manage media types.\" id=\"toolbar-link-entity-media_type-collection\" class=\"toolbar-icon toolbar-icon-entity-media-type-collection\" data-drupal-link-system-path=\"admin/structure/media\">Media types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/paragraphs_type\" title=\"Create and manage Paragraph types.\" id=\"toolbar-link-entity-paragraphs_type-collection\" class=\"toolbar-icon toolbar-icon-entity-paragraphs-type-collection\" data-drupal-link-system-path=\"admin/structure/paragraphs_type\">Paragraph types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/paragraphs_type/add\" id=\"toolbar-link-paragraphs-type_add\" class=\"toolbar-icon toolbar-icon-paragraphs-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/add\">Add paragraph type</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/conditional_fields\" title=\"List Conditional fields\" id=\"toolbar-link-conditional_fields\" class=\"toolbar-icon toolbar-icon-config-conditional-field\" data-drupal-link-system-path=\"admin/structure/conditional_fields\">Conditional fields</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/quicktabs\" title=\"Configure and create QuickTabs instances\" id=\"toolbar-link-quicktabs-admin\" class=\"toolbar-icon toolbar-icon-quicktabs-admin\" data-drupal-link-system-path=\"admin/structure/quicktabs\">Quick Tabs</a>\n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";s:0:\"\";s:19:\"system-modules_list\";s:0:\"\";s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16669:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/captcha\" title=\"Administer how and where CAPTCHA is used.\" id=\"toolbar-link-captcha_settings\" class=\"toolbar-icon toolbar-icon-captcha-settings\" data-drupal-link-system-path=\"admin/config/people/captcha\">CAPTCHA module settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/flood-control\" title=\"Configure hidden flood control variables, like the login attempt limiters.\" id=\"toolbar-link-flood_control-settings\" class=\"toolbar-icon toolbar-icon-flood-control-admin\" data-drupal-link-system-path=\"admin/config/people/flood-control\">Flood control</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/pcp\" title=\"Tag profile fields as required for percent complete handling.\" id=\"toolbar-link-pcp-pcp\" class=\"toolbar-icon toolbar-icon-pcp-pcp\" data-drupal-link-system-path=\"admin/config/people/pcp\">Profile Complete Percentage</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/mailsystem\" title=\"Global Mail System configuration.\" id=\"toolbar-link-mailsystem-settings\" class=\"toolbar-icon toolbar-icon-mailsystem-settings\" data-drupal-link-system-path=\"admin/config/system/mailsystem\">Mail System</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/actions\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-entity-action-collection\" class=\"toolbar-icon toolbar-icon-action-admin\" data-drupal-link-system-path=\"admin/config/system/actions\">Actions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron/jobs\" title=\"Manage automatic site maintainenance tasks.\" id=\"toolbar-link-entity-ultimate_cron_job-collection\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron/jobs\">Cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-analytics\" title=\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\" id=\"toolbar-link-google_analytics-admin_settings_form\" class=\"toolbar-icon toolbar-icon-google-analytics-admin-settings-form\" data-drupal-link-system-path=\"admin/config/system/google-analytics\">Google Analytics</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/hotjar\" id=\"toolbar-link-hotjar-admin_settings_form\" class=\"toolbar-icon toolbar-icon-hotjar-admin-settings-form\" title=\"\" data-drupal-link-system-path=\"admin/config/system/hotjar\">Hotjar</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/swiftmailer/transport\" title=\"Configure Swift Mailer transport and message settings.\" id=\"toolbar-link-swiftmailer-transport_settings\" class=\"toolbar-icon toolbar-icon-swiftmailer-config\" data-drupal-link-system-path=\"admin/config/swiftmailer/transport\">Swift Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/delete-orphans\" title=\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\" id=\"toolbar-link-entity_reference_revisions-delete_orphans\" class=\"toolbar-icon toolbar-icon-entity-reference-revisions-delete-orphans\" data-drupal-link-system-path=\"admin/config/system/delete-orphans\">Delete orphaned composite entities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/login-and-logout-redirect-per-role\" title=\"Redirect user as per role menu\" id=\"toolbar-link-login_redirect_per_role-redirect_url_admin_settings\" class=\"toolbar-icon toolbar-icon-login-redirect-per-role-redirect-url-admin-settings\" data-drupal-link-system-path=\"admin/people/login-and-logout-redirect-per-role\">Login and Logout Redirect per role</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/menu-item-role-access\" title=\"Configure the access checking behaviour for menu items.\" id=\"toolbar-link-menu_item_role_access-config\" class=\"toolbar-icon toolbar-icon-menu-item-role-access-config\" data-drupal-link-system-path=\"admin/config/menu-item-role-access\">Menu Item Role Access Behaviour</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/content/charts\" title=\"Set the default library, behavior, and style of charts.\" id=\"toolbar-link-charts-settings\" class=\"toolbar-icon toolbar-icon-charts-settings\" data-drupal-link-system-path=\"admin/config/content/charts\">Charts default configuration</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/override-node-options\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-override_node_options-settings\" class=\"toolbar-icon toolbar-icon-override-node-options-settings\" data-drupal-link-system-path=\"admin/config/content/override-node-options\">Override Node Options</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/paragraphs\" id=\"toolbar-link-paragraphs-settings\" class=\"toolbar-icon toolbar-icon-paragraphs-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/content/paragraphs\">Paragraphs settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/node_custom_messages_settings\" title=\"Do setting for node status messages\" id=\"toolbar-link-node_custom_status_messages-config\" class=\"toolbar-icon toolbar-icon-node-custom-status-messages-settingsform\" data-drupal-link-system-path=\"admin/config/user-interface/node_custom_messages_settings\">Node Custom Status Messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-library\" title=\"Manage Media Library settings.\" id=\"toolbar-link-media_library-settings\" class=\"toolbar-icon toolbar-icon-media-library-settings\" data-drupal-link-system-path=\"admin/config/media/media-library\">Media Library settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-settings\" title=\"Manage media settings.\" id=\"toolbar-link-media-settings\" class=\"toolbar-icon toolbar-icon-media-settings\" data-drupal-link-system-path=\"admin/config/media/media-settings\">Media settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:357:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/flood-unblock\" id=\"toolbar-link-flood_control-unblock_form\" class=\"toolbar-icon toolbar-icon-flood-control-user-admin\" title=\"\" data-drupal-link-system-path=\"admin/people/flood-unblock\">Flood unblock</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3032:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/packages\" title=\"View the status of packages managed by Ludwig.\" id=\"toolbar-link-ludwig-packages\" class=\"toolbar-icon toolbar-icon-ludwig-admin-config-system-ludwig\" data-drupal-link-system-path=\"admin/reports/packages\">Packages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1660308761.090,1,'config:system.menu.admin rendered','2352'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:1:{i:0;s:25:\"toolbar_rendered_subtrees\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:24:\"config:system.menu.admin\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308761.089,1,'config:system.menu.admin rendered','2352'),('toolbar_rendered_subtrees:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:24:\"config:system.menu.admin\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"#subtrees\";}s:9:\"#subtrees\";a:8:{s:20:\"system-admin_content\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:377:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/content/comment\" title=\"List and edit site comments and the comment approval queue.\" id=\"toolbar-link-comment-admin\" class=\"toolbar-icon toolbar-icon-comment-admin\" data-drupal-link-system-path=\"admin/content/comment\">Comments</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"system-admin_structure\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5986:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/block\" title=\"Configure what block content appears in your site&#039;s sidebars and other regions.\" id=\"toolbar-link-block-admin_display\" class=\"toolbar-icon toolbar-icon-block-admin-display\" data-drupal-link-system-path=\"admin/structure/block\">Block layout</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/comment\" title=\"Manage form and displays settings of comments.\" id=\"toolbar-link-entity-comment_type-collection\" class=\"toolbar-icon toolbar-icon-entity-comment-type-collection\" data-drupal-link-system-path=\"admin/structure/comment\">Comment types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/contact\" title=\"Create and manage contact forms.\" id=\"toolbar-link-entity-contact_form-collection\" class=\"toolbar-icon toolbar-icon-entity-contact-form-collection\" data-drupal-link-system-path=\"admin/structure/contact\">Contact forms</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/types\" title=\"Create and manage fields, forms, and display settings for your content.\" id=\"toolbar-link-entity-node_type-collection\" class=\"toolbar-icon toolbar-icon-entity-node-type-collection\" data-drupal-link-system-path=\"admin/structure/types\">Content types</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/display-modes\" title=\"Configure what displays are available for your content and forms.\" id=\"toolbar-link-field_ui-display_mode\" class=\"toolbar-icon toolbar-icon-field-ui-display-mode\" data-drupal-link-system-path=\"admin/structure/display-modes\">Display modes</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/display-modes/form\" title=\"Manage custom form modes.\" id=\"toolbar-link-entity-entity_form_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-form-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/form\">Form modes</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/display-modes/view\" title=\"Manage custom view modes.\" id=\"toolbar-link-entity-entity_view_mode-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-view-mode-collection\" data-drupal-link-system-path=\"admin/structure/display-modes/view\">View modes</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/entityqueue\" title=\"Manage entity queues.\" id=\"toolbar-link-entity-entity_queue-collection\" class=\"toolbar-icon toolbar-icon-entity-entity-queue-collection\" data-drupal-link-system-path=\"admin/structure/entityqueue\">Entityqueues</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/flags\" title=\"Configure flags for marking content with arbitrary information (such as offensive or bookmarked).\" id=\"toolbar-link-entity-flag-collection\" class=\"toolbar-icon toolbar-icon-flag-admin-structure-flag\" data-drupal-link-system-path=\"admin/structure/flags\">Flags</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/media\" title=\"Manage media types.\" id=\"toolbar-link-entity-media_type-collection\" class=\"toolbar-icon toolbar-icon-entity-media-type-collection\" data-drupal-link-system-path=\"admin/structure/media\">Media types</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/menu\" title=\"Manage menus and menu links.\" id=\"toolbar-link-entity-menu-collection\" class=\"toolbar-icon toolbar-icon-entity-menu-collection\" data-drupal-link-system-path=\"admin/structure/menu\">Menus</a>\n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/structure/paragraphs_type\" title=\"Create and manage Paragraph types.\" id=\"toolbar-link-entity-paragraphs_type-collection\" class=\"toolbar-icon toolbar-icon-entity-paragraphs-type-collection\" data-drupal-link-system-path=\"admin/structure/paragraphs_type\">Paragraph types</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/structure/paragraphs_type/add\" id=\"toolbar-link-paragraphs-type_add\" class=\"toolbar-icon toolbar-icon-paragraphs-type-add\" title=\"\" data-drupal-link-system-path=\"admin/structure/paragraphs_type/add\">Add paragraph type</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/taxonomy\" title=\"Manage tagging, categorization, and classification of your content.\" id=\"toolbar-link-entity-taxonomy_vocabulary-collection\" class=\"toolbar-icon toolbar-icon-entity-taxonomy-vocabulary-collection\" data-drupal-link-system-path=\"admin/structure/taxonomy\">Taxonomy</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/views\" title=\"Manage customized lists of content.\" id=\"toolbar-link-entity-view-collection\" class=\"toolbar-icon toolbar-icon-entity-view-collection\" data-drupal-link-system-path=\"admin/structure/views\">Views</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/conditional_fields\" title=\"List Conditional fields\" id=\"toolbar-link-conditional_fields\" class=\"toolbar-icon toolbar-icon-config-conditional-field\" data-drupal-link-system-path=\"admin/structure/conditional_fields\">Conditional fields</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/structure/quicktabs\" title=\"Configure and create QuickTabs instances\" id=\"toolbar-link-quicktabs-admin\" class=\"toolbar-icon toolbar-icon-quicktabs-admin\" data-drupal-link-system-path=\"admin/structure/quicktabs\">Quick Tabs</a>\n              </li>\n        </ul>\n  \n\n\";}s:18:\"system-themes_page\";s:0:\"\";s:19:\"system-modules_list\";s:0:\"\";s:19:\"system-admin_config\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16669:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/people\" title=\"Configure user accounts.\" id=\"toolbar-link-user-admin_index\" class=\"toolbar-icon toolbar-icon-user-admin-index\" data-drupal-link-system-path=\"admin/config/people\">People</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/people/accounts\" title=\"Configure default user account settings, including fields, registration requirements, and email messages.\" id=\"toolbar-link-entity-user-admin_form\" class=\"toolbar-icon toolbar-icon-entity-user-admin-form\" data-drupal-link-system-path=\"admin/config/people/accounts\">Account settings</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/people/captcha\" title=\"Administer how and where CAPTCHA is used.\" id=\"toolbar-link-captcha_settings\" class=\"toolbar-icon toolbar-icon-captcha-settings\" data-drupal-link-system-path=\"admin/config/people/captcha\">CAPTCHA module settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/flood-control\" title=\"Configure hidden flood control variables, like the login attempt limiters.\" id=\"toolbar-link-flood_control-settings\" class=\"toolbar-icon toolbar-icon-flood-control-admin\" data-drupal-link-system-path=\"admin/config/people/flood-control\">Flood control</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/people/pcp\" title=\"Tag profile fields as required for percent complete handling.\" id=\"toolbar-link-pcp-pcp\" class=\"toolbar-icon toolbar-icon-pcp-pcp\" data-drupal-link-system-path=\"admin/config/people/pcp\">Profile Complete Percentage</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/system\" title=\"Configure basic site settings, actions, and cron.\" id=\"toolbar-link-system-admin_config_system\" class=\"toolbar-icon toolbar-icon-system-admin-config-system\" data-drupal-link-system-path=\"admin/config/system\">System</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/system/site-information\" title=\"Change site name, email address, slogan, default front page, and error pages.\" id=\"toolbar-link-system-site_information_settings\" class=\"toolbar-icon toolbar-icon-system-site-information-settings\" data-drupal-link-system-path=\"admin/config/system/site-information\">Basic site settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/mailsystem\" title=\"Global Mail System configuration.\" id=\"toolbar-link-mailsystem-settings\" class=\"toolbar-icon toolbar-icon-mailsystem-settings\" data-drupal-link-system-path=\"admin/config/system/mailsystem\">Mail System</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/actions\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-entity-action-collection\" class=\"toolbar-icon toolbar-icon-action-admin\" data-drupal-link-system-path=\"admin/config/system/actions\">Actions</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/cron/jobs\" title=\"Manage automatic site maintainenance tasks.\" id=\"toolbar-link-entity-ultimate_cron_job-collection\" class=\"toolbar-icon toolbar-icon-system-cron-settings\" data-drupal-link-system-path=\"admin/config/system/cron/jobs\">Cron</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/google-analytics\" title=\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\" id=\"toolbar-link-google_analytics-admin_settings_form\" class=\"toolbar-icon toolbar-icon-google-analytics-admin-settings-form\" data-drupal-link-system-path=\"admin/config/system/google-analytics\">Google Analytics</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/hotjar\" id=\"toolbar-link-hotjar-admin_settings_form\" class=\"toolbar-icon toolbar-icon-hotjar-admin-settings-form\" title=\"\" data-drupal-link-system-path=\"admin/config/system/hotjar\">Hotjar</a>\n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/swiftmailer/transport\" title=\"Configure Swift Mailer transport and message settings.\" id=\"toolbar-link-swiftmailer-transport_settings\" class=\"toolbar-icon toolbar-icon-swiftmailer-config\" data-drupal-link-system-path=\"admin/config/swiftmailer/transport\">Swift Mailer</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/system/delete-orphans\" title=\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\" id=\"toolbar-link-entity_reference_revisions-delete_orphans\" class=\"toolbar-icon toolbar-icon-entity-reference-revisions-delete-orphans\" data-drupal-link-system-path=\"admin/config/system/delete-orphans\">Delete orphaned composite entities</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/people/login-and-logout-redirect-per-role\" title=\"Redirect user as per role menu\" id=\"toolbar-link-login_redirect_per_role-redirect_url_admin_settings\" class=\"toolbar-icon toolbar-icon-login-redirect-per-role-redirect-url-admin-settings\" data-drupal-link-system-path=\"admin/people/login-and-logout-redirect-per-role\">Login and Logout Redirect per role</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/menu-item-role-access\" title=\"Configure the access checking behaviour for menu items.\" id=\"toolbar-link-menu_item_role_access-config\" class=\"toolbar-icon toolbar-icon-menu-item-role-access-config\" data-drupal-link-system-path=\"admin/config/menu-item-role-access\">Menu Item Role Access Behaviour</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/content\" title=\"Configure content formatting and authoring.\" id=\"toolbar-link-system-admin_config_content\" class=\"toolbar-icon toolbar-icon-system-admin-config-content\" data-drupal-link-system-path=\"admin/config/content\">Content authoring</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/content/charts\" title=\"Set the default library, behavior, and style of charts.\" id=\"toolbar-link-charts-settings\" class=\"toolbar-icon toolbar-icon-charts-settings\" data-drupal-link-system-path=\"admin/config/content/charts\">Charts default configuration</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/override-node-options\" title=\"Create tasks that the system can execute.\" id=\"toolbar-link-override_node_options-settings\" class=\"toolbar-icon toolbar-icon-override-node-options-settings\" data-drupal-link-system-path=\"admin/config/content/override-node-options\">Override Node Options</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/paragraphs\" id=\"toolbar-link-paragraphs-settings\" class=\"toolbar-icon toolbar-icon-paragraphs-settings\" title=\"\" data-drupal-link-system-path=\"admin/config/content/paragraphs\">Paragraphs settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/content/formats\" title=\"Select and configure text editors, and how content is filtered when displayed.\" id=\"toolbar-link-filter-admin_overview\" class=\"toolbar-icon toolbar-icon-filter-admin-overview\" data-drupal-link-system-path=\"admin/config/content/formats\">Text formats and editors</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/user-interface\" title=\"Configure the administrative user interface.\" id=\"toolbar-link-system-admin_config_ui\" class=\"toolbar-icon toolbar-icon-system-admin-config-ui\" data-drupal-link-system-path=\"admin/config/user-interface\">User interface</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/node_custom_messages_settings\" title=\"Do setting for node status messages\" id=\"toolbar-link-node_custom_status_messages-config\" class=\"toolbar-icon toolbar-icon-node-custom-status-messages-settingsform\" data-drupal-link-system-path=\"admin/config/user-interface/node_custom_messages_settings\">Node Custom Status Messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/user-interface/shortcut\" title=\"Add and modify shortcut sets.\" id=\"toolbar-link-entity-shortcut_set-collection\" class=\"toolbar-icon toolbar-icon-entity-shortcut-set-collection\" data-drupal-link-system-path=\"admin/config/user-interface/shortcut\">Shortcuts</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/development\" title=\"Configure and use development tools.\" id=\"toolbar-link-system-admin_config_development\" class=\"toolbar-icon toolbar-icon-system-admin-config-development\" data-drupal-link-system-path=\"admin/config/development\">Development</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/development/performance\" title=\"Configure caching and bandwidth optimization.\" id=\"toolbar-link-system-performance_settings\" class=\"toolbar-icon toolbar-icon-system-performance-settings\" data-drupal-link-system-path=\"admin/config/development/performance\">Performance</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/logging\" title=\"Configure the display of error messages and database logging.\" id=\"toolbar-link-system-logging_settings\" class=\"toolbar-icon toolbar-icon-system-logging-settings\" data-drupal-link-system-path=\"admin/config/development/logging\">Logging and errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/maintenance\" title=\"Take the site offline for updates and other maintenance tasks.\" id=\"toolbar-link-system-site_maintenance_mode\" class=\"toolbar-icon toolbar-icon-system-site-maintenance-mode\" data-drupal-link-system-path=\"admin/config/development/maintenance\">Maintenance mode</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/development/configuration\" title=\"Import and export your configuration.\" id=\"toolbar-link-config-sync\" class=\"toolbar-icon toolbar-icon-config-sync\" data-drupal-link-system-path=\"admin/config/development/configuration\">Configuration synchronization</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/media\" id=\"toolbar-link-system-admin_config_media\" class=\"toolbar-icon toolbar-icon-system-admin-config-media\" title=\"\" data-drupal-link-system-path=\"admin/config/media\">Media</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/media/file-system\" title=\"Configure the location of uploaded files and how they are accessed.\" id=\"toolbar-link-system-file_system_settings\" class=\"toolbar-icon toolbar-icon-system-file-system-settings\" data-drupal-link-system-path=\"admin/config/media/file-system\">File system</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-styles\" title=\"Configure styles that can be used for resizing or adjusting images on display.\" id=\"toolbar-link-entity-image_style-collection\" class=\"toolbar-icon toolbar-icon-entity-image-style-collection\" data-drupal-link-system-path=\"admin/config/media/image-styles\">Image styles</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-library\" title=\"Manage Media Library settings.\" id=\"toolbar-link-media_library-settings\" class=\"toolbar-icon toolbar-icon-media-library-settings\" data-drupal-link-system-path=\"admin/config/media/media-library\">Media Library settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/media-settings\" title=\"Manage media settings.\" id=\"toolbar-link-media-settings\" class=\"toolbar-icon toolbar-icon-media-settings\" data-drupal-link-system-path=\"admin/config/media/media-settings\">Media settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/media/image-toolkit\" title=\"Choose which image toolkit to use if you have installed optional toolkits.\" id=\"toolbar-link-system-image_toolkit_settings\" class=\"toolbar-icon toolbar-icon-system-image-toolkit-settings\" data-drupal-link-system-path=\"admin/config/media/image-toolkit\">Image toolkit</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/search\" title=\"Configure site search, metadata, and search engine optimization.\" id=\"toolbar-link-system-admin_config_search\" class=\"toolbar-icon toolbar-icon-system-admin-config-search\" data-drupal-link-system-path=\"admin/config/search\">Search and metadata</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/search/pages\" title=\"Configure search pages and search indexing options.\" id=\"toolbar-link-entity-search_page-collection\" class=\"toolbar-icon toolbar-icon-entity-search-page-collection\" data-drupal-link-system-path=\"admin/config/search/pages\">Search pages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/search/path\" title=\"Add custom URLs to existing paths.\" id=\"toolbar-link-entity-path_alias-collection\" class=\"toolbar-icon toolbar-icon-entity-path-alias-collection\" data-drupal-link-system-path=\"admin/config/search/path\">URL aliases</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/regional\" title=\"Configure regional settings, localization, and translation.\" id=\"toolbar-link-system-admin_config_regional\" class=\"toolbar-icon toolbar-icon-system-admin-config-regional\" data-drupal-link-system-path=\"admin/config/regional\">Regional and language</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/settings\" title=\"Configure the locale and timezone settings.\" id=\"toolbar-link-system-regional_settings\" class=\"toolbar-icon toolbar-icon-system-regional-settings\" data-drupal-link-system-path=\"admin/config/regional/settings\">Regional settings</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/config/regional/date-time\" title=\"Configure how dates and times are displayed.\" id=\"toolbar-link-entity-date_format-collection\" class=\"toolbar-icon toolbar-icon-entity-date-format-collection\" data-drupal-link-system-path=\"admin/config/regional/date-time\">Date and time formats</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--expanded\">\n        <a href=\"/admin/config/services\" id=\"toolbar-link-system-admin_config_services\" class=\"toolbar-icon toolbar-icon-system-admin-config-services\" title=\"\" data-drupal-link-system-path=\"admin/config/services\">Web services</a>\n                                <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/config/services/rss-publishing\" title=\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\" id=\"toolbar-link-system-rss_feeds_settings\" class=\"toolbar-icon toolbar-icon-system-rss-feeds-settings\" data-drupal-link-system-path=\"admin/config/services/rss-publishing\">RSS publishing</a>\n              </li>\n        </ul>\n  \n              </li>\n                <li class=\"menu-item menu-item--collapsed\">\n        <a href=\"/admin/config/workflow\" title=\"Manage the content workflow.\" id=\"toolbar-link-system-admin_config_workflow\" class=\"toolbar-icon toolbar-icon-system-admin-config-workflow\" data-drupal-link-system-path=\"admin/config/workflow\">Workflow</a>\n              </li>\n        </ul>\n  \n\n\";}s:22:\"entity-user-collection\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:357:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/people/flood-unblock\" id=\"toolbar-link-flood_control-unblock_form\" class=\"toolbar-icon toolbar-icon-flood-control-user-admin\" title=\"\" data-drupal-link-system-path=\"admin/people/flood-unblock\">Flood unblock</a>\n              </li>\n        </ul>\n  \n\n\";}s:20:\"system-admin_reports\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3032:\"\n              <ul class=\"toolbar-menu\">\n                    <li class=\"menu-item\">\n        <a href=\"/admin/reports/updates\" title=\"Get a status report about available updates for your installed modules and themes.\" id=\"toolbar-link-update-status\" class=\"toolbar-icon toolbar-icon-update-status\" data-drupal-link-system-path=\"admin/reports/updates\">Available updates</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/dblog\" title=\"View events that have recently been logged.\" id=\"toolbar-link-dblog-overview\" class=\"toolbar-icon toolbar-icon-dblog-overview\" data-drupal-link-system-path=\"admin/reports/dblog\">Recent log messages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/fields\" title=\"Overview of fields on all entity types.\" id=\"toolbar-link-entity-field_storage_config-collection\" class=\"toolbar-icon toolbar-icon-entity-field-storage-config-collection\" data-drupal-link-system-path=\"admin/reports/fields\">Field list</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/packages\" title=\"View the status of packages managed by Ludwig.\" id=\"toolbar-link-ludwig-packages\" class=\"toolbar-icon toolbar-icon-ludwig-admin-config-system-ludwig\" data-drupal-link-system-path=\"admin/reports/packages\">Packages</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/status\" title=\"Get a status report about your site&#039;s operation.\" id=\"toolbar-link-system-status\" class=\"toolbar-icon toolbar-icon-system-status\" data-drupal-link-system-path=\"admin/reports/status\">Status report</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/access-denied\" title=\"View &#039;access denied&#039; errors (403s).\" id=\"toolbar-link-dblog-access_denied\" class=\"toolbar-icon toolbar-icon-dblog-access-denied\" data-drupal-link-system-path=\"admin/reports/access-denied\">Top &#039;access denied&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/page-not-found\" title=\"View &#039;page not found&#039; errors (404s).\" id=\"toolbar-link-dblog-page_not_found\" class=\"toolbar-icon toolbar-icon-dblog-page-not-found\" data-drupal-link-system-path=\"admin/reports/page-not-found\">Top &#039;page not found&#039; errors</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/search\" title=\"View most popular search phrases.\" id=\"toolbar-link-dblog-search\" class=\"toolbar-icon toolbar-icon-dblog-search\" data-drupal-link-system-path=\"admin/reports/search\">Top search phrases</a>\n              </li>\n                <li class=\"menu-item\">\n        <a href=\"/admin/reports/views-plugins\" title=\"Overview of plugins used in all views.\" id=\"toolbar-link-views_ui-reports_plugins\" class=\"toolbar-icon toolbar-icon-views-ui-reports-plugins\" data-drupal-link-system-path=\"admin/reports/views-plugins\">Views plugins</a>\n              </li>\n        </ul>\n  \n\n\";}s:9:\"help-main\";s:0:\"\";}}',-1,1660308735.541,1,'config:system.menu.admin rendered','2352'),('view:content_dashboard:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/content-dashboard:[user.node_grants:view]=view.all:0;7We6cfP4p0NRK1DF7__UIWJgHnGZwlkkY-vneIEvOQo',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36757:\"<div class=\"views-element-container form-group\"><div class=\"view view-content-dashboard view-id-content_dashboard view-display-id-page_1 js-view-dom-id-7c5e83b5bae30fd1fc4a46f3457e9c5d0740e17fa33d7c6bca3096c2a598e188\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-content-dashboard-page-1\" action=\"/content-dashboard\" method=\"get\" id=\"views-exposed-form-content-dashboard-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      <label for=\"edit-title\" class=\"control-label\">Title</label>\n  \n  \n  <input data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-type js-form-item-type form-group\">\n      <label for=\"edit-type\" class=\"control-label\">Content type</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-type\" class=\"form-select form-control\" id=\"edit-type\" name=\"type\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"article\">Article</option><option\n            value=\"page\">Basic page</option><option\n            value=\"blockchains\">Blockchains</option><option\n            value=\"feedback\">Feedback</option><option\n            value=\"founder_profile\">Founder Profile</option><option\n            value=\"funding_commit\">Funding Commit</option><option\n            value=\"funding_round\">Funding Round</option><option\n            value=\"investor_profile\">Investor Profile</option><option\n            value=\"mentor_profile\">Mentor Profile</option><option\n            value=\"partners\">Partners</option><option\n            value=\"portfolio\">Portfolio</option><option\n            value=\"programs\">Program</option><option\n            value=\"proof_of_value_add\">Proof of value add</option><option\n            value=\"questions\">Questions</option><option\n            value=\"startup_asks\">Startup Asks</option><option\n            value=\"startup_pitch\">Startup Profile</option><option\n            value=\"startup_updates\">Startup Updates</option><option\n            value=\"vouches\">Vouches</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-content-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-content-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th class=\"views-field views-field-title\" scope=\"col\"></th>\n                                      <th id=\"view-type-table-column\" class=\"views-field views-field-type\" scope=\"col\">Content type</th>\n                                      <th id=\"view-uid-table-column\" class=\"views-field views-field-uid\" scope=\"col\">Authored by</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1058\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:03</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1057\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:00</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1056\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 11:55</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1054\" hreflang=\"en\">Startup Update by abhi_kuch on 08/12/2022 - 06:23</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/717\" hreflang=\"en\">abhi_kuch</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1053\" hreflang=\"en\">Startup Update by Yugal on 08/12/2022 - 05:57</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/745\" hreflang=\"en\">Yugal</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1081\" hreflang=\"en\">ritzm</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1052\" hreflang=\"en\">Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 03:13</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1338\" hreflang=\"en\">Arka_sg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1050\" hreflang=\"en\">Startup Update by harshal.pradhan@krushna53.com on 08/11/2022 - 15:19</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/test-1\" hreflang=\"en\">test</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1048\" hreflang=\"en\">Startup Update by vaibhavgeek on 08/11/2022 - 12:19</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1046\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 06:00</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1045\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1044\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1043\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:57</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/nexteen\" hreflang=\"en\">Nexteen</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1330\" hreflang=\"en\">Karthiknagapuri</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/kudoszone-0\" hreflang=\"en\">Kudoszone</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/558\" hreflang=\"en\">Kudoszone22</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/daohub\" hreflang=\"en\">DAOHub</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/799\" hreflang=\"en\">ardaerturk</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1040\" hreflang=\"en\">Startup Update by avirajkhare00 on 08/10/2022 - 20:16</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1304\" hreflang=\"en\">avirajkhare00</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/axelar-network\" hreflang=\"en\">Axelar Network</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/843\" hreflang=\"en\">Axelar</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1329\" hreflang=\"en\">Kriti_kg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/medcos\" hreflang=\"en\">medcos</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1328\" hreflang=\"en\">medic@gym</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1036\" hreflang=\"en\">Startup Update by theraushansharma@gmail.com on 08/10/2022 - 14:04</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/466\" hreflang=\"en\">theraushansharma@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1034\" hreflang=\"en\">Startup Update by sarma@crsquare.finance on 08/10/2022 - 09:37</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/421\" hreflang=\"en\">sarma@crsquare.finance</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/pronft\" hreflang=\"en\">ProNFT</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1279\" hreflang=\"en\">guptamamendra@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/weescore\" hreflang=\"en\">WeeScore</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1031\" hreflang=\"en\">Startup Update by ceosuryansh on 08/10/2022 - 05:53</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1137\" hreflang=\"en\">ceosuryansh</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/proton-paymaster\" hreflang=\"en\">Proton Paymaster</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1322\" hreflang=\"en\">mohitjain0920</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1321\" hreflang=\"en\">Shubhamsandeep</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1029\" hreflang=\"en\">Etherbit</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1028\" hreflang=\"en\">WebEngage</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1027\" hreflang=\"en\">CleverTap</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1026\" hreflang=\"en\">Jars CA</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1025\" hreflang=\"en\">Zex PR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1024\" hreflang=\"en\">Freeflow</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1023\" hreflang=\"en\">Solidium Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1022\" hreflang=\"en\">CertiK</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/scatter\" hreflang=\"en\">Scatter</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1284\" hreflang=\"en\">deku007</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1018\" hreflang=\"en\">Startup Update by avirajkhare00 on 08/09/2022 - 12:28</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1304\" hreflang=\"en\">avirajkhare00</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1017\" hreflang=\"en\">Round 1 raised by JadeEmperor on 08/09/2022 - 08:11</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1015\" hreflang=\"en\">Funding type $15000 by Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1014\" hreflang=\"en\">Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1013\" hreflang=\"en\">Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:45</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near-foundation\" hreflang=\"en\">Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1012\" hreflang=\"en\">Funding type $15000 by Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/defiant\" hreflang=\"en\">Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1009\" hreflang=\"en\">Funding type $100000 by Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near\" hreflang=\"en\">NEAR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?title=&amp;type=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?title=&amp;type=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?title=&amp;type=All&amp;page=15\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:18:\"/content-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:14:\"url.query_args\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:85:{i:0;s:31:\"config:node.type.funding_commit\";i:1;s:30:\"config:node.type.funding_round\";i:2;s:33:\"config:node.type.investor_profile\";i:3;s:25:\"config:node.type.partners\";i:4;s:26:\"config:node.type.questions\";i:5;s:30:\"config:node.type.startup_pitch\";i:6;s:32:\"config:node.type.startup_updates\";i:7;s:18:\"config:system.site\";i:8;s:35:\"config:views.view.content_dashboard\";i:9;s:9:\"node:1006\";i:10;s:9:\"node:1008\";i:11;s:9:\"node:1009\";i:12;s:9:\"node:1010\";i:13;s:9:\"node:1011\";i:14;s:9:\"node:1012\";i:15;s:9:\"node:1013\";i:16;s:9:\"node:1014\";i:17;s:9:\"node:1015\";i:18;s:9:\"node:1016\";i:19;s:9:\"node:1017\";i:20;s:9:\"node:1018\";i:21;s:9:\"node:1021\";i:22;s:9:\"node:1022\";i:23;s:9:\"node:1023\";i:24;s:9:\"node:1024\";i:25;s:9:\"node:1025\";i:26;s:9:\"node:1026\";i:27;s:9:\"node:1027\";i:28;s:9:\"node:1028\";i:29;s:9:\"node:1029\";i:30;s:9:\"node:1030\";i:31;s:9:\"node:1031\";i:32;s:9:\"node:1032\";i:33;s:9:\"node:1033\";i:34;s:9:\"node:1034\";i:35;s:9:\"node:1035\";i:36;s:9:\"node:1036\";i:37;s:9:\"node:1037\";i:38;s:9:\"node:1038\";i:39;s:9:\"node:1039\";i:40;s:9:\"node:1040\";i:41;s:9:\"node:1041\";i:42;s:9:\"node:1042\";i:43;s:9:\"node:1043\";i:44;s:9:\"node:1044\";i:45;s:9:\"node:1045\";i:46;s:9:\"node:1046\";i:47;s:9:\"node:1047\";i:48;s:9:\"node:1048\";i:49;s:9:\"node:1049\";i:50;s:9:\"node:1050\";i:51;s:9:\"node:1051\";i:52;s:9:\"node:1052\";i:53;s:9:\"node:1053\";i:54;s:9:\"node:1054\";i:55;s:9:\"node:1055\";i:56;s:9:\"node:1056\";i:57;s:9:\"node:1057\";i:58;s:9:\"node:1058\";i:59;s:9:\"node_list\";i:60;s:6:\"user:1\";i:61;s:9:\"user:1081\";i:62;s:9:\"user:1137\";i:63;s:9:\"user:1279\";i:64;s:9:\"user:1284\";i:65;s:9:\"user:1304\";i:66;s:9:\"user:1313\";i:67;s:9:\"user:1321\";i:68;s:9:\"user:1322\";i:69;s:9:\"user:1328\";i:70;s:9:\"user:1329\";i:71;s:9:\"user:1330\";i:72;s:9:\"user:1335\";i:73;s:9:\"user:1338\";i:74;s:8:\"user:272\";i:75;s:8:\"user:294\";i:76;s:8:\"user:421\";i:77;s:8:\"user:466\";i:78;s:8:\"user:558\";i:79;s:8:\"user:627\";i:80;s:8:\"user:717\";i:81;s:8:\"user:745\";i:82;s:8:\"user:768\";i:83;s:8:\"user:799\";i:84;s:8:\"user:843\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:17:\"content_dashboard\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:21:\"All Content Dashboard\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660305819.873,1,'config:node.type.funding_commit config:node.type.funding_round config:node.type.investor_profile config:node.type.partners config:node.type.questions config:node.type.startup_pitch config:node.type.startup_updates config:system.site config:views.view.content_dashboard node:1006 node:1008 node:1009 node:1010 node:1011 node:1012 node:1013 node:1014 node:1015 node:1016 node:1017 node:1018 node:1021 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:1030 node:1031 node:1032 node:1033 node:1034 node:1035 node:1036 node:1037 node:1038 node:1039 node:1040 node:1041 node:1042 node:1043 node:1044 node:1045 node:1046 node:1047 node:1048 node:1049 node:1050 node:1051 node:1052 node:1053 node:1054 node:1055 node:1056 node:1057 node:1058 node_list rendered user:1 user:1081 user:1137 user:1279 user:1284 user:1304 user:1313 user:1321 user:1322 user:1328 user:1329 user:1330 user:1335 user:1338 user:272 user:294 user:421 user:466 user:558 user:627 user:717 user:745 user:768 user:799 user:843','5422'),('view:content_dashboard:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/content-dashboard:[user.node_grants:view]=view.all:0;wBeh-35rive7duptRVq16gxVcVrcqd81gNPW2xVJMJc',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36771:\"<div class=\"views-element-container form-group\"><div class=\"view view-content-dashboard view-id-content_dashboard view-display-id-page_1 js-view-dom-id-27133630cb6d3be7edc569deaeef5cd134523c961b934887f997b3052e959d46\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-content-dashboard-page-1\" action=\"/content-dashboard\" method=\"get\" id=\"views-exposed-form-content-dashboard-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      <label for=\"edit-title\" class=\"control-label\">Title</label>\n  \n  \n  <input data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-type js-form-item-type form-group\">\n      <label for=\"edit-type\" class=\"control-label\">Content type</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-type\" class=\"form-select form-control\" id=\"edit-type\" name=\"type\"><option\n            value=\"All\" selected=\"selected\">- Any -</option><option\n            value=\"article\">Article</option><option\n            value=\"page\">Basic page</option><option\n            value=\"blockchains\">Blockchains</option><option\n            value=\"feedback\">Feedback</option><option\n            value=\"founder_profile\">Founder Profile</option><option\n            value=\"funding_commit\">Funding Commit</option><option\n            value=\"funding_round\">Funding Round</option><option\n            value=\"investor_profile\">Investor Profile</option><option\n            value=\"mentor_profile\">Mentor Profile</option><option\n            value=\"partners\">Partners</option><option\n            value=\"portfolio\">Portfolio</option><option\n            value=\"programs\">Program</option><option\n            value=\"proof_of_value_add\">Proof of value add</option><option\n            value=\"questions\">Questions</option><option\n            value=\"startup_asks\">Startup Asks</option><option\n            value=\"startup_pitch\">Startup Profile</option><option\n            value=\"startup_updates\">Startup Updates</option><option\n            value=\"vouches\">Vouches</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-content-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-content-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th class=\"views-field views-field-title\" scope=\"col\"></th>\n                                      <th id=\"view-type-table-column\" class=\"views-field views-field-type\" scope=\"col\">Content type</th>\n                                      <th id=\"view-uid-table-column\" class=\"views-field views-field-uid\" scope=\"col\">Authored by</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1059\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:07</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1058\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:03</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1057\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:00</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1056\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 11:55</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Questions        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1054\" hreflang=\"en\">Startup Update by abhi_kuch on 08/12/2022 - 06:23</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/717\" hreflang=\"en\">abhi_kuch</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1053\" hreflang=\"en\">Startup Update by Yugal on 08/12/2022 - 05:57</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/745\" hreflang=\"en\">Yugal</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1081\" hreflang=\"en\">ritzm</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1052\" hreflang=\"en\">Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 03:13</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1338\" hreflang=\"en\">Arka_sg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1050\" hreflang=\"en\">Startup Update by harshal.pradhan@krushna53.com on 08/11/2022 - 15:19</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/test-1\" hreflang=\"en\">test</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1048\" hreflang=\"en\">Startup Update by vaibhavgeek on 08/11/2022 - 12:19</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1046\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 06:00</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1045\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1044\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1043\" hreflang=\"en\">Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:57</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/nexteen\" hreflang=\"en\">Nexteen</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1330\" hreflang=\"en\">Karthiknagapuri</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/kudoszone-0\" hreflang=\"en\">Kudoszone</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/558\" hreflang=\"en\">Kudoszone22</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/daohub\" hreflang=\"en\">DAOHub</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/799\" hreflang=\"en\">ardaerturk</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1040\" hreflang=\"en\">Startup Update by avirajkhare00 on 08/10/2022 - 20:16</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1304\" hreflang=\"en\">avirajkhare00</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/axelar-network\" hreflang=\"en\">Axelar Network</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/843\" hreflang=\"en\">Axelar</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1329\" hreflang=\"en\">Kriti_kg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/medcos\" hreflang=\"en\">medcos</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1328\" hreflang=\"en\">medic@gym</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1036\" hreflang=\"en\">Startup Update by theraushansharma@gmail.com on 08/10/2022 - 14:04</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/466\" hreflang=\"en\">theraushansharma@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1034\" hreflang=\"en\">Startup Update by sarma@crsquare.finance on 08/10/2022 - 09:37</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/421\" hreflang=\"en\">sarma@crsquare.finance</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/pronft\" hreflang=\"en\">ProNFT</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1279\" hreflang=\"en\">guptamamendra@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/weescore\" hreflang=\"en\">WeeScore</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1031\" hreflang=\"en\">Startup Update by ceosuryansh on 08/10/2022 - 05:53</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1137\" hreflang=\"en\">ceosuryansh</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/proton-paymaster\" hreflang=\"en\">Proton Paymaster</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1322\" hreflang=\"en\">mohitjain0920</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1321\" hreflang=\"en\">Shubhamsandeep</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1029\" hreflang=\"en\">Etherbit</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1028\" hreflang=\"en\">WebEngage</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1027\" hreflang=\"en\">CleverTap</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1026\" hreflang=\"en\">Jars CA</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1025\" hreflang=\"en\">Zex PR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1024\" hreflang=\"en\">Freeflow</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1023\" hreflang=\"en\">Solidium Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1022\" hreflang=\"en\">CertiK</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Partners        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/scatter\" hreflang=\"en\">Scatter</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1284\" hreflang=\"en\">deku007</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1018\" hreflang=\"en\">Startup Update by avirajkhare00 on 08/09/2022 - 12:28</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1304\" hreflang=\"en\">avirajkhare00</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1017\" hreflang=\"en\">Round 1 raised by JadeEmperor on 08/09/2022 - 08:11</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1015\" hreflang=\"en\">Funding type $15000 by Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1014\" hreflang=\"en\">Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Round        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1013\" hreflang=\"en\">Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:45</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Updates        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1012\" hreflang=\"en\">Funding type $15000 by Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near-foundation\" hreflang=\"en\">Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Startup Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/node/1009\" hreflang=\"en\">Funding type $100000 by Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Funding Commit        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/defiant\" hreflang=\"en\">Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?title=&amp;type=All&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=2\" title=\"Go to page 3\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>3</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=3\" title=\"Go to page 4\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>4</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=4\" title=\"Go to page 5\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>5</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=5\" title=\"Go to page 6\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>6</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=6\" title=\"Go to page 7\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>7</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=7\" title=\"Go to page 8\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>8</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=All&amp;page=8\" title=\"Go to page 9\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>9</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?title=&amp;type=All&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?title=&amp;type=All&amp;page=15\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:18:\"/content-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:14:\"url.query_args\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:85:{i:0;s:31:\"config:node.type.funding_commit\";i:1;s:30:\"config:node.type.funding_round\";i:2;s:33:\"config:node.type.investor_profile\";i:3;s:25:\"config:node.type.partners\";i:4;s:26:\"config:node.type.questions\";i:5;s:30:\"config:node.type.startup_pitch\";i:6;s:32:\"config:node.type.startup_updates\";i:7;s:18:\"config:system.site\";i:8;s:35:\"config:views.view.content_dashboard\";i:9;s:9:\"node:1008\";i:10;s:9:\"node:1009\";i:11;s:9:\"node:1010\";i:12;s:9:\"node:1011\";i:13;s:9:\"node:1012\";i:14;s:9:\"node:1013\";i:15;s:9:\"node:1014\";i:16;s:9:\"node:1015\";i:17;s:9:\"node:1016\";i:18;s:9:\"node:1017\";i:19;s:9:\"node:1018\";i:20;s:9:\"node:1021\";i:21;s:9:\"node:1022\";i:22;s:9:\"node:1023\";i:23;s:9:\"node:1024\";i:24;s:9:\"node:1025\";i:25;s:9:\"node:1026\";i:26;s:9:\"node:1027\";i:27;s:9:\"node:1028\";i:28;s:9:\"node:1029\";i:29;s:9:\"node:1030\";i:30;s:9:\"node:1031\";i:31;s:9:\"node:1032\";i:32;s:9:\"node:1033\";i:33;s:9:\"node:1034\";i:34;s:9:\"node:1035\";i:35;s:9:\"node:1036\";i:36;s:9:\"node:1037\";i:37;s:9:\"node:1038\";i:38;s:9:\"node:1039\";i:39;s:9:\"node:1040\";i:40;s:9:\"node:1041\";i:41;s:9:\"node:1042\";i:42;s:9:\"node:1043\";i:43;s:9:\"node:1044\";i:44;s:9:\"node:1045\";i:45;s:9:\"node:1046\";i:46;s:9:\"node:1047\";i:47;s:9:\"node:1048\";i:48;s:9:\"node:1049\";i:49;s:9:\"node:1050\";i:50;s:9:\"node:1051\";i:51;s:9:\"node:1052\";i:52;s:9:\"node:1053\";i:53;s:9:\"node:1054\";i:54;s:9:\"node:1055\";i:55;s:9:\"node:1056\";i:56;s:9:\"node:1057\";i:57;s:9:\"node:1058\";i:58;s:9:\"node:1059\";i:59;s:9:\"node_list\";i:60;s:6:\"user:1\";i:61;s:9:\"user:1081\";i:62;s:9:\"user:1137\";i:63;s:9:\"user:1279\";i:64;s:9:\"user:1284\";i:65;s:9:\"user:1304\";i:66;s:9:\"user:1313\";i:67;s:9:\"user:1321\";i:68;s:9:\"user:1322\";i:69;s:9:\"user:1328\";i:70;s:9:\"user:1329\";i:71;s:9:\"user:1330\";i:72;s:9:\"user:1335\";i:73;s:9:\"user:1338\";i:74;s:8:\"user:272\";i:75;s:8:\"user:294\";i:76;s:8:\"user:421\";i:77;s:8:\"user:466\";i:78;s:8:\"user:558\";i:79;s:8:\"user:627\";i:80;s:8:\"user:717\";i:81;s:8:\"user:745\";i:82;s:8:\"user:768\";i:83;s:8:\"user:799\";i:84;s:8:\"user:843\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:17:\"content_dashboard\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:21:\"All Content Dashboard\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660308044.078,1,'config:node.type.funding_commit config:node.type.funding_round config:node.type.investor_profile config:node.type.partners config:node.type.questions config:node.type.startup_pitch config:node.type.startup_updates config:system.site config:views.view.content_dashboard node:1008 node:1009 node:1010 node:1011 node:1012 node:1013 node:1014 node:1015 node:1016 node:1017 node:1018 node:1021 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:1030 node:1031 node:1032 node:1033 node:1034 node:1035 node:1036 node:1037 node:1038 node:1039 node:1040 node:1041 node:1042 node:1043 node:1044 node:1045 node:1046 node:1047 node:1048 node:1049 node:1050 node:1051 node:1052 node:1053 node:1054 node:1055 node:1056 node:1057 node:1058 node:1059 node_list rendered user:1 user:1081 user:1137 user:1279 user:1284 user:1304 user:1313 user:1321 user:1322 user:1328 user:1329 user:1330 user:1335 user:1338 user:272 user:294 user:421 user:466 user:558 user:627 user:717 user:745 user:768 user:799 user:843','5432'),('view:content_dashboard:display:page_1:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/content-dashboard?title=&type=investor_profile:[user.lAwTTCg4YjwzCQMZxUPHCjWs9xVPjwIopreHZ0L9Crg',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34847:\"<div class=\"views-element-container form-group\"><div class=\"view view-content-dashboard view-id-content_dashboard view-display-id-page_1 js-view-dom-id-4969e7503de2bade17785c6d169895aad49456bf1cfbc8eef98a7fd396bb1420\">\n  \n    \n        <div class=\"view-filters form-group\">\n      <form class=\"views-exposed-form\" data-drupal-selector=\"views-exposed-form-content-dashboard-page-1\" action=\"/content-dashboard\" method=\"get\" id=\"views-exposed-form-content-dashboard-page-1\" accept-charset=\"UTF-8\">\n  <div class=\"form--inline form-inline clearfix\">\n  <div class=\"form-item js-form-item form-type-textfield js-form-type-textfield form-item-title js-form-item-title form-group\">\n      <label for=\"edit-title\" class=\"control-label\">Title</label>\n  \n  \n  <input data-drupal-selector=\"edit-title\" class=\"form-text form-control\" type=\"text\" id=\"edit-title\" name=\"title\" value=\"\" size=\"30\" maxlength=\"128\" />\n\n  \n  \n  </div>\n<div class=\"form-item js-form-item form-type-select js-form-type-select form-item-type js-form-item-type form-group\">\n      <label for=\"edit-type\" class=\"control-label\">Content type</label>\n  \n  \n  <div class=\"select-wrapper\"><select data-drupal-selector=\"edit-type\" class=\"form-select form-control\" id=\"edit-type\" name=\"type\"><option\n            value=\"All\">- Any -</option><option\n            value=\"article\">Article</option><option\n            value=\"page\">Basic page</option><option\n            value=\"blockchains\">Blockchains</option><option\n            value=\"feedback\">Feedback</option><option\n            value=\"founder_profile\">Founder Profile</option><option\n            value=\"funding_commit\">Funding Commit</option><option\n            value=\"funding_round\">Funding Round</option><option\n            value=\"investor_profile\" selected=\"selected\">Investor Profile</option><option\n            value=\"mentor_profile\">Mentor Profile</option><option\n            value=\"partners\">Partners</option><option\n            value=\"portfolio\">Portfolio</option><option\n            value=\"programs\">Program</option><option\n            value=\"proof_of_value_add\">Proof of value add</option><option\n            value=\"questions\">Questions</option><option\n            value=\"startup_asks\">Startup Asks</option><option\n            value=\"startup_pitch\">Startup Profile</option><option\n            value=\"startup_updates\">Startup Updates</option><option\n            value=\"vouches\">Vouches</option></select></div>\n\n  \n  \n  </div>\n<div data-drupal-selector=\"edit-actions\" class=\"form-actions form-group js-form-wrapper form-wrapper\" id=\"edit-actions\"><button data-drupal-selector=\"edit-submit-content-dashboard\" class=\"button js-form-submit form-submit btn-info btn\" type=\"submit\" id=\"edit-submit-content-dashboard\" value=\"Apply\" name=\"\">Apply</button></div>\n\n</div>\n\n</form>\n\n    </div>\n    \n      <div class=\"view-content\">\n        <div class=\"table-responsive\">\n<table class=\"table table-hover table-striped\">\n        <thead>\n    <tr>\n                                      <th class=\"views-field views-field-title\" scope=\"col\"></th>\n                                      <th id=\"view-type-table-column\" class=\"views-field views-field-type\" scope=\"col\">Content type</th>\n                                      <th id=\"view-uid-table-column\" class=\"views-field views-field-uid\" scope=\"col\">Authored by</th>\n          </tr>\n    </thead>\n    <tbody>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/axelar-network\" hreflang=\"en\">Axelar Network</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/843\" hreflang=\"en\">Axelar</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/sequoia-capital\" hreflang=\"en\">Sequoia Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1329\" hreflang=\"en\">Kriti_kg</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/pi-ventures-0\" hreflang=\"en\">Pi Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1321\" hreflang=\"en\">Shubhamsandeep</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near-foundation\" hreflang=\"en\">Near Foundation</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/defiant\" hreflang=\"en\">Defiant</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/near\" hreflang=\"en\">NEAR</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/satyanarayan-sharma\" hreflang=\"en\">Satyanarayan sharma</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1286\" hreflang=\"en\">sugandhnirmal- 181@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/my-fund\" hreflang=\"en\">My fund</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1268\" hreflang=\"en\">ashumit02</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/hillrise-ventures\" hreflang=\"en\">Hillrise Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1237\" hreflang=\"en\">dalbellodaniel</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/growx-0\" hreflang=\"en\">growX</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1182\" hreflang=\"en\">Siddgan</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/100xvc\" hreflang=\"en\">100X.VC</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1197\" hreflang=\"en\">vazzup</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/gbv-capital\" hreflang=\"en\">GBV Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1185\" hreflang=\"en\">0xlight</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/growx\" hreflang=\"en\">growX</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1182\" hreflang=\"en\">Siddgan</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/effexor-order-generic\" hreflang=\"en\">Effexor: Order Generic</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/plendil-cod-saturday\" hreflang=\"en\">Plendil: Cod For Saturday</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/lunesta-buy-fedex\" hreflang=\"en\">Lunesta: Buy Fedex</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/protonix-buy-brand-american-express\" hreflang=\"en\">Protonix: Buy Brand American Express</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/emsam-buying-internet-china\" hreflang=\"en\">Emsam: Buying In Internet China</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/grifulvin-need-coupon-cod-accepted\" hreflang=\"en\">Grifulvin: Need Coupon Cod Accepted</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/mr-bhushan\" hreflang=\"en\">Mr. Bhushan</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/939\" hreflang=\"en\">eqxforbusiness</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/meet-ahya\" hreflang=\"en\">Meet Ahya</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/939\" hreflang=\"en\">eqxforbusiness</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/digitata\" hreflang=\"en\">Digitata</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1098\" hreflang=\"en\">Digitata Capital</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/joe-takayama\" hreflang=\"en\">Joe takayama</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/294\" hreflang=\"en\">shanzilx101@gmail.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/famvir-buy-easy\" hreflang=\"en\">Famvir: Buy Easy</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/zanaflex-cost-spasticity\" hreflang=\"en\">Zanaflex: Cost Spasticity</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/984\" hreflang=\"en\">programmerraffle</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/high-exposure-funds\" hreflang=\"en\">High Exposure Funds </a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/999\" hreflang=\"en\">parinav</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/vdv\" hreflang=\"en\">vdv</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/960\" hreflang=\"en\">dharmisir</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/test-vc\" hreflang=\"en\">Test VC</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/734\" hreflang=\"en\">manan@buidlerstribe</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/trial-fund-profile\" hreflang=\"en\">Trial Fund Profile</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/954\" hreflang=\"en\">dkpretrial2</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/testjacob\" hreflang=\"en\">Test_jacob</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/711\" hreflang=\"en\">Jacob_Bdt</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/foresight-ventures\" hreflang=\"en\">Foresight Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/880\" hreflang=\"en\">AlexPF</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/loop-ventures-near-big-brain-holdings-angels\" hreflang=\"en\">Loop Ventures, NEAR, Big Brain Holdings &amp; Angels</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/352\" hreflang=\"en\">nabarun@autify.network</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/abcde-ventures\" hreflang=\"en\">ABCDE Ventures </a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/727\" hreflang=\"en\">VK</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/accelfund\" hreflang=\"en\">AccelFund</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/868\" hreflang=\"en\">SaiAccelIndia</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/trial-211\" hreflang=\"en\">Trial 211</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/841\" hreflang=\"en\">DKInvestor12</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/trail\" hreflang=\"en\">Trail</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/834\" hreflang=\"en\">DkInvestor114</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/sathya-peri\" hreflang=\"en\">Sathya Peri</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/tamm-ny-syndicate\" hreflang=\"en\">TAMM NY Syndicate</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/medwomen\" hreflang=\"en\">MedWomen</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/820\" hreflang=\"en\">dktrialinvestor12</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/delta-blockchain-fund\" hreflang=\"en\">Delta Blockchain Fund</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/813\" hreflang=\"en\">Deltabc_fund</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/coinbase-ventures\" hreflang=\"en\">Coinbase Ventures</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/ian-kar\" hreflang=\"en\">Ian Kar</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/dayton-mills\" hreflang=\"en\">Dayton Mills</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/andrea-marco-calcagni\" hreflang=\"en\">Andrea Marco Calcagni</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/459\" hreflang=\"en\">team@b-datagray.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/philippe-ho\" hreflang=\"en\">Philippe Ho</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/459\" hreflang=\"en\">team@b-datagray.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/ruben-grau-pujol\" hreflang=\"en\">Ruben Grau Pujol</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/459\" hreflang=\"en\">team@b-datagray.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/big-brain-holdings\" hreflang=\"en\">Big Brain Holdings</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/459\" hreflang=\"en\">team@b-datagray.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/r-930-capital\" hreflang=\"en\">R-930 Capital</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/459\" hreflang=\"en\">team@b-datagray.com</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/gianfranco-filice\" hreflang=\"en\">Gianfranco Filice</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n      <tr>\n                                                                      <td class=\"views-field views-field-title\"><a href=\"/fund/mohandass-kalaichelvan\" hreflang=\"en\">Mohandass Kalaichelvan</a>        </td>\n                                                                      <td headers=\"view-type-table-column\" class=\"views-field views-field-type\">Investor Profile        </td>\n                                                                      <td headers=\"view-uid-table-column\" class=\"views-field views-field-uid\"><a href=\"/user/582\" hreflang=\"en\">eudotong</a>        </td>\n          </tr>\n    </tbody>\n</table>\n  </div>\n\n    </div>\n  \n        <nav class=\"pager-nav text-center\" role=\"navigation\" aria-labelledby=\"pagination-heading\">\n    <h4 id=\"pagination-heading\" class=\"visually-hidden\">Pagination</h4>\n    <ul class=\"pagination js-pager__items\">\n\n            \n            \n                    <li class=\"pager__item is-active active\">\n                                          <a href=\"?title=&amp;type=investor_profile&amp;page=0\" title=\"Current page\">\n            <span class=\"visually-hidden\">\n              Current page\n            </span>1</a>\n        </li>\n              <li class=\"pager__item\">\n                                          <a href=\"?title=&amp;type=investor_profile&amp;page=1\" title=\"Go to page 2\">\n            <span class=\"visually-hidden\">\n              Page\n            </span>2</a>\n        </li>\n      \n                    <li class=\"pager__item pager__item--next\">\n          <a href=\"?title=&amp;type=investor_profile&amp;page=1\" title=\"Go to next page\" rel=\"next\">\n            <span class=\"visually-hidden\">Next page</span>\n            <span aria-hidden=\"true\">››</span>\n          </a>\n        </li>\n      \n                  <li class=\"pager__item pager__item--last\">\n        <a href=\"?title=&amp;type=investor_profile&amp;page=1\" title=\"Go to last page\" rel=\"last\">\n          <span class=\"visually-hidden\">Last page</span>\n          <span aria-hidden=\"true\">Last »</span>\n        </a>\n      </li>\n      \n    </ul>\n  </nav>\n\n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:18:\"/content-dashboard\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:14:\"url.query_args\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:84:{i:0;s:33:\"config:node.type.investor_profile\";i:1;s:18:\"config:system.site\";i:2;s:35:\"config:views.view.content_dashboard\";i:3;s:9:\"node:1006\";i:4;s:9:\"node:1008\";i:5;s:9:\"node:1011\";i:6;s:9:\"node:1030\";i:7;s:9:\"node:1038\";i:8;s:9:\"node:1039\";i:9;s:8:\"node:588\";i:10;s:8:\"node:590\";i:11;s:8:\"node:606\";i:12;s:8:\"node:608\";i:13;s:8:\"node:610\";i:14;s:8:\"node:612\";i:15;s:8:\"node:614\";i:16;s:8:\"node:617\";i:17;s:8:\"node:619\";i:18;s:8:\"node:657\";i:19;s:8:\"node:664\";i:20;s:8:\"node:690\";i:21;s:8:\"node:693\";i:22;s:8:\"node:695\";i:23;s:8:\"node:707\";i:24;s:8:\"node:708\";i:25;s:8:\"node:734\";i:26;s:8:\"node:767\";i:27;s:8:\"node:775\";i:28;s:8:\"node:778\";i:29;s:8:\"node:782\";i:30;s:8:\"node:783\";i:31;s:8:\"node:787\";i:32;s:8:\"node:789\";i:33;s:8:\"node:806\";i:34;s:8:\"node:817\";i:35;s:8:\"node:818\";i:36;s:8:\"node:825\";i:37;s:8:\"node:835\";i:38;s:8:\"node:837\";i:39;s:8:\"node:839\";i:40;s:8:\"node:853\";i:41;s:8:\"node:854\";i:42;s:8:\"node:902\";i:43;s:8:\"node:903\";i:44;s:8:\"node:907\";i:45;s:8:\"node:908\";i:46;s:8:\"node:915\";i:47;s:8:\"node:928\";i:48;s:8:\"node:935\";i:49;s:8:\"node:937\";i:50;s:8:\"node:958\";i:51;s:8:\"node:973\";i:52;s:8:\"node:984\";i:53;s:9:\"node_list\";i:54;s:6:\"user:1\";i:55;s:9:\"user:1098\";i:56;s:9:\"user:1182\";i:57;s:9:\"user:1185\";i:58;s:9:\"user:1197\";i:59;s:9:\"user:1237\";i:60;s:9:\"user:1268\";i:61;s:9:\"user:1286\";i:62;s:9:\"user:1321\";i:63;s:9:\"user:1329\";i:64;s:8:\"user:272\";i:65;s:8:\"user:294\";i:66;s:8:\"user:352\";i:67;s:8:\"user:459\";i:68;s:8:\"user:582\";i:69;s:8:\"user:711\";i:70;s:8:\"user:727\";i:71;s:8:\"user:734\";i:72;s:8:\"user:813\";i:73;s:8:\"user:820\";i:74;s:8:\"user:834\";i:75;s:8:\"user:841\";i:76;s:8:\"user:843\";i:77;s:8:\"user:868\";i:78;s:8:\"user:880\";i:79;s:8:\"user:939\";i:80;s:8:\"user:954\";i:81;s:8:\"user:960\";i:82;s:8:\"user:984\";i:83;s:8:\"user:999\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:17:\"content_dashboard\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:21:\"All Content Dashboard\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660305830.338,1,'config:node.type.investor_profile config:system.site config:views.view.content_dashboard node:1006 node:1008 node:1011 node:1030 node:1038 node:1039 node:588 node:590 node:606 node:608 node:610 node:612 node:614 node:617 node:619 node:657 node:664 node:690 node:693 node:695 node:707 node:708 node:734 node:767 node:775 node:778 node:782 node:783 node:787 node:789 node:806 node:817 node:818 node:825 node:835 node:837 node:839 node:853 node:854 node:902 node:903 node:907 node:908 node:915 node:928 node:935 node:937 node:958 node:973 node:984 node_list rendered user:1 user:1098 user:1182 user:1185 user:1197 user:1237 user:1268 user:1286 user:1321 user:1329 user:272 user:294 user:352 user:459 user:582 user:711 user:727 user:734 user:813 user:820 user:834 user:841 user:843 user:868 user:880 user:939 user:954 user:960 user:984 user:999','5243'),('view:content_dashboard:display:page_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:4:\"view\";i:1;s:17:\"content_dashboard\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:14:\"url.query_args\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:85:{i:0;s:31:\"config:node.type.funding_commit\";i:1;s:30:\"config:node.type.funding_round\";i:2;s:33:\"config:node.type.investor_profile\";i:3;s:25:\"config:node.type.partners\";i:4;s:26:\"config:node.type.questions\";i:5;s:30:\"config:node.type.startup_pitch\";i:6;s:32:\"config:node.type.startup_updates\";i:7;s:18:\"config:system.site\";i:8;s:35:\"config:views.view.content_dashboard\";i:9;s:9:\"node:1008\";i:10;s:9:\"node:1009\";i:11;s:9:\"node:1010\";i:12;s:9:\"node:1011\";i:13;s:9:\"node:1012\";i:14;s:9:\"node:1013\";i:15;s:9:\"node:1014\";i:16;s:9:\"node:1015\";i:17;s:9:\"node:1016\";i:18;s:9:\"node:1017\";i:19;s:9:\"node:1018\";i:20;s:9:\"node:1021\";i:21;s:9:\"node:1022\";i:22;s:9:\"node:1023\";i:23;s:9:\"node:1024\";i:24;s:9:\"node:1025\";i:25;s:9:\"node:1026\";i:26;s:9:\"node:1027\";i:27;s:9:\"node:1028\";i:28;s:9:\"node:1029\";i:29;s:9:\"node:1030\";i:30;s:9:\"node:1031\";i:31;s:9:\"node:1032\";i:32;s:9:\"node:1033\";i:33;s:9:\"node:1034\";i:34;s:9:\"node:1035\";i:35;s:9:\"node:1036\";i:36;s:9:\"node:1037\";i:37;s:9:\"node:1038\";i:38;s:9:\"node:1039\";i:39;s:9:\"node:1040\";i:40;s:9:\"node:1041\";i:41;s:9:\"node:1042\";i:42;s:9:\"node:1043\";i:43;s:9:\"node:1044\";i:44;s:9:\"node:1045\";i:45;s:9:\"node:1046\";i:46;s:9:\"node:1047\";i:47;s:9:\"node:1048\";i:48;s:9:\"node:1049\";i:49;s:9:\"node:1050\";i:50;s:9:\"node:1051\";i:51;s:9:\"node:1052\";i:52;s:9:\"node:1053\";i:53;s:9:\"node:1054\";i:54;s:9:\"node:1055\";i:55;s:9:\"node:1056\";i:56;s:9:\"node:1057\";i:57;s:9:\"node:1058\";i:58;s:9:\"node:1059\";i:59;s:9:\"node_list\";i:60;s:6:\"user:1\";i:61;s:9:\"user:1081\";i:62;s:9:\"user:1137\";i:63;s:9:\"user:1279\";i:64;s:9:\"user:1284\";i:65;s:9:\"user:1304\";i:66;s:9:\"user:1313\";i:67;s:9:\"user:1321\";i:68;s:9:\"user:1322\";i:69;s:9:\"user:1328\";i:70;s:9:\"user:1329\";i:71;s:9:\"user:1330\";i:72;s:9:\"user:1335\";i:73;s:9:\"user:1338\";i:74;s:8:\"user:272\";i:75;s:8:\"user:294\";i:76;s:8:\"user:421\";i:77;s:8:\"user:466\";i:78;s:8:\"user:558\";i:79;s:8:\"user:627\";i:80;s:8:\"user:717\";i:81;s:8:\"user:745\";i:82;s:8:\"user:768\";i:83;s:8:\"user:799\";i:84;s:8:\"user:843\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308044.077,1,'config:node.type.funding_commit config:node.type.funding_round config:node.type.investor_profile config:node.type.partners config:node.type.questions config:node.type.startup_pitch config:node.type.startup_updates config:system.site config:views.view.content_dashboard node:1008 node:1009 node:1010 node:1011 node:1012 node:1013 node:1014 node:1015 node:1016 node:1017 node:1018 node:1021 node:1022 node:1023 node:1024 node:1025 node:1026 node:1027 node:1028 node:1029 node:1030 node:1031 node:1032 node:1033 node:1034 node:1035 node:1036 node:1037 node:1038 node:1039 node:1040 node:1041 node:1042 node:1043 node:1044 node:1045 node:1046 node:1047 node:1048 node:1049 node:1050 node:1051 node:1052 node:1053 node:1054 node:1055 node:1056 node:1057 node:1058 node:1059 node_list rendered user:1 user:1081 user:1137 user:1279 user:1284 user:1304 user:1313 user:1321 user:1322 user:1328 user:1329 user:1330 user:1335 user:1338 user:272 user:294 user:421 user:466 user:558 user:627 user:717 user:745 user:768 user:799 user:843','5432'),('view:taxonomy_term:display:page_1:args:12:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/taxonomy/cYVJ2J5-OeLmf9f61SZrNXkOqFekHKVs1ZPjWeX-L88',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3665:\"<div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-2390376818f70acfaf5c8596e01005326438a073b05fd59a96ee289a0a329ca4\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/12\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Hedera%20Hashgraph%20%28HBAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"1041\" role=\"article\" about=\"/daohub\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/daohub\" rel=\"bookmark\"><span>DAOHub</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=1041&amp;2=bookmark\" token=\"e7dXH80Ho3Mik4zBsFmOfk37UQzv1-sJAiWJeNyFhPg\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/daohub\" rel=\"tag\" title=\"DAOHub\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about DAOHub</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"488\" role=\"article\" about=\"/veehive\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/veehive\" rel=\"bookmark\"><span>Veehive</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=488&amp;2=bookmark\" token=\"EhIm9e-StH3MlApGsrXxrBkyBKqVprg29Ftblw70S14\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/veehive\" rel=\"tag\" title=\"Veehive\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Veehive</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"126\" role=\"article\" about=\"/cheyni-tv\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/cheyni-tv\" rel=\"bookmark\"><span>Cheyni TV</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=126&amp;2=bookmark\" token=\"kGxt33Qq-J_7HO33Ve32Itz3ZVodVq25pF1vWVv-HKk\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/cheyni-tv\" rel=\"tag\" title=\"Cheyni TV\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Cheyni TV</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"48\" role=\"article\" about=\"/createprotocolorg\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/createprotocolorg\" rel=\"bookmark\"><span>createprotocol.org</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=48&amp;2=bookmark\" token=\"e0vBziCQVT-2hnzXWHp0ipFygn5BPoTqK7siblWAUFk\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/createprotocolorg\" rel=\"tag\" title=\"createprotocol.org\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about createprotocol.org</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/12/feed\" class=\"feed-icon\">\n  Subscribe to Hedera\n</a>\n\n    </div>\n  </div>\n</div>\n\";}s:9:\"#attached\";a:4:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:6:\"Hedera\";s:4:\"href\";s:38:\"https://buidl.so/taxonomy/term/12/feed\";}}i:1;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:6:\"Hedera\";s:4:\"href\";s:38:\"https://buidl.so/taxonomy/term/12/feed\";}}}s:12:\"placeholders\";a:4:{s:185:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=48&amp;2=bookmark\" token=\"e0vBziCQVT-2hnzXWHp0ipFygn5BPoTqK7siblWAUFk\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:2:\"48\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=126&amp;2=bookmark\" token=\"kGxt33Qq-J_7HO33Ve32Itz3ZVodVq25pF1vWVv-HKk\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"126\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=488&amp;2=bookmark\" token=\"EhIm9e-StH3MlApGsrXxrBkyBKqVprg29Ftblw70S14\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"488\";i:2;s:8:\"bookmark\";}}}s:187:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=1041&amp;2=bookmark\" token=\"e7dXH80Ho3Mik4zBsFmOfk37UQzv1-sJAiWJeNyFhPg\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:4:\"1041\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:18:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:8:\"file:402\";i:6;s:9:\"node:1041\";i:7;s:8:\"node:126\";i:8;s:7:\"node:48\";i:9;s:8:\"node:488\";i:10;s:9:\"node_list\";i:11;s:9:\"node_view\";i:12;s:16:\"taxonomy_term:12\";i:13;s:18:\"taxonomy_term_view\";i:14;s:8:\"user:181\";i:15;s:8:\"user:425\";i:16;s:8:\"user:690\";i:17;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"taxonomy_term\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:6:\"Hedera\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660284722.797,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:402 node:1041 node:126 node:48 node:488 node_list node_view rendered taxonomy_term:12 taxonomy_term_view user:181 user:425 user:690 user:799','6229'),('view:taxonomy_term:display:page_1:args:12:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:6:{i:0;s:4:\"view\";i:1;s:13:\"taxonomy_term\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";i:4;s:4:\"args\";i:5;s:2:\"12\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:18:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:8:\"file:402\";i:6;s:9:\"node:1041\";i:7;s:8:\"node:126\";i:8;s:7:\"node:48\";i:9;s:8:\"node:488\";i:10;s:9:\"node_list\";i:11;s:9:\"node_view\";i:12;s:16:\"taxonomy_term:12\";i:13;s:18:\"taxonomy_term_view\";i:14;s:8:\"user:181\";i:15;s:8:\"user:425\";i:16;s:8:\"user:690\";i:17;s:8:\"user:799\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284722.797,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:402 node:1041 node:126 node:48 node:488 node_list node_view rendered taxonomy_term:12 taxonomy_term_view user:181 user:425 user:690 user:799','6229'),('view:taxonomy_term:display:page_1:args:16:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/taxonomy/ThNBevyBJCe51DrK6ocRd1AGNwH38oaLktwl_vu94Ug',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2255:\"<div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-c367234c9539e3eefdd3be52364a4b07255b1a9a083a08526da03a2c0b6ad5ee\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/16\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"57\" role=\"article\" about=\"/musiverse-0\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/musiverse-0\" rel=\"bookmark\"><span>Musiverse</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=57&amp;2=bookmark\" token=\"8hg6v5khY5UDaIQKjTs61-itCV4Xq0DtN0ifg-fTEh4\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/musiverse-0\" rel=\"tag\" title=\"Musiverse\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Musiverse</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"54\" role=\"article\" about=\"/musiverse\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/musiverse\" rel=\"bookmark\"><span>Musiverse</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=54&amp;2=bookmark\" token=\"C1oDFEwmffBB_j-Ztxz2xPHvxjGXmzZ7AciPagEZfGY\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/musiverse\" rel=\"tag\" title=\"Musiverse\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Musiverse</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/16/feed\" class=\"feed-icon\">\n  Subscribe to Native\n</a>\n\n    </div>\n  </div>\n</div>\n\";}s:9:\"#attached\";a:4:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:6:\"Native\";s:4:\"href\";s:38:\"https://buidl.so/taxonomy/term/16/feed\";}}i:1;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:6:\"Native\";s:4:\"href\";s:38:\"https://buidl.so/taxonomy/term/16/feed\";}}}s:12:\"placeholders\";a:2:{s:185:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=54&amp;2=bookmark\" token=\"C1oDFEwmffBB_j-Ztxz2xPHvxjGXmzZ7AciPagEZfGY\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:2:\"54\";i:2;s:8:\"bookmark\";}}}s:185:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=57&amp;2=bookmark\" token=\"8hg6v5khY5UDaIQKjTs61-itCV4Xq0DtN0ifg-fTEh4\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:2:\"57\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:7:\"file:64\";i:6;s:7:\"node:54\";i:7;s:7:\"node:57\";i:8;s:9:\"node_list\";i:9;s:9:\"node_view\";i:10;s:16:\"taxonomy_term:16\";i:11;s:18:\"taxonomy_term_view\";i:12;s:8:\"user:211\";i:13;s:8:\"user:214\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"taxonomy_term\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:6:\"Native\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660296382.993,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:64 node:54 node:57 node_list node_view rendered taxonomy_term:16 taxonomy_term_view user:211 user:214','6238'),('view:taxonomy_term:display:page_1:args:16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:6:{i:0;s:4:\"view\";i:1;s:13:\"taxonomy_term\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";i:4;s:4:\"args\";i:5;s:2:\"16\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:7:\"file:64\";i:6;s:7:\"node:54\";i:7;s:7:\"node:57\";i:8;s:9:\"node_list\";i:9;s:9:\"node_view\";i:10;s:16:\"taxonomy_term:16\";i:11;s:18:\"taxonomy_term_view\";i:12;s:8:\"user:211\";i:13;s:8:\"user:214\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296382.992,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:64 node:54 node:57 node_list node_view rendered taxonomy_term:16 taxonomy_term_view user:211 user:214','6238'),('view:taxonomy_term:display:page_1:args:272:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/taxonomyOixRE6ItFhRnlRrN8jU0mOXAhUDMfQdB42NhrKORw3I',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1604:\"<div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-c7fc689173664980c08d1d5d246fe95bb58be5867a59329936fd1ee4422dd3c5\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/272\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Kandola.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"554\" role=\"article\" about=\"/kandola-network\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/kandola-network\" rel=\"bookmark\"><span>Kandola Network</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=554&amp;2=bookmark\" token=\"PxBNVTmCMPKPUnpY_sAWGOHAFYQG_ne0kIPB_knAk1k\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/kandola-network\" rel=\"tag\" title=\"Kandola Network\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Kandola Network</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/272/feed\" class=\"feed-icon\">\n  Subscribe to Kandola\n</a>\n\n    </div>\n  </div>\n</div>\n\";}s:9:\"#attached\";a:4:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:7:\"Kandola\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/272/feed\";}}i:1;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:7:\"Kandola\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/272/feed\";}}}s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=554&amp;2=bookmark\" token=\"PxBNVTmCMPKPUnpY_sAWGOHAFYQG_ne0kIPB_knAk1k\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"554\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:8:\"file:890\";i:6;s:8:\"node:554\";i:7;s:9:\"node_list\";i:8;s:9:\"node_view\";i:9;s:17:\"taxonomy_term:272\";i:10;s:18:\"taxonomy_term_view\";i:11;s:8:\"user:723\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"taxonomy_term\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:7:\"Kandola\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660284146.421,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:890 node:554 node_list node_view rendered taxonomy_term:272 taxonomy_term_view user:723','6215'),('view:taxonomy_term:display:page_1:args:272:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:6:{i:0;s:4:\"view\";i:1;s:13:\"taxonomy_term\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";i:4;s:4:\"args\";i:5;s:3:\"272\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:8:\"file:890\";i:6;s:8:\"node:554\";i:7;s:9:\"node_list\";i:8;s:9:\"node_view\";i:9;s:17:\"taxonomy_term:272\";i:10;s:18:\"taxonomy_term_view\";i:11;s:8:\"user:723\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284146.421,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:890 node:554 node_list node_view rendered taxonomy_term:272 taxonomy_term_view user:723','6215'),('view:taxonomy_term:display:page_1:args:283:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/taxonomyRT-bta0b1359aNtJfupprrE0d5nIj_8gB9bO4vKVadY',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1624:\"<div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-5606b009bfce6331544e12de1040fd49b49ade32c88700a897888557f3b70ce5\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/283\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/KardiaChain%20%28KAI%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"592\" role=\"article\" about=\"/predictram-defi\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/predictram-defi\" rel=\"bookmark\"><span>PredictRAM DeFi</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=592&amp;2=bookmark\" token=\"58DERCxOZpIQcS5zou8PwEmAlIhEOhIoXug12YmB0eE\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/predictram-defi\" rel=\"tag\" title=\"PredictRAM DeFi\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about PredictRAM DeFi</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/283/feed\" class=\"feed-icon\">\n  Subscribe to Kardiachain\n</a>\n\n    </div>\n  </div>\n</div>\n\";}s:9:\"#attached\";a:4:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:11:\"Kardiachain\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/283/feed\";}}i:1;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:11:\"Kardiachain\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/283/feed\";}}}s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=592&amp;2=bookmark\" token=\"58DERCxOZpIQcS5zou8PwEmAlIhEOhIoXug12YmB0eE\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"592\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:8:\"file:404\";i:6;s:8:\"node:592\";i:7;s:9:\"node_list\";i:8;s:9:\"node_view\";i:9;s:17:\"taxonomy_term:283\";i:10;s:18:\"taxonomy_term_view\";i:11;s:8:\"user:737\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"taxonomy_term\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:11:\"Kardiachain\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660284712.112,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:404 node:592 node_list node_view rendered taxonomy_term:283 taxonomy_term_view user:737','6211'),('view:taxonomy_term:display:page_1:args:283:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:6:{i:0;s:4:\"view\";i:1;s:13:\"taxonomy_term\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";i:4;s:4:\"args\";i:5;s:3:\"283\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:8:\"file:404\";i:6;s:8:\"node:592\";i:7;s:9:\"node_list\";i:8;s:9:\"node_view\";i:9;s:17:\"taxonomy_term:283\";i:10;s:18:\"taxonomy_term_view\";i:11;s:8:\"user:737\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284712.111,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:404 node:592 node_list node_view rendered taxonomy_term:283 taxonomy_term_view user:737','6211'),('view:taxonomy_term:display:page_1:args:306:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/taxonomyhf07ZQNXzEmGoi1opdD8NR_Soa7kk6vnB1DMhh2eBTo',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3600:\"<div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-286beb0a99589d984832e67e3cc2c52c34e908d7bffc790ccf2370317f57a53c\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/306\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"850\" role=\"article\" about=\"/fact\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/fact\" rel=\"bookmark\"><span>FACT </span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=850&amp;2=bookmark\" token=\"i2F6bZuUpaNWAEi9pVUUPiFIrDL4EwWYjt5YCzHxWgQ\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/fact\" rel=\"tag\" title=\"FACT \" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about FACT </span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"795\" role=\"article\" about=\"/myriadflow\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/myriadflow\" rel=\"bookmark\"><span>MyriadFlow</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=795&amp;2=bookmark\" token=\"bWSZ6cLSgpx6cT8cycdWjiXKC9ifE1gXWFgJN6JLAIk\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/myriadflow\" rel=\"tag\" title=\"MyriadFlow\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about MyriadFlow</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"739\" role=\"article\" about=\"/wagpay-0\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/wagpay-0\" rel=\"bookmark\"><span>WagPay</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=739&amp;2=bookmark\" token=\"5XQD0DLUJTmEzcyLf05iCoPEO5rgS8BXU8S0Q1se0GY\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/wagpay-0\" rel=\"tag\" title=\"WagPay\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about WagPay</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"712\" role=\"article\" about=\"/lighthouse\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/lighthouse\" rel=\"bookmark\"><span>Lighthouse</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=712&amp;2=bookmark\" token=\"OwJChkaTn4-GWjLN8FozmVZvO9waVPiXQR-h1sPBHnc\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/lighthouse\" rel=\"tag\" title=\"Lighthouse\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Lighthouse</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/306/feed\" class=\"feed-icon\">\n  Subscribe to Optimism\n</a>\n\n    </div>\n  </div>\n</div>\n\";}s:9:\"#attached\";a:4:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Optimism\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/306/feed\";}}i:1;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Optimism\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/306/feed\";}}}s:12:\"placeholders\";a:4:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=712&amp;2=bookmark\" token=\"OwJChkaTn4-GWjLN8FozmVZvO9waVPiXQR-h1sPBHnc\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"712\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=739&amp;2=bookmark\" token=\"5XQD0DLUJTmEzcyLf05iCoPEO5rgS8BXU8S0Q1se0GY\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"739\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=795&amp;2=bookmark\" token=\"bWSZ6cLSgpx6cT8cycdWjiXKC9ifE1gXWFgJN6JLAIk\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"795\";i:2;s:8:\"bookmark\";}}}s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=850&amp;2=bookmark\" token=\"i2F6bZuUpaNWAEi9pVUUPiFIrDL4EwWYjt5YCzHxWgQ\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"850\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:18:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:7:\"file:64\";i:6;s:8:\"node:712\";i:7;s:8:\"node:739\";i:8;s:8:\"node:795\";i:9;s:8:\"node:850\";i:10;s:9:\"node_list\";i:11;s:9:\"node_view\";i:12;s:17:\"taxonomy_term:306\";i:13;s:18:\"taxonomy_term_view\";i:14;s:9:\"user:1105\";i:15;s:8:\"user:418\";i:16;s:8:\"user:848\";i:17;s:8:\"user:873\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"taxonomy_term\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:8:\"Optimism\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660283878.100,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:64 node:712 node:739 node:795 node:850 node_list node_view rendered taxonomy_term:306 taxonomy_term_view user:1105 user:418 user:848 user:873','6252'),('view:taxonomy_term:display:page_1:args:306:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:6:{i:0;s:4:\"view\";i:1;s:13:\"taxonomy_term\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";i:4;s:4:\"args\";i:5;s:3:\"306\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:18:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:7:\"file:64\";i:6;s:8:\"node:712\";i:7;s:8:\"node:739\";i:8;s:8:\"node:795\";i:9;s:8:\"node:850\";i:10;s:9:\"node_list\";i:11;s:9:\"node_view\";i:12;s:17:\"taxonomy_term:306\";i:13;s:18:\"taxonomy_term_view\";i:14;s:9:\"user:1105\";i:15;s:8:\"user:418\";i:16;s:8:\"user:848\";i:17;s:8:\"user:873\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.100,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:64 node:712 node:739 node:795 node:850 node_list node_view rendered taxonomy_term:306 taxonomy_term_view user:1105 user:418 user:848 user:873','6252'),('view:taxonomy_term:display:page_1:args:381:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/taxonomyNB4_7YA5uQLfTxWe8Orp3NbksJ6SZp3bGI6DzHQmII8',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1555:\"<div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-f24bc3fd961d85426a0e5c9e35ebfe3dcfd60b79d1bf76c8dfb79dc7d900d9c7\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/381\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/telos.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"943\" role=\"article\" about=\"/kyteone\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/kyteone\" rel=\"bookmark\"><span>Kyte.One</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=943&amp;2=bookmark\" token=\"uXULPPS9UWRP8oUPB0W4NvYiPbdRmVp5SW3CWxD51Jc\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/kyteone\" rel=\"tag\" title=\"Kyte.One\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Kyte.One</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/381/feed\" class=\"feed-icon\">\n  Subscribe to Telos\n</a>\n\n    </div>\n  </div>\n</div>\n\";}s:9:\"#attached\";a:4:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:5:\"Telos\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/381/feed\";}}i:1;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:5:\"Telos\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/381/feed\";}}}s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=943&amp;2=bookmark\" token=\"uXULPPS9UWRP8oUPB0W4NvYiPbdRmVp5SW3CWxD51Jc\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"943\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:8:\"file:846\";i:6;s:8:\"node:943\";i:7;s:9:\"node_list\";i:8;s:9:\"node_view\";i:9;s:17:\"taxonomy_term:381\";i:10;s:18:\"taxonomy_term_view\";i:11;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"taxonomy_term\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:5:\"Telos\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660283221.677,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:846 node:943 node_list node_view rendered taxonomy_term:381 taxonomy_term_view user:1212','6221'),('view:taxonomy_term:display:page_1:args:381:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:6:{i:0;s:4:\"view\";i:1;s:13:\"taxonomy_term\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";i:4;s:4:\"args\";i:5;s:3:\"381\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:8:\"file:846\";i:6;s:8:\"node:943\";i:7;s:9:\"node_list\";i:8;s:9:\"node_view\";i:9;s:17:\"taxonomy_term:381\";i:10;s:18:\"taxonomy_term_view\";i:11;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283221.676,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:846 node:943 node_list node_view rendered taxonomy_term:381 taxonomy_term_view user:1212','6221'),('view:taxonomy_term:display:page_1:args:386:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/taxonomyxxs0JhUGV7_iV0ekGPbkwLxbgzTTi-sWwsb65W9XrmI',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1632:\"<div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-4cce38ad0bd7a5cce366cde710ef9966efc4ade4b226ece86fbd4f2e8dec34ba\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/386\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"965\" role=\"article\" about=\"/hashstack-finance\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/hashstack-finance\" rel=\"bookmark\"><span>Hashstack finance</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=965&amp;2=bookmark\" token=\"N98g2VqQ_G14eZCvRhQgE0lpsTk6XJ_ZQVYW2WZs3oA\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/hashstack-finance\" rel=\"tag\" title=\"Hashstack finance\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Hashstack finance</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/386/feed\" class=\"feed-icon\">\n  Subscribe to Starknet and polygon\n</a>\n\n    </div>\n  </div>\n</div>\n\";}s:9:\"#attached\";a:4:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:20:\"Starknet and polygon\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/386/feed\";}}i:1;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:20:\"Starknet and polygon\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/386/feed\";}}}s:12:\"placeholders\";a:1:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=965&amp;2=bookmark\" token=\"N98g2VqQ_G14eZCvRhQgE0lpsTk6XJ_ZQVYW2WZs3oA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"965\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:7:\"file:64\";i:6;s:8:\"node:965\";i:7;s:9:\"node_list\";i:8;s:9:\"node_view\";i:9;s:17:\"taxonomy_term:386\";i:10;s:18:\"taxonomy_term_view\";i:11;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"taxonomy_term\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:20:\"Starknet and polygon\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660283848.122,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:64 node:965 node_list node_view rendered taxonomy_term:386 taxonomy_term_view user:1251','6221'),('view:taxonomy_term:display:page_1:args:386:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:6:{i:0;s:4:\"view\";i:1;s:13:\"taxonomy_term\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";i:4;s:4:\"args\";i:5;s:3:\"386\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:7:\"file:64\";i:6;s:8:\"node:965\";i:7;s:9:\"node_list\";i:8;s:9:\"node_view\";i:9;s:17:\"taxonomy_term:386\";i:10;s:18:\"taxonomy_term_view\";i:11;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283848.121,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:64 node:965 node_list node_view rendered taxonomy_term:386 taxonomy_term_view user:1251','6221'),('view:taxonomy_term:display:page_1:args:387:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/taxonomyfcnJIqrS2ZG2OfebwtU9evpSznc0-14gtaO0vgupPpg',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2349:\"<div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-565731caeddd14cbaa0c95c5e5ee256ce78c0dfaba25db584f2af8c2926df4af\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/387\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><article data-history-node-id=\"1033\" role=\"article\" about=\"/proton-paymaster\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/proton-paymaster\" rel=\"bookmark\"><span>Proton Paymaster</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=1033&amp;2=bookmark\" token=\"HwuwhRiMxtJX-x_N75GUR9YYcL-Sb38hKDwSDqg4gKY\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/proton-paymaster\" rel=\"tag\" title=\"Proton Paymaster\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Proton Paymaster</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n    <div class=\"views-row\"><article data-history-node-id=\"965\" role=\"article\" about=\"/hashstack-finance\" class=\"startup-pitch teaser clearfix\">\n\n  \n      <h2>\n      <a href=\"/hashstack-finance\" rel=\"bookmark\"><span>Hashstack finance</span>\n</a>\n    </h2>\n    \n\n  \n  <div class=\"content\">\n    <drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=965&amp;2=bookmark\" token=\"N98g2VqQ_G14eZCvRhQgE0lpsTk6XJ_ZQVYW2WZs3oA\"></drupal-render-placeholder><ul class=\"links inline list-inline\"><li class=\"node-readmore\"><a href=\"/hashstack-finance\" rel=\"tag\" title=\"Hashstack finance\" hreflang=\"en\">Read more<span class=\"visually-hidden\"> about Hashstack finance</span></a></li></ul>\n  </div>\n\n</article>\n</div>\n\n    </div>\n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/387/feed\" class=\"feed-icon\">\n  Subscribe to Starknet\n</a>\n\n    </div>\n  </div>\n</div>\n\";}s:9:\"#attached\";a:4:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Starknet\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/387/feed\";}}i:1;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Starknet\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/387/feed\";}}}s:12:\"placeholders\";a:2:{s:186:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=965&amp;2=bookmark\" token=\"N98g2VqQ_G14eZCvRhQgE0lpsTk6XJ_ZQVYW2WZs3oA\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:3:\"965\";i:2;s:8:\"bookmark\";}}}s:187:\"<drupal-render-placeholder callback=\"flag.link_builder:build\" arguments=\"0=node&amp;1=1033&amp;2=bookmark\" token=\"HwuwhRiMxtJX-x_N75GUR9YYcL-Sb38hKDwSDqg4gKY\"></drupal-render-placeholder>\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:23:\"flag.link_builder:build\";i:1;a:3:{i:0;s:4:\"node\";i:1;s:4:\"1033\";i:2;s:8:\"bookmark\";}}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:7:\"file:64\";i:6;s:9:\"node:1033\";i:7;s:8:\"node:965\";i:8;s:9:\"node_list\";i:9;s:9:\"node_view\";i:10;s:17:\"taxonomy_term:387\";i:11;s:18:\"taxonomy_term_view\";i:12;s:9:\"user:1251\";i:13;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"taxonomy_term\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:8:\"Starknet\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660283332.393,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:64 node:1033 node:965 node_list node_view rendered taxonomy_term:387 taxonomy_term_view user:1251 user:1322','6249'),('view:taxonomy_term:display:page_1:args:387:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:6:{i:0;s:4:\"view\";i:1;s:13:\"taxonomy_term\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";i:4;s:4:\"args\";i:5;s:3:\"387\";}s:8:\"contexts\";a:10:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:14:\"url.query_args\";i:7;s:8:\"url.site\";i:8;s:21:\"user.node_grants:view\";i:9;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:57:\"config:core.entity_view_display.node.startup_pitch.teaser\";i:1;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:2;s:25:\"config:flag.flag.bookmark\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.taxonomy_term\";i:5;s:7:\"file:64\";i:6;s:9:\"node:1033\";i:7;s:8:\"node:965\";i:8;s:9:\"node_list\";i:9;s:9:\"node_view\";i:10;s:17:\"taxonomy_term:387\";i:11;s:18:\"taxonomy_term_view\";i:12;s:9:\"user:1251\";i:13;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283332.392,1,'config:core.entity_view_display.node.startup_pitch.teaser config:core.entity_view_display.taxonomy_term.blockchains.default config:flag.flag.bookmark config:system.site config:views.view.taxonomy_term file:64 node:1033 node:965 node_list node_view rendered taxonomy_term:387 taxonomy_term_view user:1251 user:1322','6249'),('view:taxonomy_term:display:page_1:args:393:[languages:language_interface]=en:[route.name.is_layout_builder_ui]=is_layout_builder_ui.1:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/taxonomy/term/393:[userZlCTMTfuVcIknAqGhaXnmM8C_LhRf6yzRphrwlOQp7I',_binary 'a:8:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:845:\"<div class=\"views-element-container form-group\"><div class=\"view view-taxonomy-term view-id-taxonomy_term view-display-id-page_1 js-view-dom-id-cc22491eafb76b86b32db63b70151109e5822f639164da307ec3a5b5330715a4\">\n  \n    \n      <div class=\"view-header\">\n      <div about=\"/taxonomy/term/393\">\n  \n    \n  \n  <div class=\"field field--name-field-crypto-logo field--type-image field--label-above\">\n    <div class=\"field--label\">Logo</div>\n              <div class=\"field--item\">  <img width=\"\" height=\"\" src=\"/sites/default/files/crypto-logo/Zilliqa%20%28ZIL%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n</div>\n          </div>\n\n</div>\n\n    </div>\n      \n  \n      \n              <div class=\"feed-icons\">\n      <a href=\"https://buidl.so/taxonomy/term/393/feed\" class=\"feed-icon\">\n  Subscribe to Zilliqua\n</a>\n\n    </div>\n  </div>\n</div>\n\";}s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}s:14:\"html_head_link\";a:2:{i:0;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Zilliqua\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/393/feed\";}}i:1;a:1:{i:0;a:4:{s:3:\"rel\";s:9:\"alternate\";s:4:\"type\";s:19:\"application/rss+xml\";s:5:\"title\";s:8:\"Zilliqua\";s:4:\"href\";s:39:\"https://buidl.so/taxonomy/term/393/feed\";}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:14:\"url.query_args\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.taxonomy_term\";i:3;s:8:\"file:837\";i:4;s:9:\"node_list\";i:5;s:17:\"taxonomy_term:393\";i:6;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";i:3;s:6:\"#title\";}s:8:\"#view_id\";s:13:\"taxonomy_term\";s:23:\"#view_display_plugin_id\";s:4:\"page\";s:30:\"#view_display_show_admin_links\";b:1;s:6:\"#title\";a:2:{s:7:\"#markup\";s:8:\"Zilliqua\";s:13:\"#allowed_tags\";a:12:{i:0;s:1:\"a\";i:1;s:2:\"em\";i:2;s:6:\"strong\";i:3;s:4:\"cite\";i:4;s:10:\"blockquote\";i:5;s:4:\"code\";i:6;s:2:\"ul\";i:7;s:2:\"ol\";i:8;s:2:\"li\";i:9;s:2:\"dl\";i:10;s:2:\"dt\";i:11;s:2:\"dd\";}}}',-1,1660283868.376,1,'config:core.entity_view_display.taxonomy_term.blockchains.default config:system.site config:views.view.taxonomy_term file:837 node_list rendered taxonomy_term:393 taxonomy_term_view','4978'),('view:taxonomy_term:display:page_1:args:393:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:6:{i:0;s:4:\"view\";i:1;s:13:\"taxonomy_term\";i:2;s:7:\"display\";i:3;s:6:\"page_1\";i:4;s:4:\"args\";i:5;s:3:\"393\";}s:8:\"contexts\";a:9:{i:0;s:28:\"languages:language_interface\";i:1;s:31:\"route.name.is_layout_builder_ui\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:14:\"url.query_args\";i:6;s:8:\"url.site\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:65:\"config:core.entity_view_display.taxonomy_term.blockchains.default\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.taxonomy_term\";i:3;s:8:\"file:837\";i:4;s:9:\"node_list\";i:5;s:17:\"taxonomy_term:393\";i:6;s:18:\"taxonomy_term_view\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283868.375,1,'config:core.entity_view_display.taxonomy_term.blockchains.default config:system.site config:views.view.taxonomy_term file:837 node_list rendered taxonomy_term:393 taxonomy_term_view','4978'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_access_author:272;content_accerrSAbpnuGLFc-V85Vp8tzRhNa80RsSeQ5o_vIaIDg4M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:694:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-7f539ecb4fc4d697a08001cb2a2d83be2633f543414bab0e18005aecf680bf2a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1010\";i:3;s:9:\"node_list\";i:4;s:8:\"user:272\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660323334.751,1,'config:system.site config:views.view.startup_pitch node:1010 node_list rendered user:272 user_list','8452'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_access_author:629;content_acceLfnhGns8yfz9ln14q1XlbxmHxw5y9zi_kB3bVUmNbNU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-5134ce5bff078e6a11f377778e008554c7b4c005233585f12ad48d7ba3c4e522\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1010\";i:3;s:9:\"node_list\";i:4;s:8:\"user:272\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660301934.727,1,'config:system.site config:views.view.startup_pitch node:1010 node_list rendered user:272 user_list','8382'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;content_access_author:629;cokt9_Hw-YscO57aF0vXM4C56NDQhqJBNmKewPo5FWWhw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-5458b76d37833469f9463e60589677c5195b2757ef43a506b0fac38bb88384d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:987\";i:3;s:9:\"node_list\";i:4;s:8:\"user:607\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660311629.797,1,'config:system.site config:views.view.startup_pitch node:987 node_list rendered user:607 user_list','8414'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/research3:[user.node_grants:view]=view.all:0;content_access_author:830;content_acce77fQLyRAyxhMOlbljvCwmK6homY2sTOU60plP-Ml8ig',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:693:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-ddd47c2d2a28aab1c0919d60d378c44031d7049034300ac40b44b810f6d0da5a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:701\";i:3;s:9:\"node_list\";i:4;s:8:\"user:830\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660332515.604,1,'config:system.site config:views.view.startup_pitch node:701 node_list rendered user:830 user_list','8565'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_access_author:629;content_access_rh-kcfOjc4nv9r9SaRvAB2LrxLI1fTyJM_Aazgk6o5g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-a770a28007f497148495f1e15d1c9ece5cc2ec4524551aede7611ca7050a026b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";i:4;s:8:\"user:582\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284930.481,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered user:582 user_list','8381'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_access_author:629;content_acceUovFWxAN4CmrrNLz7BymM4yJhk5cDT6_d2vH1AFjODA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-b4d57aeb35b1ad42efab60328c823ab5d7ee6dec9760ef4a8605b181d42f95fe\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1016\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1313\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284835.196,1,'config:system.site config:views.view.startup_pitch node:1016 node_list rendered user:1313 user_list','8329'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_access_author:627;content_accesJNuwK51ZkGKS_R63KUiMmDO405xEQQz4vncSbkLpTx8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-ae030bca9361ce7cc2ff93896bc62c5adce31e9d7d51caa924a6bf726b88fe13\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:949\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1218\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299259.694,1,'config:system.site config:views.view.startup_pitch node:949 node_list rendered user:1218 user_list','8357'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;content_access_author:577;contenvbJvuKBf5avw6WJ9x22AbwLFV2054XKBcDITb1ycnJU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-628eaad2c901347f1b0c3986909ae3fc6b77bd3e67617de371e730ffc543d6ec\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:875\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1110\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295964.573,1,'config:system.site config:views.view.startup_pitch node:875 node_list rendered user:1110 user_list','8353'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/betterbarter:[user.node_grants:view]=view.all:0;content_access_author:980;content_Y0JaoOekSu70z8Y7LBEkEhz3acpWFpc4P7zG4N3F8kM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:693:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-7848d7ccc53f605771d6d8d44d3f6fbbcbfa3f201ea54c8b077ed9054664cf83\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=796\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:796\";i:3;s:9:\"node_list\";i:4;s:8:\"user:980\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660304510.013,1,'config:system.site config:views.view.startup_pitch node:796 node_list rendered user:980 user_list','8370'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_access_author:577;content_aclGU37giaqG-liIfpGOkye9GB4JZ4erThijW1eKSrvMs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-b13de9943f075759fdd2bfaa311408235350947d70ebf52662518b89370a8074\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:967\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1245\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310010.526,1,'config:system.site config:views.view.startup_pitch node:967 node_list rendered user:1245 user_list','8410'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_access_author:627;content_aciwrclD-_NEvNt7k6vEXwHNtE_A4FvU4DYGscAVf3Zko',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-bbd54b6f95f26b87af0ec8cb85db2b7719f110e2948130cb7eb0b40352f0ea20\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:967\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1245\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305814.537,1,'config:system.site config:views.view.startup_pitch node:967 node_list rendered user:1245 user_list','8389'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-887e955a21fafa7adc993f36969c34d34a7ca547f2d5dc68c8a1bc08d907244d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1051\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1338\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660293963.818,1,'config:system.site config:views.view.startup_pitch node:1051 node_list rendered user:1338 user_list','8333'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-0bf2755e3a5b4efea8691ccc01347c7c6f4cdcf6703eaeab4e94c0dd9756bc4f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:126\";i:3;s:9:\"node_list\";i:4;s:8:\"user:425\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299893.110,1,'config:system.site config:views.view.startup_pitch node:126 node_list rendered user:425 user_list','8354'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6cGGIxSBSHrbXH6wm16Xe3Bn6BgWMprsC2SuzP2-Qo4PA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-eb147a041ef5cbf6032a8c6bf590468b5e15c99c0798eabb4d2fba10e380b562\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"node:48\";i:3;s:9:\"node_list\";i:4;s:8:\"user:181\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299882.757,1,'config:system.site config:views.view.startup_pitch node:48 node_list rendered user:181 user_list','8347'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;content_access_author:1304;contencMJUlVUr2CfEUit73z5JY7pcNflB1dwXXDi_bgKroog',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:693:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-f58aefe11918d968bf57d156266d8528821213e4c13bf6eb22db0f18bc06831d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:994\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1304\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660330641.557,1,'config:system.site config:views.view.startup_pitch node:994 node_list rendered user:1304 user_list','8473'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;content_access_author:577;contentl6xOxrlqJVT1TBVrpZdna4McNFz1lUW1JdiTSC49bH8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-0f1af84252f6c7dcda5e655eb7308ebf70c1102317e632f60f7b7f69750c3442\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:994\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1304\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308835.146,1,'config:system.site config:views.view.startup_pitch node:994 node_list rendered user:1304 user_list','8434'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;content_access_author:627;contentSQUDNSIoLCtQbeJHrsbqLh-_s7YxjfKKnvSozh4-W2w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-5c8a5ae2a33737ea496b47b8daa4a7228904cb19203b591109a061d435798802\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:994\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1304\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305621.826,1,'config:system.site config:views.view.startup_pitch node:994 node_list rendered user:1304 user_list','8411'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/fact:[user.node_grants:view]=view.all:0;content_access_author:735;content_access_rCOI0wZ8AQKLDdtCVTT_ZCuQ_NfKCICQBOmYkWtSGyUw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-b4d027b218070674cbc6fe5412c57f33708a1d2e7df5b7912635821c70890e11\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:850\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1105\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660283882.776,1,'config:system.site config:views.view.startup_pitch node:850 node_list rendered user:1105 user_list','8312'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_access_author:627;content_access_rps-vuBjOIWa1-T4iRZtT_xDH9wNS_K-hX9rrgGNE7wE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-a3a772a15b93dcdbebd03248a08ddcc64979e8408fa4ad05d87a68411e5f6697\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:855\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1086\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306308.517,1,'config:system.site config:views.view.startup_pitch node:855 node_list rendered user:1086 user_list','8401'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;content_access_author:577;conbmpK5agtMqxbkfX2S-Tok7eIfrkJPOjvMAKI5b4hI6k',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-d49147e145f1cf1e674773414e0208652bb2ad08509d2399175f8a7e4cf1eaeb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:965\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1251\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295836.281,1,'config:system.site config:views.view.startup_pitch node:965 node_list rendered user:1251 user_list','8358'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;content_access_author:735;con17u1h4MgMAb-fJh4veeAIjGI1UEGbV9hw5SukutpUYU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-c6349cea0da82b19736118d3b8573313fdbcd47a05a2d1d30eae023c37f38bdf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:965\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1251\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660283852.913,1,'config:system.site config:views.view.startup_pitch node:965 node_list rendered user:1251 user_list','8328'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/kandola-network:[user.node_grants:view]=view.all:0;content_access_author:735;conte0Yz4MT7AS5YUmNuxpGuBiwhXgjCUpCW36zZonMmBSq8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-e2dc86f0e4456e44934300f2f2a732deff506a7f78f373c4632e587532a944f4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:554\";i:3;s:9:\"node_list\";i:4;s:8:\"user:723\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284151.894,1,'config:system.site config:views.view.startup_pitch node:554 node_list rendered user:723 user_list','8320'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.all:0;content_access_author:5vlvc0jdV0pjuCS2wZtGJ5GXNTqwnX_jlNVQsCHwSkC4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-c0b2f19d9250df9dd98e1c1cd89273ed92eea31c9ac0348b2e770b31f2453827\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:951\";i:3;s:9:\"node_list\";i:4;s:8:\"user:648\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310045.879,1,'config:system.site config:views.view.startup_pitch node:951 node_list rendered user:648 user_list','8434'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.all:0;content_access_author:6F3wUIu-Z4V1pE2Jl5LjQf3pJ3xZXDaQBjzFvom0Sq3U',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:693:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-8296952f3d4fb1e966a3446eaf2e45c29335812ff70becb5da38c83980d5c72a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:951\";i:3;s:9:\"node_list\";i:4;s:8:\"user:648\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660314019.095,1,'config:system.site config:views.view.startup_pitch node:951 node_list rendered user:648 user_list','8454'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.all:0;content_access_author:6f521OCjBbA1BWiy7zlzSCuAM71K9kuT_vd37Ia2TDR0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-9a76bc976438c3770cd5d4b9f5bda2f644c27dd7fd51b01362d05f0130bb07df\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:951\";i:3;s:9:\"node_list\";i:4;s:8:\"user:648\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306050.994,1,'config:system.site config:views.view.startup_pitch node:951 node_list rendered user:648 user_list','8415'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mantra-fi:[user.node_grants:view]=view.all:0;content_access_author:1137;content_acZoEbJGEBqIghzMcJAZUOHxtblOuIuPICf4oY6TSf4vg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:693:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-4272b5a3d7188e51498aadb27f2765e04d0bbf98540f7b57221cf835ac261b6d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=861\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:861\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1137\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660312588.163,1,'config:system.site config:views.view.startup_pitch node:861 node_list rendered user:1137 user_list','8448'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.permissions]=a08221ba302debaAYLcngGo0jlRnOVvCuIatD-jxufJC39HGC7sJGdjIa4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-324f16331d754401c72b61ae64f2935083f415f62be0920ac8591f7b2fcd60a4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1055\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1081\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308729.995,1,'config:system.site config:views.view.startup_pitch node:1055 node_list rendered user:1081 user_list','8401'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0;content_access_author:1081;C6OTo_u9GE2YQIwB07s2ip4UkWppJTGkJ_JSKGaRVAY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:694:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-4d77236e804bed6cec1e7b8f4fcb7ee065c6c5b4111506af8098c4a9133c3dab\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1055\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1081\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660285905.618,1,'config:system.site config:views.view.startup_pitch node:1055 node_list rendered user:1081 user_list','8331'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0;content_access_author:577;cs3rDpwajUuS6NKb7jjS2QjLp2ilSrT2grHTNHuGD8uI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-969046ded4a1e9a818988ab48e1d465378e102b7b199faf8bd45d2a1c0720fdb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1055\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1081\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295811.608,1,'config:system.site config:views.view.startup_pitch node:1055 node_list rendered user:1081 user_list','8341'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/partnr:[user.node_grants:view]=view.all:0;content_access_author:1342;content_acces7DVZpw_co_AFHQpUNNB0lHmKvN-1OwkaQY2T_ATWWNU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:694:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-d95d349be265a9305d55ca4e8140dcf7c055abd5856c17b89abfd1c01d6f7ca6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1061\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1061\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1342\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660318319.947,1,'config:system.site config:views.view.startup_pitch node:1061 node_list rendered user:1342 user_list','8420'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;content_access_author:577;contk-N4MiN0z-bfFdVemawwx_5CuqkVe2TvIKRNigkvz14',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-c782520dc2b4dbcd9889f3d2b2bac21481017d376e1c3c5d38e2a58a4cbd3e19\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1033\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1322\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310911.544,1,'config:system.site config:views.view.startup_pitch node:1033 node_list rendered user:1322 user_list','8430'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;content_access_author:629;contKp7c568OwoxqFLeloAbtD6pnfl-pgpRWzCO4day886w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-405ad9f2ce08e86d2b72f51e077925e077ee5f8a1c19574f07c72ab1fc5f781d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1033\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1322\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299603.233,1,'config:system.site config:views.view.startup_pitch node:1033 node_list rendered user:1322 user_list','8375'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_access_author:294;content_acceTM-wyeodnA4R4D7JIfi1UGV7Rw0ONoM0KLW9NVM09FA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:693:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-58ec0ee2ecaf4251611ae7675b22a477f1975f3a1e34dc85879624c14edbff80\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:819\";i:3;s:9:\"node_list\";i:4;s:8:\"user:294\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305388.577,1,'config:system.site config:views.view.startup_pitch node:819 node_list rendered user:294 user_list','8474'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_access_author:577;content_acceetUQdPAtkHTsZLYT91Rum3qWeVrLylXoIMJR0ySSQEw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-256a5f3c4a1a35d0a49aee7bea4969907f1eea369f71b6927b237b13ae5414a8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:819\";i:3;s:9:\"node_list\";i:4;s:8:\"user:294\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660307653.577,1,'config:system.site config:views.view.startup_pitch node:819 node_list rendered user:294 user_list','8489'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_access_author:627;content_accz4eBflaXUM_wNzvzeppGTIXB09MfJQoW1U2gMUlgTkQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-752973134bee3d225c257a6b9215a498ae6ee16bfd11b75e6495b65670af3c8a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:701\";i:3;s:9:\"node_list\";i:4;s:8:\"user:830\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299311.401,1,'config:system.site config:views.view.startup_pitch node:701 node_list rendered user:830 user_list','8484'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_access_author:627;content_accessUM3sRdAwIGAGTi3Tj-qzxnsLO7Vl1FsVgBi2NewrI4c',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-8d64a4e654aae4bc64482859c6745130d1e3a1404e9e8b4c951ffe08fef6f124\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:874\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1160\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306096.233,1,'config:system.site config:views.view.startup_pitch node:874 node_list rendered user:1160 user_list','8440'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/s:[user.node_grants:view]=view.all:0;content_access_author:980;content_access_roledtOHdxd7JSNipjTjxx83ZT79LWk51ngQDwM-FDKuRQ0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:693:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-4592009e5465866b18cc03d2beda30c965d236913a413f5b5e32215cbd292ce6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=796\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:796\";i:3;s:9:\"node_list\";i:4;s:8:\"user:980\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660304580.573,1,'config:system.site config:views.view.startup_pitch node:796 node_list rendered user:980 user_list','8374'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-a836ccb845fea816a18f1e788f121f3b6d9ec6ebc9997e39a88e69bb67597ccc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";i:4;s:8:\"user:582\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308775.114,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered user:582 user_list','8456'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;content_access_author:745;contentQJt3dwYHjfqkNjh4oIrIe1_IGdhDcH5r1jk-74v_pDs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:693:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-7f949e38d74339b8d8bb919b7a80b677f0a0844ce9bf3d55aaf37ba9804654e2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:602\";i:3;s:9:\"node_list\";i:4;s:8:\"user:745\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660283887.838,1,'config:system.site config:views.view.startup_pitch node:602 node_list rendered user:745 user_list','8357'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sypto:[user.node_grants:view]=view.all:0;content_access_author:717;content_access_doP3VRjYVWXnuz1jQlQi2GEAl-wK7sIe4RgY3VDLkVM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:693:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-a8260008ab4674251ece294930891b51a17824675803c216180319a565620cc6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=564\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:564\";i:3;s:9:\"node_list\";i:4;s:8:\"user:717\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660285767.140,1,'config:system.site config:views.view.startup_pitch node:564 node_list rendered user:717 user_list','8377'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-6a123c697d2d999ef5f6cb433cf9e85adf31d7e5a1ebafa5d78b74cb70a9ebec\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1049\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1335\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308354.374,1,'config:system.site config:views.view.startup_pitch node:1049 node_list rendered user:1335 user_list','8405'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_access_author:627;content_accessITLpegYXBEAScZm2nN_kvrI0rbb54YjSfS5WA_dPZ1I',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-7fc2671931e26d94922928e4595498e1faf69c88c91df8ee7717ea7f93a0f7f8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1049\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1335\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305019.431,1,'config:system.site config:views.view.startup_pitch node:1049 node_list rendered user:1335 user_list','8374'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-2ef495107d54aa0f8da8349fc802a515586bd75ceeb0f24a115e0e14958ba304\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:488\";i:3;s:9:\"node_list\";i:4;s:8:\"user:690\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299903.769,1,'config:system.site config:views.view.startup_pitch node:488 node_list rendered user:690 user_list','8355'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_access_author:577;content_acceSQaR66sI3YB5S-UCUMbHDIG8imds_YkDHCIuaLdzdZ0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-e6b86ddaef0da0793f8e3e6d01fe335a5481857057b9091f415b43fa81582cbe\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1032\";i:3;s:9:\"node_list\";i:4;s:8:\"user:768\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308275.146,1,'config:system.site config:views.view.startup_pitch node:1032 node_list rendered user:768 user_list','8404'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_access_author:627;content_accexQeVSZLooHOKte0sRFXfg0cXKjGz36RC6yo9t_9nYo4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-63f4b4cda3442a4f75c953e88f1aee8772e7eaa18ac8f4e5de9b36f94020067b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1032\";i:3;s:9:\"node_list\";i:4;s:8:\"user:768\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305311.265,1,'config:system.site config:views.view.startup_pitch node:1032 node_list rendered user:768 user_list','8380'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_access_author:768;content_acceWy_FbBBtpgUK8I5z4479exeTVrZHHa9czFntLO-9XOE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:694:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-5d76634e8db65d499f2616d9a4cd298489f7fe9a967b91f26582fb6d89324c4b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1032\";i:3;s:9:\"node_list\";i:4;s:8:\"user:768\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660326320.580,1,'config:system.site config:views.view.startup_pitch node:1032 node_list rendered user:768 user_list','8443'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_access_author:577;content_access_rtJTpD4tUP8wWkNYuQRLg0ecg1sgJxVGdFvhSAU1EV6I',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-38e2325d391d10b530fa1ce4f9cf908ee953a0f3579f2fd904e90193bbcb94d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:886\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1177\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660307734.896,1,'config:system.site config:views.view.startup_pitch node:886 node_list rendered user:1177 user_list','8423'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_access_author:627;content_access_rcmLx2FPy4xOPHXbiezqAddyisdlvg_RX_ig5yawMvsI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-e87ccd742f27af6a23fb3b9ec679b3712910653df2d13cbaf4dc6dc4ec9d96cc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:886\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1177\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299169.352,1,'config:system.site config:views.view.startup_pitch node:886 node_list rendered user:1177 user_list','8379'),('views:display:startup_pitch:attachment_1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_access_author:734;content_accTixY31FcKtz8QjWfxKL_kWdXN2g0Ad5N5Tg7ZwBC_74',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-2020ffbdd8a0397b21b09236e0568736b9d78ebfef695c8aa19e7896bf9c8e91\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1016\";i:3;s:9:\"node_list\";i:4;s:9:\"user:1313\";i:5;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284166.859,1,'config:system.site config:views.view.startup_pitch node:1016 node_list rendered user:1313 user_list','8323'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_access_author:629;content_acceHhxuCzBM-q1wyUkxZeqTQEW13JZiOH1m3JehWPVPCa8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-2586de4c79fbe77e71bb8c9b5bd19b58e08a0a844d95d32322eb5f9d6ebaea54\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1010\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660301934.751,1,'config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5856'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;content_access_author:629;coQ8Xo0QFI7kw4JqmKjXBKFHQVsT4elGkvDUrfgNujzj8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-4ff1f972ea5fe0fb68fa0da2260b5161d6b7159c8a16f6d26f9f47d85afbeea3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=987\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:987\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660311629.821,1,'config:system.site config:views.view.startup_pitch node:987 node_list rendered','5891'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_access_author:629;content_access_M9Q4ah6EtQDdj7ezsRpGmOTYI-uHq519aXRVCzl3jAo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-007aee0235e8de272f3bc74b9752b518342c06f6a6f35b12e41f6f6f8d000b6e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284930.512,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered','5869'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_access_author:629;content_accevymvDCL8Okt_75V9S35nmF53F-IpsMYvMokdI_coovU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-4dcf353b75ae1b1fc4a38c065a50a86bf2c0672f607ddab2018be51ec47b8053\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1016\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284835.216,1,'config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5818'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_access_author:627;content_accesrueMdcncXapjdOFVDS88ctygc4_a60zx2SdUXppGh84',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-f3ea75a11a95d5bebceab7113f282db9d304db5460270752aa4dbdc55bae801b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=949\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:949\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299259.717,1,'config:system.site config:views.view.startup_pitch node:949 node_list rendered','5844'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;content_access_author:577;conteneWiLm1x654dzppUjf7nXyyoZLAvvL4dvEIVQ0qjnUXg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-7cd1a125509b23d2b22f2f966dc6d25f9b0b77ca248025ca429cd94fc70348d2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=875\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:875\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295964.596,1,'config:system.site config:views.view.startup_pitch node:875 node_list rendered','5840'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_access_author:577;content_acsx4D_ZUCID2RJdWs_ZFQm4Vx4a_YJ4KoTmoqOsmpzXQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-c16b4732c0892a076153c6d491628a289ea9cd9c11e5432f3e0afb31e08e1ee4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:967\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310010.550,1,'config:system.site config:views.view.startup_pitch node:967 node_list rendered','5888'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_access_author:627;content_acGFYhNVKwXEcbA5pP6NV0xH77TzeKBhVUG0ozOhpwMzI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-90d58c47d065ec776dd6579132bdf629dd07459431b37bc0953c5f4ed8d4a05e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:967\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305814.556,1,'config:system.site config:views.view.startup_pitch node:967 node_list rendered','5869'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119ear7SYFypuQqvPnVba7pPsWpOmHyhvkUZ6_93LUlx3Exc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-df7b548d8ff07d1e856d3cdbfc348e75feaf1bf396614373c8fa9aa5aec453da\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1051\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1051\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660293963.847,1,'config:system.site config:views.view.startup_pitch node:1051 node_list rendered','5820'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaZx3ofHqcbn2ekHp4Og5i_eHxHpNSQxQbYZWxlL4MixY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-0c41a2a3fdf6977a73008cab155f292a1b531c8d9bbca80399a7fec2f041272d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=126\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:126\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299893.128,1,'config:system.site config:views.view.startup_pitch node:126 node_list rendered','5835'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6cD428NYXL05OqPD8zEKxinIPe_Z_I1fhSAY1IDFKf3gg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:683:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-b2b6b0255219848e7fbc9ca63172aba45aa7c5083666d19f8ea20415ebaa44ad\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=48\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"node:48\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299882.788,1,'config:system.site config:views.view.startup_pitch node:48 node_list rendered','5831'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;content_access_author:577;contentZ2WnbCkkHIT-BRqm-IiuwS6TkB7hkxmEFcepEMLMAzk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-5beecd5a9bdfa2e64ef409b96b558e61c77a58a9cc0cb310a3f7af3ecdb428a2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:994\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308835.169,1,'config:system.site config:views.view.startup_pitch node:994 node_list rendered','5914'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;content_access_author:627;contentvaSP_Oo0DW-SyNojs9ilQkPbV0jQV1PRAKkVnvVk4Ag',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-fe441e5912f1d7fc1ff116588cdb9366b5abd956b37e357ab903f51cc2f71099\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:994\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305621.856,1,'config:system.site config:views.view.startup_pitch node:994 node_list rendered','5893'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_access_author:627;content_access_rWyCJdx0ChGJvDNJi5cIXR78zPD964SetfBuuRq8kQXY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-c9a2003cf715da155c097741a72ee87d1b9c22fb914dab419ed7d6d863479c69\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=855\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:855\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306308.542,1,'config:system.site config:views.view.startup_pitch node:855 node_list rendered','5880'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;content_access_author:577;conEGVbifn_ymH-u51-jF2-nfHasVYG6chfnwaKUC1UjVc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-95d88b2d8cb360d100c920af8399a80a82345e08e841eab8e26772273f88da65\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=965\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:965\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295836.301,1,'config:system.site config:views.view.startup_pitch node:965 node_list rendered','5845'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.all:0;content_access_author:5RiVc7jqXUc7WAx0RNAF8HjuJvIxx-A2Jrw4g8Ophgck',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-de63271682a4cd1e9a1b1219a31919121790ccf7889e7985dc18ae5da3305fc8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:951\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310045.903,1,'config:system.site config:views.view.startup_pitch node:951 node_list rendered','5911'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.all:0;content_access_author:6kS3FG3YdulPk3NO-E92xyNJ-wDyWXKW3ikesfAGmfgc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-2fb1c2647a757840b29ca579c3fb400ae41f2af55930fb22d5f7a1ef3d435129\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:951\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306051.017,1,'config:system.site config:views.view.startup_pitch node:951 node_list rendered','5894'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.permissions]=a08221ba302debaDpZjTg69ASihIiJmOb84ZOzoEWYTQsb6RK8LH4LK1v8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-6fda85f56687d4b5c6c49e08f94fe24f8341759a7ae62b35a61cd708fd1b3bd4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1055\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308730.018,1,'config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5882'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0;content_access_author:577;cNWMiOpHJvfx1PEPE_vMv5W-E_mDaaBjxM6c1KHDPBs4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-5bc2ccb294cd12842bf23f924b486f7893c362e134559d288e46abdc9cf9c8e7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1055\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295811.650,1,'config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5828'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;content_access_author:577;contpBhNdqjm2KWn1mERHYRRSyOiZ93RHshPrXbimFHFstQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-b318a5cf610ffe0963c217d3adba0f6be269d3c62640bcc996f479022026257b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1033\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1033\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310911.572,1,'config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5910'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;content_access_author:629;contzES8EX1jZCRsObHjQn69aVU5yj1N9hvEpW-cwK79114',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-b4d828a3265950dfe5a2172072e2d3fee8952fac1af503ca8f19cb37f3608ef5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1033\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1033\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299603.257,1,'config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5861'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_access_author:577;content_acce68KDqUUtkmgKdMiEiP_gu2qPqCDYBsZUOg22qrO_K6U',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-d92882e5ea1c9234fd1a2e9923e841043d984fe6f03a1bf4eea14acf52d7552a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:819\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660307653.609,1,'config:system.site config:views.view.startup_pitch node:819 node_list rendered','5964'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_access_author:627;content_accYQyh9I0hgGA4K3I-cTashWuNGEzmb_pdSe1tAmYn9dw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-d72cdc0ec67d7c0b2017409c3c070922c043ccde20661b0e62fab657858c00a6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:701\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299311.421,1,'config:system.site config:views.view.startup_pitch node:701 node_list rendered','5969'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_access_author:627;content_accessKswCsUY7KRlimq7r3evH-lD8HW2bmLTACJCbSX9eSmU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-701d4a6fcedb6ba362c2ac36fadd376815ad1e2bec4d7e83803613ae54b8b200\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=874\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:874\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306096.261,1,'config:system.site config:views.view.startup_pitch node:874 node_list rendered','5921'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa31pS0flOtvOcQsREbnqMvW-LwZ9uuY8UXgCFeAongsHh0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-ef13adae4843292d87f8e4ccff9d20da7a7a26616ca54c60ff3e706701752688\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308775.138,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered','5937'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa31AUkHA3xuImztkhwyrE9hbk_1Q1KOUBzocQyZFn6mQgY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-be623339c39bf050d02d83b6fe6ea8beddca11a4c8f153777250023f2fa45275\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1049\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308354.391,1,'config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5883'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_access_author:627;content_accessOk7IWLsMBc-vuDMmcbAEA_BIOtbkTXE1_Q36t1oSvo8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-f9f9b12f6b6a09eab3d5c40d9428b2bac93c5ba8631880b7bf6a44e907aeb5dd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1049\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305019.457,1,'config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5857'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa39JqACoLVLGE6M2uMbvVOZkv3Z_YFl_4WLA5yJCLQHQA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-31e96c4ea3c33b1b8ceb69dfdbcc92e76632f0d43b4bfa4cdbb957734a3e6882\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=488\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:488\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299903.792,1,'config:system.site config:views.view.startup_pitch node:488 node_list rendered','5838'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_access_author:577;content_acceJPkPBXJM_gL4pYZgM3KkbifVA1pMeJi3OGcikeYwcfk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-d48a0ea68859e44fe4c672cd76fecf05c04569b845b314018fb522e06604948e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1032\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308275.167,1,'config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5883'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_access_author:627;content_accej8q8qZe4D-ngKprr0UXwKP_69uova-EHfIkwqxUYOcE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-4bf6d5bfeee8d795cb1a07468fdbfb49f4972284f1d857a429d0ac52fd6a2cd3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1032\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305311.285,1,'config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5861'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_access_author:577;content_access_ru3pKWBRNgdBwcNHS2WzQsvXazMPBJIsZVH0owpGLpQ4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-99131531822ffa4d7b9183328ac12c2bee5754695288b0cb5705878263add4dd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:886\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660307734.930,1,'config:system.site config:views.view.startup_pitch node:886 node_list rendered','5905'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_access_author:627;content_access_ruNgzf0IE4mntGoU18XZwZSgAxd9pWKZa16CBwH8cRc8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:684:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-515338e1d641242134ae1622d616d0da3483ac90ec2915f6841a41f3a4485782\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:886\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299169.376,1,'config:system.site config:views.view.startup_pitch node:886 node_list rendered','5866'),('views:display:startup_pitch:attachment_2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_access_author:734;content_acc6N_3dlAexLHqYNkf856kVx-FJglXbDrLDMIiFCnFmAw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:685:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-ded15eb2e0ca550ace3c9318f0aab42b2d0d29253fbe7aeb5c5df98f65b50422\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1016\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284166.890,1,'config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5812'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_access_author:629;content_accerUxalItowWU0ClaKYGnQf4NCzgQzA-ofL-J3K4R-s_w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-111e88fcdaa137201f89b73c468705c8995e07935ef0d5f96db38a22d56add3f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1010\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660301934.800,1,'config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5856'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;content_access_author:629;coAcfZoMCNd8DbcNIDl4nMKQoloK-peqMnt2HPn8PyBPk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-35fdef29073a0927ca3ccb1625eb801daaa252a8413f91e0a129946730ae23a1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=987\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:987\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660311629.843,1,'config:system.site config:views.view.startup_pitch node:987 node_list rendered','5891'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_access_author:629;content_access_4L4bTLiBo7x84V0HzCXLTHWJIdcNdcUD2HSycYULGpk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-0900991be584304d7dc9ba9d88de07816790dd3d4ac5fee971be6cf1cdadf790\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284930.533,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered','5869'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_access_author:629;content_acceTP526Jk0CNXQFda84D7kXkthDAD61HYmnSfN01q9ml4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-305a50d8eb971c05610f8f51e7cd7a4c311b0c6a55c20ec1aa1cbecfa784d66e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1016\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284835.234,1,'config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5818'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_access_author:627;content_accesweQJEnk35zz9Rn391K3m5xZi4mfP5RzcKOcjlIfDLsI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-783933c131240818391ec874e544b767984fe1059793eb9dc1936d5218d99651\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=949\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:949\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299259.748,1,'config:system.site config:views.view.startup_pitch node:949 node_list rendered','5844'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;content_access_author:577;contentX7Ji0ZBRENAl-82aJB9vSarvB64oh1x8hczCSPk8jw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-bf1d7165c7e2dd578c3fc5a290d85a359b2a43787b39143e7b03d5e7da75a7f4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=875\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:875\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295964.619,1,'config:system.site config:views.view.startup_pitch node:875 node_list rendered','5840'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_access_author:577;content_acfZuBRdyLVdtBVa8rck7krZqtjEC4MFY2TluVCwApDXs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-b0b87cd25a725ed39272e1304ba15f065cebe30b183804bc0f03cb596455d900\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:967\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310010.587,1,'config:system.site config:views.view.startup_pitch node:967 node_list rendered','5888'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_access_author:627;content_acAYrbVNcQuaoW2_-Q03-RxjsEo3mdpV8tUyo5cG4gAW8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-c362d00b929e7bdcd3effcc466fc11034202c01730f61515542887d1ebeebcc2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:967\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305814.603,1,'config:system.site config:views.view.startup_pitch node:967 node_list rendered','5869'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaWAkB2le-KYNofu1ZX-7yD29d-GgB41lpw2ygdDPe5Gk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-0ca94921bf069b01ee669340154a6ac42338f2e1e55ff949966843ac9ec1826e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1051\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1051\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660293963.873,1,'config:system.site config:views.view.startup_pitch node:1051 node_list rendered','5820'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaGAIaIbHOf-Y-6w-pMvDy1LuymcuBZ7NVtHHiFts6h6M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-eb8e8a0aca2d06fad04eb36e1ebbfbd756bb77022c4d8a5dd4dc49feafb2923f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=126\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:126\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299893.142,1,'config:system.site config:views.view.startup_pitch node:126 node_list rendered','5835'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6cqe0MvqxliOQNkj8JRxD029Lfd5UL4rJ3YJ1dABEPeuk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:696:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-5ae9aa00708ea93f064740f3a7ed90be11648de762d7418fd7c1a5664c58a957\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=48\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"node:48\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299882.825,1,'config:system.site config:views.view.startup_pitch node:48 node_list rendered','5831'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;content_access_author:577;content9dW_P_7_zq9kB-hJza2gTvXffZeDcmImjBMu2yNGRBM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-501423b6bb0260a5869cb1b93beaff742ef8b861b5b6930dcc8398f5f381e586\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:994\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308835.211,1,'config:system.site config:views.view.startup_pitch node:994 node_list rendered','5914'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;content_access_author:627;contentTVjNOBwQFhPZdPDCxcoGdr6Sk6n-ZdDOawnazbd8esE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-2b832b681e7c2d5600150e88c3f5adada8f153d43d1647ee09f0c29b1109b0e7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:994\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305621.897,1,'config:system.site config:views.view.startup_pitch node:994 node_list rendered','5893'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_access_author:627;content_access_rmBr-JvbuBhPoqTLtCYvf5v3DLWcba8bMOegQ2ftyNVU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-55b4c31881c7a83f149a78a013310d235d2a3db5951b2128e6984a8d8e2de7d0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=855\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:855\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306308.560,1,'config:system.site config:views.view.startup_pitch node:855 node_list rendered','5880'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;content_access_author:577;con0-bEmogQcwjjWSfRxQQvx4ke7xiDQXcQZeOMvt4GCyE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-edb3ff2692403bd23d3e0ffe3fe6a4582fd935712479e340bc40647627a4ff9c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=965\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:965\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295836.319,1,'config:system.site config:views.view.startup_pitch node:965 node_list rendered','5845'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.all:0;content_access_author:5GA1Ryb_e-r618CNsfx5X0jrZcTED3EAJwDFpxC54ICM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-77c3583b3d1dd39766abce933666e0d4c809a939085f7ac81f68977b6d50df43\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:951\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310045.948,1,'config:system.site config:views.view.startup_pitch node:951 node_list rendered','5911'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.all:0;content_access_author:6984sZDD6jxp93eVxCPj58IAj3VLNoYPuk2rZ3qjOoNY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-fd3939c7fc4f978fb62197da6846d7ece7f6d7bcc0e213e7c0e146953d93e5e0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:951\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306051.049,1,'config:system.site config:views.view.startup_pitch node:951 node_list rendered','5894'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.permissions]=a08221ba302debaOOZsVG0CZPSkqafC9GV7svt46d_JTNYTkhYFFUBCwgc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-4598ba6c12c96741b61f48e2662417896b6a514d9004426604db5d7ef5e8ef35\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1055\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308730.039,1,'config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5882'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0;content_access_author:577;cSFlobhrN0JR-Zs5jevf-b1cRlpc-2AVawM1uHmdmI_o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-c15eec61cea5c431cd500311ff02eb1454e26b54434592af36b77067efabca35\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1055\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295811.670,1,'config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5828'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;content_access_author:577;contVDQ940InYfcaZGNb03nb77zG-uFBDH9ptHKCm9nx2NY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-18f0a230c8f176843a033701a85395485903aef9cd6b002b8772846c56e84d89\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1033\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1033\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310911.591,1,'config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5910'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;content_access_author:629;cont_hY-rlf8KPJtQ1VOu2fkglqLxCf7ilKHSmOjou4QMao',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-bf4b634fe169d29068dc689535a55a9bcc523b18b0bbc74e4cadc7abe145c561\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1033\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1033\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299603.278,1,'config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5861'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_access_author:577;content_acceTECxiIXbyEG4X8M-Wr8ZtAAXPQdTqI1G1dMJecqR3jM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-ffe975f287ef0460fdc4f6dedfb19bf364044d6d419281d3e17f5b335eb5060e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:819\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660307653.639,1,'config:system.site config:views.view.startup_pitch node:819 node_list rendered','5964'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_access_author:627;content_accWVonhwMbxQxKyDFGdUzEwmdtlDjImEg15nvywFIus7g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-009039ebc62b53caeae002185b6afd334a93c40bb1c27a9aa082a4874511c97e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:701\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299311.458,1,'config:system.site config:views.view.startup_pitch node:701 node_list rendered','5969'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_access_author:627;content_accessnyXrKcx8fbp_wtykDME_WJ443Ry8D0jLVsACd2K-91U',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-3315abc328bad23caf7ed22cabd72d103e4d2a167cb0ad5c942f5a3484023e7d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=874\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:874\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306096.288,1,'config:system.site config:views.view.startup_pitch node:874 node_list rendered','5921'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa31MA4GcuS-UCTqI5Uf7FvZtRfWJk8_Xo-7XtL7wdwf078',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-066d32fb36292a2824000767f619c282725cbf1e6ae2cc42af589a29e1e6065e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308775.155,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered','5937'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa31MgCJmyofSCqvqcy-z5sy_ADpUVQnKaokdBmoWnM5KC8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-7de42ba7adc55db08daa36e2f32f757ffa727e8acf9e9d605c1dccd2875fe266\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1049\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308354.412,1,'config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5883'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_access_author:627;content_access1i8xdDQk66zcCU8Jz54Zhn8JAQ6qUkq-uap9tCQOTo4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-bac245f1ad48ad54d1a2ed8e47b8e2fa2c34e3ab8d37de77be09081c7b4838b4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1049\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305019.484,1,'config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5857'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa3rjyDXT2Pwr2oAJs_wByc9tc9lkjhGSGQYVBttjEmmrA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-3eaab0a4111b07502067ba783cfcfb0c530123340065fa2439686235741fab2a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=488\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:488\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299903.822,1,'config:system.site config:views.view.startup_pitch node:488 node_list rendered','5838'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_access_author:577;content_accezo1hLGKBEUn6yPKkgltQYgima7AGQQyOr6mXabCh4BA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-a86d0a08ad524ed0070602174560bbe2a88f348c074ea8b2ac54910cdcf29fc1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1032\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308275.206,1,'config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5883'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_access_author:627;content_acceuuWJXpb_vu7AqbmN0S1WYoq2F7g0h9LPs8dipohyvuA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-9e7cdf449effec25b98ba843d96f591ff412df3e87d6722fe17a4af275ce5f7a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1032\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305311.326,1,'config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5861'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_access_author:577;content_access_rhjWCTtU79KQp1VhLSGF07ouLA58a-bKs7zghuaGnIgs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-32304e5dd26f921319feddcb4ad5c9194040164a09cba1ed90c35d076e2c98d6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:886\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660307734.965,1,'config:system.site config:views.view.startup_pitch node:886 node_list rendered','5905'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_access_author:627;content_access_r5C2j7i_Oq97j7ECabtvYIXYgJkv7WELSrcdALo4qiok',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:697:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-e156b19c6b84ddd546404666652ea11818bc03e985c2559262b16bbeb2c1a017\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:886\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299169.419,1,'config:system.site config:views.view.startup_pitch node:886 node_list rendered','5866'),('views:display:startup_pitch:attachment_3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_access_author:734;content_acczqFTLwye-V-ULs3sbupYdZHqBsjDMk1D1cwkbWeOni0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-187d66c0d5f396771b0cbec4304c1797c6524b89578b1c44acf7f71b755baad2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1016\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284166.921,1,'config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5812'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_access_author:272;content_acceMItcJ_TpoG1Gq8rAF08DmztXEnzTn2EWci3_Wfi4w3Y',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:705:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-5d3c0afa6cd71d29c873e4af27305b702297813d3c4383fc977a7b19faa3de87\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1010\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660323334.817,1,'config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5918'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_access_author:629;content_acceKVEuKfr74OoBb40btN35FL1U3UUgQC6BC-xVJyXUsxQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-979223be750896a7b15dc0cbde738b9238f0d690f88caf1ae9b54674281bad57\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1010\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660301934.852,1,'config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5856'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;content_access_author:629;coJNRsM6VGbJX-2DZOTD5TBsJ3ZgXL81RHiW7s9DdO9Us',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f0bba93d8eb7f6e358b926d674dc834c96ade033bcbcf8453ec50864582e1e75\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:987\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660311629.894,1,'config:system.site config:views.view.startup_pitch node:987 node_list rendered','5891'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/research3:[user.node_grants:view]=view.all:0;content_access_author:830;content_acce9Qa8QTRetdzbi4uXz5qaVpXOTVpUzAlR9UrZHiCXQa0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:704:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-cbaca54608eeca2b483ec509b7b55ee52bdae6c972a63b1430d96d8b3061bdea\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:701\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660332515.666,1,'config:system.site config:views.view.startup_pitch node:701 node_list rendered','6042'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_access_author:629;content_access_kRk3w-ayVWENxVLHLLhuXcU5pk5RJD7hSnUpm5QUK1w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-7e76ea8775414c3f9fede809e98a1e17ba9775bd482ce27ad07b5f8ee136dcf7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284930.591,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered','5869'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_access_author:629;content_acceSkc3M5Hn_BTMyZAVX59k78RjE3Wm6F-BOTGlnPqmIGw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-d2be1d4399a73086f92da523e49be8464c872815d4a7e0324918c9916536dce8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1016\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284835.262,1,'config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5818'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_access_author:627;content_acces83GWS2z1VhgFH6S4jnY2fo6nM9IAu5d-G6lqVzZsQ3s',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-6c34d0389e0083c6853a07387dd5a78b88c84067249560ee1d2eec37d7445300\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:949\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299259.793,1,'config:system.site config:views.view.startup_pitch node:949 node_list rendered','5844'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;content_access_author:577;contenKC-3IxU1_4Zbl8r6uCquqln8Dh3nOpdl9wKCBPWnz1A',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-c61a9d08d7818ee6528f0bd4fbb04341e49c1ecdaa93cf3df325bcbbba77c328\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:875\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295964.644,1,'config:system.site config:views.view.startup_pitch node:875 node_list rendered','5840'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/betterbarter:[user.node_grants:view]=view.all:0;content_access_author:980;content_vRlpgX-4oHLh6S66MsCFMR1KFMMPeACeiIckUJWSARA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:704:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-c72dc98455d47284f56a589078e2cae0c0c7c046a6c83ca8b55ff4912d6860ef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=796\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:796\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660304510.059,1,'config:system.site config:views.view.startup_pitch node:796 node_list rendered','5853'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_access_author:577;content_ac0BgX-dg9UZZIedZIEOT3RFa2PkNRyZifOll0RZzaw-U',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-7449a8d2ce245a5d6230680941dd0637affc706e176917b7ce6febc43d9b3be0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:967\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310010.635,1,'config:system.site config:views.view.startup_pitch node:967 node_list rendered','5888'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_access_author:627;content_achvelkt1EvyPG-mwzjUYD9X4gqdBe_NPBDmv3ooGyGhE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-87d81643f27d4811164b65f282e753af9ba17cc34b3f5e78a7af8573a2ba184b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:967\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305814.639,1,'config:system.site config:views.view.startup_pitch node:967 node_list rendered','5869'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-9538b2f983a1b7fbb9357439fb8fb96ebc6e0b16c5aa8393e6175331810ade1f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1051\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660293963.901,1,'config:system.site config:views.view.startup_pitch node:1051 node_list rendered','5820'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-d92074ed3498a8447d8bbb3f178222e3d9814652f9910988c40b649e751c8fe7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:126\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299893.159,1,'config:system.site config:views.view.startup_pitch node:126 node_list rendered','5835'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6cPRN810JZHFcbMCSMEME827JdD75NvrcMMqvAYx1fQlA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-e6a28a0f849a3562a663bd86b5c174262f2224aadd07a9b0e82fef9f57546611\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"node:48\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299882.846,1,'config:system.site config:views.view.startup_pitch node:48 node_list rendered','5831'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;content_access_author:1304;conten4J7tjqyMkqbsYQ-RT4JOY9fSaGUbO9fb3FANGlIqyYM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:704:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-bef47123129bce28a0686a45c3d8f9f2404c05c330ace394decffa282d23cdde\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:994\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660330641.639,1,'config:system.site config:views.view.startup_pitch node:994 node_list rendered','5950'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;content_access_author:577;contentyumHn4rE6NyX7moZkxCAPz0n1ByYFn6qlRJr1D8LUsc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1a473bc18192135ca869d7d3dd33b7ac0b1b974d44b3a90ec5cde6b9c70c15de\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:994\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308835.243,1,'config:system.site config:views.view.startup_pitch node:994 node_list rendered','5914'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;content_access_author:627;contentCLbNtLGSs7qsayDjGvIP3-o_tvUFKDanQTONR8aHGFE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-39004006e99440aaa14b4af6cc2758b8fb43e303ab8dce13a9f1a63cfb0a08e6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:994\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305621.924,1,'config:system.site config:views.view.startup_pitch node:994 node_list rendered','5893'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/fact:[user.node_grants:view]=view.all:0;content_access_author:735;content_access_rOOHVte1Mk1HEnCBWE0-tZZoJ0gyXq4w-gVVYWwE7K_I',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-b48d3d6d28b3e062938f068f9b89160b04702890df66723d611043b01e30c3f7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:850\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660283882.823,1,'config:system.site config:views.view.startup_pitch node:850 node_list rendered','5801'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_access_author:627;content_access_rBdaYXCB4J8jGOuLQlF4-f9RJyFf_BG9I6u14EAF9NeA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-ec764a24d437ad53589489598d51513c8b0c8a09e4b3f548d257e4509a584e0f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:855\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306308.580,1,'config:system.site config:views.view.startup_pitch node:855 node_list rendered','5880'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;content_access_author:577;conXWfwZ7OAnvQU-kJbVZ0G6wawt2zTcqMZJTdqW8OekNE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-bd47d9878ad84f6a10d198b1afccf5ef2823093f7d9699f253f0799bfb4d8c28\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:965\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295836.353,1,'config:system.site config:views.view.startup_pitch node:965 node_list rendered','5845'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;content_access_author:735;conL40_YRUReYW22jmzEyVQ0OvMaptNm6GFInapsd9xpBw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f6cc4de0773825d14ea5c2dee541dbc8859503488488cea3064bc0e24c3fcc3d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:965\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660283852.977,1,'config:system.site config:views.view.startup_pitch node:965 node_list rendered','5816'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/kandola-network:[user.node_grants:view]=view.all:0;content_access_author:735;conteCsRVtijBt7occCo89ahPV2vmNGemG3W6T_WyC-jZkpw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-10af4906d2049b3b65d3eedab626c8c46f2c92079ddc911e09ab21cd0f871151\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:554\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284151.972,1,'config:system.site config:views.view.startup_pitch node:554 node_list rendered','5807'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.all:0;content_access_author:5ITdFnHjXuqe5pkwCggzxXkHaEM-kEXS2JVtIr7yZBI8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1920ae763caebeb66f2dd7e9c5d1de18b0129e9a65924aab71c2f5929efd58ff\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:951\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310045.994,1,'config:system.site config:views.view.startup_pitch node:951 node_list rendered','5911'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.all:0;content_access_author:62Pe7rHp5IzsYEZUpd2OReeGSzNcPCog_N7BeKQ0LGSE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-c4062448c903274db66e09f269cfe25905f1fbdc7eeef0e1fd292c8e83344b8a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:951\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306051.088,1,'config:system.site config:views.view.startup_pitch node:951 node_list rendered','5894'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.all:0;content_access_author:64ip67ZMWRZuuvYpgBaEJPyZc86X11iHtxS2ijNOIT64',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:704:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-323b3be622e73d0ef70042fce650a74152b5f86bcc68d729a9a49826f75db40e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:951\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660314019.155,1,'config:system.site config:views.view.startup_pitch node:951 node_list rendered','5928'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mantra-fi:[user.node_grants:view]=view.all:0;content_access_author:1137;content_acVtZG8IyhzAMS-wzb-BqSUoDtf4dVHMiR9sWe9CSjE1o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:704:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-09f275b07fd7ec61b02c135ce9ff9ce7ecad8b960190d92fa7d5852a13ebde5a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=861\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:861\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660312588.221,1,'config:system.site config:views.view.startup_pitch node:861 node_list rendered','5924'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.permissions]=a08221ba302debaz1Kza6XM2EtvREF65-SwmdNSkYZ4pwbyP_-r2h2DnPE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-98d271029a1a46dc01549a53f5a2ab6266b6f2bc3e8ee04a748c0047cc4b6266\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1055\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308730.060,1,'config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5882'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0;content_access_author:1081;9B5Yf3zsAWewZnli_eXYCHQansh-AdAMp0RZjs1WGk0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:705:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-e3c45c1ef9c031c8958041c7f9db10f8a79173b589e4ef6404c5f5aede1a00eb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1055\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660285905.671,1,'config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5818'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0;content_access_author:577;cFMnULjs4ic6xi_zF3DC8v1FewCEJ-Ig8DhtvvGn_Ruo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-2e0a938a835b0a7c5bd7983e8e26abe883d0168e3eaf329d830532d8d10ddbf4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1055\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660295811.690,1,'config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5828'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/partnr:[user.node_grants:view]=view.all:0;content_access_author:1342;content_acceslyT4Z0HH5GOvdkQzRjZTgdYWTSswKGpfLY06--q60c4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:705:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-c549ab659d3877d8ba72e3c2d588839f41fe12f564ec5aa7887f74035cc40b1a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1061\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1061\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660318319.987,1,'config:system.site config:views.view.startup_pitch node:1061 node_list rendered','5897'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;content_access_author:577;cont4hsbcfUZyUVC9hP8pjIHbVu49wF2R8dfrZkPv_2v3PQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-37aca6bd9b6ecc50c89da26db133d599e245d482da1da4f7238d7971e0390854\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1033\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660310911.609,1,'config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5910'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;content_access_author:629;contiqaM4h0RUhTVWRlusir0q-wYS3vfq0diDUORRltbNAs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-848924c5b3291fdcbc422f687b4fc5fcb6a49d91a09a555dbed3bba20f7cabdf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1033\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299603.302,1,'config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5861'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_access_author:294;content_acce9hkAQnDCqpvhWdqORo2cn29aOGMRB_f3V1VtWtJtbRM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:704:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f808c50f093b48e901093a1a2fae0649df62e817dff827de5f7a058bb6cb04dc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:819\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305388.632,1,'config:system.site config:views.view.startup_pitch node:819 node_list rendered','5951'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_access_author:577;content_acceIuipuwA3lvuRo5DPKk47FnBuDBWsiV7r9k0xRbv1sfA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-5ae89803a7a2060137ba576a4a3b717a223c87c8cc4588aebc644d614dca233c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:819\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660307653.696,1,'config:system.site config:views.view.startup_pitch node:819 node_list rendered','5964'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_access_author:627;content_accFWndJD8KIZt0n49lz4x5a_0-g6xNjw69_XQSw9b23To',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-9fc98d6298ed96af33802dc5a4ff54746650b9f9d2ce17879ae32e1e56e503a8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:701\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299311.508,1,'config:system.site config:views.view.startup_pitch node:701 node_list rendered','5969'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_access_author:627;content_accessKePfnwftnr6A17tJikX1Xk8yhb456_CHmqcx1MpR6nQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-187e0afc80f38b3dc3b5194fd78f197e3a9e04ac95ac8b92551988d95092b942\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:874\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660306096.312,1,'config:system.site config:views.view.startup_pitch node:874 node_list rendered','5921'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/s:[user.node_grants:view]=view.all:0;content_access_author:980;content_access_rolegVCZFshIYyeFmwaHp7egn2Wbpe6CWkttxyJoz8L3U-0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:704:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-6248d9daef887e628bfd1acc19ab80c960d9c79c308811fe331bf76d1eca5f39\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=796\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:796\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660304580.617,1,'config:system.site config:views.view.startup_pitch node:796 node_list rendered','5857'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-141809a871d219711d656897b6732149fd180d87e4efa049a38478e95938c593\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:321\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308775.194,1,'config:system.site config:views.view.startup_pitch node:321 node_list rendered','5937'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;content_access_author:745;content9SxNrKsd8miJrT_uol3Ah3D0ep-s2pFeVAvqvaZoRiA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:704:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1e9aa48675bf8fb5e814afd8514762afce0775fb81407fc827e70b6fd2658e9b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:602\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660283887.897,1,'config:system.site config:views.view.startup_pitch node:602 node_list rendered','5841'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sypto:[user.node_grants:view]=view.all:0;content_access_author:717;content_access_1WgqERQY1f62_Y9xq8jZ1LB_VWzh3k1frCq6tF4TNSs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:704:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-bec352c327a3a0833be8e0ee85f4fadd2eb640f82d7c345880318d97d7209a70\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=564\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:564\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660285767.191,1,'config:system.site config:views.view.startup_pitch node:564 node_list rendered','5863'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f003522902791838b5332efe3aa268019fc28119f84a445256ca00e00ea89425\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1049\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308354.428,1,'config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5883'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_access_author:627;content_access5UTXQLZ-TmCNJEKMRrIbjlpUnZvfPMPubaH3NkvEMb8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-c87085e1174b28d823c7ae1c5e87f1df03760e7cdf04cdf86693a9f076e0bb07\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1049\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305019.519,1,'config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5857'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-92d89ef5e314a09a86cd52732a9249efe28ceebafa3a3383d7ff9bc24bfe5f61\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:488\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299903.838,1,'config:system.site config:views.view.startup_pitch node:488 node_list rendered','5838'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_access_author:577;content_accepN4TXYBeMNSQ-oAAq8bQue5AANLOF3vGYYbOSFu8AmM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-3a347898c035928782ba54a0de1aa0667592c81d02401bc7e61a158657402659\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1032\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660308275.227,1,'config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5883'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_access_author:627;content_acceWgBRXEIuqQVi_Vj3ROUnJimoec0TONjkN3LRO_pExSA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1cfc65b23af25fef1ffa76ef25403144eaecba22a7f80c18381ef8ee98131154\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1032\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660305311.350,1,'config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5861'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_access_author:768;content_accedUGdD5wjeXGpshabl8PpFyb4TO878LMPCjFAkU3a91o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:705:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-e48e9643ba1d35db25f00f14fe80aad82ae6a858e2deef9bbc2ab631a9ff9fed\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1032\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660326320.697,1,'config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5919'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_access_author:577;content_access_rm8UtRYIlhmTvI8rP84iKRjg32Kc17Vs897u5veMEO38',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-a491cf55821a05da8742c8858de68f728cf1971cb48c32cb886886b5cb09bb18\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:886\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660307734.991,1,'config:system.site config:views.view.startup_pitch node:886 node_list rendered','5905'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_access_author:627;content_access_rAMWgnWr6RRfz7CL3NUzMVCprU-FNaSnSyMiTpDMN2wg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-5e41aec1aa6d2017ede44ad06cce895ff99828f0d379a0c9c2791b1cdcd6ca01\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"node:886\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660299169.468,1,'config:system.site config:views.view.startup_pitch node:886 node_list rendered','5866'),('views:display:startup_pitch:attachment_4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_access_author:734;content_accUXzZfdT0ceqde9lUsF_Sm_4eOeO0W4rq9cemkKOHQpk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-2afcd926f09477af3c2f0d008391350c337b513ab4169df7cc0523fbdbde8ec5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:3:\"url\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:18:\"config:system.site\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:9:\"node:1016\";i:3;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:10:\"attachment\";}',-1,1660284166.970,1,'config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5812'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.a68y6QhPw-lMqgyl7KaA7LrzzsXUrOtJAaaYiqpeJN1I',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1473:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-9469fd9fb0a55c3eb9c2ce846b05b34608ba6a49b8209ce9115e85f7444c0ef8\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-5134ce5bff078e6a11f377778e008554c7b4c005233585f12ad48d7ba3c4e522\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">9th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Organized Web3 Meetup in Delhi<br />\r\nIn talks with collaboration with Lighthouse<br />\r\nIn talk with Spheron for collaboration</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1013\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1010\";i:6;s:9:\"node:1013\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:8:\"user:272\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660301934.731,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1010 node:1013 node_list rendered taxonomy_term:119 user:272 user_list','8391'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.agfL1oualx3SirCcTMseJNiaHgKPoWUjh-w1oBV7EGZU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1737:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-b921ac53ecff61771af87c937459945d60932ff41be63b9a1d4ff76ac6da97e6\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-7f539ecb4fc4d697a08001cb2a2d83be2633f543414bab0e18005aecf680bf2a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">9th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Organized Web3 Meetup in Delhi<br />\r\nIn talks with collaboration with Lighthouse<br />\r\nIn talk with Spheron for collaboration</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1013\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1010\";i:6;s:9:\"node:1013\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:8:\"user:272\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660323334.754,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1010 node:1013 node_list rendered taxonomy_term:119 user:272 user_list','8461'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=http://buidl.so/research3:[user.node_grants:view]=view.aPivRu4hR1kwFvxEsA9Cpn1o2BlKlVLB6TXshFcHhl7Q',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3040:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-8c1086d17b797022e311b51eebce4245de087b7725fc184e62f922c8bfe5b2c3\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-ddd47c2d2a28aab1c0919d60d378c44031d7049034300ac40b44b810f6d0da5a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">5th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. 🥳<br />\r\n2. Got into finalist for web3 Conf, Next stop Goa 🎉</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/957\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">29th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring, Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Idea discussed - 6<br />\r\n2. Pitches done - 1<br />\r\n3. Members added - 0</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/888\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">27th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Vouches</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1.  Created discord server ( obvious )<br />\r\n2. Improved pitch deck</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/863\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:701\";i:6;s:8:\"node:863\";i:7;s:8:\"node:888\";i:8;s:8:\"node:957\";i:9;s:9:\"node_list\";i:10;s:17:\"taxonomy_term:119\";i:11;s:17:\"taxonomy_term:120\";i:12;s:17:\"taxonomy_term:121\";i:13;s:17:\"taxonomy_term:122\";i:14;s:17:\"taxonomy_term:124\";i:15;s:8:\"user:830\";i:16;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660332515.607,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:701 node:863 node:888 node:957 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:124 user:830 user_list','8585'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:QbgR1X6wgF3aeKvd_uYVnbUyj1oshfOElmSuO5CVo6M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4692:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-e38032534be3d1e994d7c43c616293bef37605f9fc2668830cbf5e1a2c69bd95\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-a770a28007f497148495f1e15d1c9ece5cc2ec4524551aede7611ca7050a026b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">5th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed first B2B customer revenue from a security consumer tool!<br />\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/968\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">29th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites<br />\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/889\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">14th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target<br />\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks<br />\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/700\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">6th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed our first VC fund ($25K) and 2 angels<br />\r\n- Product API endpoint live at https://getshield.xyz/<br />\r\n- Validation for metaverse/gaming platforms as a potential customer</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/578\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">29th  Jun</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed $50K in funding<br />\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/522\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:18:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:321\";i:6;s:8:\"node:522\";i:7;s:8:\"node:578\";i:8;s:8:\"node:700\";i:9;s:8:\"node:889\";i:10;s:8:\"node:968\";i:11;s:9:\"node_list\";i:12;s:17:\"taxonomy_term:119\";i:13;s:17:\"taxonomy_term:120\";i:14;s:17:\"taxonomy_term:121\";i:15;s:16:\"taxonomy_term:92\";i:16;s:8:\"user:582\";i:17;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284930.485,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:321 node:522 node:578 node:700 node:889 node:968 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92 user:582 user_list','8406'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.al4xbtgWhEeBpH4pJvgXXZgGmCiAquP-PsXu-5oMbKUbY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1493:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-1260c7c7e2cb609c4e2583b8b563c8ed4a4e5aeaed281f3ff11527cc08bc881b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-ae030bca9361ce7cc2ff93896bc62c5adce31e9d7d51caa924a6bf726b88fe13\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">4th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>So Daakia is here ! <br />\r\n<br />\r\nWe are developing this service that will allow users of smart names to use their names for personalised emails. </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/950\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:949\";i:6;s:8:\"node:950\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:9:\"user:1218\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299259.698,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:949 node:950 node_list rendered taxonomy_term:119 user:1218 user_list','8366'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/buildverse:[user.node_grants:view]=viewWFXvuHZjMehVEJL98PUeVOlNZItmORVbu3wEIJZg87I',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1408:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-073e9f020e54e633f1876dd77de7cd5d22f5a00e3bf597a84f0b9f3c66aa8d13\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-bbd54b6f95f26b87af0ec8cb85db2b7719f110e2948130cb7eb0b40352f0ea20\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">5th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- UX update for the product<br />\r\n- New product feature design</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/969\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:967\";i:6;s:8:\"node:969\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:9:\"user:1245\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305814.540,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:967 node:969 node_list rendered taxonomy_term:119 user:1245 user_list','8398'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/buildverse:[user.node_grants:view]=viewcb4FUUL8H8oJISQ2WG06BkPGFjIIV8Mug82P3Hyi4YY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1408:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-db99f28e82833702f56f8d39e275fcbf9202fdf048279a70bf1f7168840b5a87\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-b13de9943f075759fdd2bfaa311408235350947d70ebf52662518b89370a8074\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">5th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- UX update for the product<br />\r\n- New product feature design</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/969\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:967\";i:6;s:8:\"node:969\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:9:\"user:1245\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310010.529,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:967 node:969 node_list rendered taxonomy_term:119 user:1245 user_list','8419'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=v8Hax4S1ubTxsAafBFOizv4c8fxayTfHRC9B-Io-DSw4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3511:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-2897a1242f5334d9c1c1efbae7d1d9e2547e66fbe3c5d693e32b2fecde6fd802\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-f58aefe11918d968bf57d156266d8528821213e4c13bf6eb22db0f18bc06831d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">12th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Onboarded Rohan, who is currently a swiss knife at TagMango.<br />\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)<br />\r\n3. Two of our team members are in web3confindia, which is being held in Goa.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1060\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">10th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Minted the NFT, finally :)<br />\r\n2. Posted our first product update.<br />\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.<br />\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1040\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">9th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.<br />\r\n2. We finally bought our domain.<br />\r\n3. We completed our complete doc.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1018\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1018\";i:6;s:9:\"node:1040\";i:7;s:9:\"node:1060\";i:8;s:8:\"node:994\";i:9;s:9:\"node_list\";i:10;s:17:\"taxonomy_term:119\";i:11;s:9:\"user:1304\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660330641.561,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1018 node:1040 node:1060 node:994 node_list rendered taxonomy_term:119 user:1304 user_list','8484'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=vUuUrARNyAaWURHKKT-er3Eoj5Pv2OngsAHVMgL4v6zg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2480:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-fd818095fecdd354d428b7785a879c7368457ad7c094a403c90d966601b747b6\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-0f1af84252f6c7dcda5e655eb7308ebf70c1102317e632f60f7b7f69750c3442\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">10th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Minted the NFT, finally :)<br />\r\n2. Posted our first product update.<br />\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.<br />\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1040\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">9th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.<br />\r\n2. We finally bought our domain.<br />\r\n3. We completed our complete doc.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1018\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1018\";i:6;s:9:\"node:1040\";i:7;s:8:\"node:994\";i:8;s:9:\"node_list\";i:9;s:17:\"taxonomy_term:119\";i:10;s:9:\"user:1304\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308835.151,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1018 node:1040 node:994 node_list rendered taxonomy_term:119 user:1304 user_list','8444'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=vkAzc0nEePB6HoCzEQ3-K5qeIr33awGDygVcaea3uc0g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2480:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-3a7c927747ea1321ecc0e7510db432134d5f1fdfc95efea6aed21c5e6592cf70\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-5c8a5ae2a33737ea496b47b8daa4a7228904cb19203b591109a061d435798802\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">10th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Minted the NFT, finally :)<br />\r\n2. Posted our first product update.<br />\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.<br />\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1040\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">9th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.<br />\r\n2. We finally bought our domain.<br />\r\n3. We completed our complete doc.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1018\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1018\";i:6;s:9:\"node:1040\";i:7;s:8:\"node:994\";i:8;s:9:\"node_list\";i:9;s:17:\"taxonomy_term:119\";i:10;s:9:\"user:1304\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305621.831,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1018 node:1040 node:994 node_list rendered taxonomy_term:119 user:1304 user_list','8421'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_granG3Jgz2sKlRe_Xi7hW3d-V2Yrc_waGFoNd-aIbIg7_DU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1491:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-f471466becee8213ac4f54f68a55a97785c2b9bacd4a2ae65c7085da1b60d6cb\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-9a76bc976438c3770cd5d4b9f5bda2f644c27dd7fd51b01362d05f0130bb07df\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">8th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1) Deployed game on filecoin using Spheron <br />\r\n2) 50% of our teaser is ready<br />\r\n3) Started working on marketplace front end </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/989\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:951\";i:6;s:8:\"node:989\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:16:\"taxonomy_term:92\";i:10;s:8:\"user:648\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306050.998,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:951 node:989 node_list rendered taxonomy_term:119 taxonomy_term:92 user:648 user_list','8426'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_granvTkyK_O-hk3i-4TPEs4EQ16vIgRx3jcvtA7LmJ-PMTM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1754:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-c4fdcf1e54474fbe52a4fbb932645794a7c936e929d35f73d2ce2337d14d748d\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-8296952f3d4fb1e966a3446eaf2e45c29335812ff70becb5da38c83980d5c72a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">8th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1) Deployed game on filecoin using Spheron <br />\r\n2) 50% of our teaser is ready<br />\r\n3) Started working on marketplace front end </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/989\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:951\";i:6;s:8:\"node:989\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:16:\"taxonomy_term:92\";i:10;s:8:\"user:648\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660314019.098,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:951 node:989 node_list rendered taxonomy_term:119 taxonomy_term:92 user:648 user_list','8465'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_granyXrjLcG8DuIW29dk23mxGqOsFDAoZng9pN2_WcrICzo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1491:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-cff4b97917b9bf74cf84de87038138c2f7881b88c247881c536e84d1d7a39db9\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-c0b2f19d9250df9dd98e1c1cd89273ed92eea31c9ac0348b2e770b31f2453827\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">8th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1) Deployed game on filecoin using Spheron <br />\r\n2) 50% of our teaser is ready<br />\r\n3) Started working on marketplace front end </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/989\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:951\";i:6;s:8:\"node:989\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:16:\"taxonomy_term:92\";i:10;s:8:\"user:648\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310045.883,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:951 node:989 node_list rendered taxonomy_term:119 taxonomy_term:92 user:648 user_list','8445'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/mantra-fi:[user.node_grants:view]=view.T6RebXHNCq7MEkBvc80ANpuizOD5ZZeiZKvA39LShTM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2367:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-b53a504e6481e75cf8a040977769cd804658e21ec21aee9e024670fb80d91d59\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-4272b5a3d7188e51498aadb27f2765e04d0bbf98540f7b57221cf835ac261b6d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=861\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">10th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>We Had Back To Back Surprises Because Our Idea Got Selected In  The Biggest Startup Show In The World.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1031\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">9th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>This Week Was So Good For Us Because Currently Mantra-Fi Is Known By 100 Million People From The World</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1001\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1001\";i:6;s:9:\"node:1031\";i:7;s:8:\"node:861\";i:8;s:9:\"node_list\";i:9;s:17:\"taxonomy_term:121\";i:10;s:16:\"taxonomy_term:92\";i:11;s:9:\"user:1137\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660312588.167,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1001 node:1031 node:861 node_list rendered taxonomy_term:121 taxonomy_term:92 user:1137 user_list','8460'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.afJ1anL4B41Ky_TpxKKNiWChBhTItLq-a6NhlOwqr_To',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8673:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-e3d7be861cc968f521b687972ba5ee7bee116e4784be7cd12dd5c61d278ef1ac\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-58ec0ee2ecaf4251611ae7675b22a477f1975f3a1e34dc85879624c14edbff80\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Created ballot contracts, voting on chain and multi-sig integration for DAOs</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1046\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Added channel creation in a group with tokenization inbuilt</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1045\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>100 alpha tester on the mobile app.<br />\r\nFixing bugs.<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1044\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Started working on the website new updates coming very soon</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1043\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">7th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Onboarded 3 more community to the waitlist</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/978\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">2nd  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Integrated streamr network</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/925\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">2nd  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Onboarded 2 communities</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/924\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">2nd  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Designed new message screens prototype</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/923\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">25th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>https://youtu.be/Jl0QeVJ9e0M full website prototype completed</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/846\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">25th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Made prototype of the website</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/845\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">24th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Have added 13+ partners in total including fugu nations</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/824\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">24th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Added DAO launch as our partners</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/823\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">24th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/822\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:25:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1043\";i:6;s:9:\"node:1044\";i:7;s:9:\"node:1045\";i:8;s:9:\"node:1046\";i:9;s:8:\"node:819\";i:10;s:8:\"node:822\";i:11;s:8:\"node:823\";i:12;s:8:\"node:824\";i:13;s:8:\"node:845\";i:14;s:8:\"node:846\";i:15;s:8:\"node:923\";i:16;s:8:\"node:924\";i:17;s:8:\"node:925\";i:18;s:8:\"node:978\";i:19;s:9:\"node_list\";i:20;s:17:\"taxonomy_term:119\";i:21;s:17:\"taxonomy_term:120\";i:22;s:17:\"taxonomy_term:121\";i:23;s:8:\"user:294\";i:24;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305388.583,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1043 node:1044 node:1045 node:1046 node:819 node:822 node:823 node:824 node:845 node:846 node:923 node:924 node:925 node:978 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 user:294 user_list','8499'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.aluA10YcTne-HgGKgvj0ZDm_b2a7gRg3t5acNIZtshEU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8410:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-c3ae1128fed2396109c8dff04d68b5178266886ade8c58514e1fd5c6f882be6e\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-256a5f3c4a1a35d0a49aee7bea4969907f1eea369f71b6927b237b13ae5414a8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Created ballot contracts, voting on chain and multi-sig integration for DAOs</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1046\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Added channel creation in a group with tokenization inbuilt</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1045\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>100 alpha tester on the mobile app.<br />\r\nFixing bugs.<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1044\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Started working on the website new updates coming very soon</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1043\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">7th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Onboarded 3 more community to the waitlist</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/978\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">2nd  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Integrated streamr network</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/925\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">2nd  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Onboarded 2 communities</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/924\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">2nd  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Designed new message screens prototype</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/923\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">25th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>https://youtu.be/Jl0QeVJ9e0M full website prototype completed</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/846\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">25th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Made prototype of the website</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/845\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">24th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Have added 13+ partners in total including fugu nations</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/824\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">24th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Added DAO launch as our partners</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/823\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">24th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/822\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:25:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1043\";i:6;s:9:\"node:1044\";i:7;s:9:\"node:1045\";i:8;s:9:\"node:1046\";i:9;s:8:\"node:819\";i:10;s:8:\"node:822\";i:11;s:8:\"node:823\";i:12;s:8:\"node:824\";i:13;s:8:\"node:845\";i:14;s:8:\"node:846\";i:15;s:8:\"node:923\";i:16;s:8:\"node:924\";i:17;s:8:\"node:925\";i:18;s:8:\"node:978\";i:19;s:9:\"node_list\";i:20;s:17:\"taxonomy_term:119\";i:21;s:17:\"taxonomy_term:120\";i:22;s:17:\"taxonomy_term:121\";i:23;s:8:\"user:294\";i:24;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307653.588,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1043 node:1044 node:1045 node:1046 node:819 node:822 node:823 node:824 node:845 node:846 node:923 node:924 node:925 node:978 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 user:294 user_list','8514'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/research3:[user.node_grants:view]=view.AssOWXHbNVk57kSs-7kAv_t_S0O-jvsKPvx3R6-XoqM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2777:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-14ab269ca9cc0235da21c7aaa9af70c35d4d436606011820016519890550845b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-752973134bee3d225c257a6b9215a498ae6ee16bfd11b75e6495b65670af3c8a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">5th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. 🥳<br />\r\n2. Got into finalist for web3 Conf, Next stop Goa 🎉</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/957\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">29th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring, Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Idea discussed - 6<br />\r\n2. Pitches done - 1<br />\r\n3. Members added - 0</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/888\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">27th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product, Vouches</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1.  Created discord server ( obvious )<br />\r\n2. Improved pitch deck</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/863\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:701\";i:6;s:8:\"node:863\";i:7;s:8:\"node:888\";i:8;s:8:\"node:957\";i:9;s:9:\"node_list\";i:10;s:17:\"taxonomy_term:119\";i:11;s:17:\"taxonomy_term:120\";i:12;s:17:\"taxonomy_term:121\";i:13;s:17:\"taxonomy_term:122\";i:14;s:17:\"taxonomy_term:124\";i:15;s:8:\"user:830\";i:16;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299311.405,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:701 node:863 node:888 node:957 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:124 user:830 user_list','8504'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all6kgQCgmVRm8U85sqtqsUSupWfXPbtApKLd9kBdmud60',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4416:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-eb0a38ac40534135a1997316a92c9dae1793e67c100ec1fd194eb19aa9a58de3\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-8d64a4e654aae4bc64482859c6745130d1e3a1404e9e8b4c951ffe08fef6f124\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">3rd  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\"></p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>-Discussing the best option based on the research acquired from the competitor&#039;s website.<br />\r\n- Creating a timeline for website version-1 launch.<br />\r\n- Grinding our brains for different color pallets for the website.<br />\r\n- Having a deep dive into the UI-UX field for a better experience.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/929\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">1st  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\"></p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>We started research on our competitors.<br />\r\nWe are adding more wireframes for the website.<br />\r\nWe are planning more strategies to gamify the user experience.<br />\r\nWe are synchronizing all the collected data to make a proof of work.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/916\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">31st  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\"></p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Added more frames in Wire-Frame.<br />\r\n2. Defined Roles and Responsibility.<br />\r\n3. Started strategies for organic visitors.<br />\r\n4. Started to RnD on Tokenomics. </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/911\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\"></p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Made the Twitter Account active and posted the First tweet about it with Comming Soon Post.<br />\r\n<br />\r\nStarted Assigning the Roles based on the tech and non-tech background of an individual within the team.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/905\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">29th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\"></p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1. Created the Pitch-Deck<br />\r\n2. Started the Wire-Frame</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/890\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:874\";i:6;s:8:\"node:890\";i:7;s:8:\"node:905\";i:8;s:8:\"node:911\";i:9;s:8:\"node:916\";i:10;s:8:\"node:929\";i:11;s:9:\"node_list\";i:12;s:9:\"user:1160\";i:13;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306096.238,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:874 node:890 node:905 node:911 node:916 node:929 node_list rendered user:1160 user_list','8451'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[useLlY49t00fx4VeWVoTVR3XtnpBv0lB6polGVD8iYtUwo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4692:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-523e9bf1251e8cc5d2b3956890930d889794aa1736661885d9892450ca91b371\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-a836ccb845fea816a18f1e788f121f3b6d9ec6ebc9997e39a88e69bb67597ccc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">5th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed first B2B customer revenue from a security consumer tool!<br />\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/968\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">29th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites<br />\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/889\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">14th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target<br />\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks<br />\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/700\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">6th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed our first VC fund ($25K) and 2 angels<br />\r\n- Product API endpoint live at https://getshield.xyz/<br />\r\n- Validation for metaverse/gaming platforms as a potential customer</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/578\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">29th  Jun</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Closed $50K in funding<br />\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/522\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:18:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:321\";i:6;s:8:\"node:522\";i:7;s:8:\"node:578\";i:8;s:8:\"node:700\";i:9;s:8:\"node:889\";i:10;s:8:\"node:968\";i:11;s:9:\"node_list\";i:12;s:17:\"taxonomy_term:119\";i:13;s:17:\"taxonomy_term:120\";i:14;s:17:\"taxonomy_term:121\";i:15;s:16:\"taxonomy_term:92\";i:16;s:8:\"user:582\";i:17;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308775.118,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:321 node:522 node:578 node:700 node:889 node:968 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92 user:582 user_list','8481'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=vFljK3EUyLQpdfE44fVOpyxzAwPtRXzUd9X6THOjcGGA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4196:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-3f311469cee05ed6a68ddbd361d25ccee2247e1b1091191f9e9afbb0e27f93d7\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-7f949e38d74339b8d8bb919b7a80b677f0a0844ce9bf3d55aaf37ba9804654e2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">10th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Worked on Pitch-deck and finalized new draft with a better narrative<br />\r\n- Received feedback from fellow founders<br />\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional <br />\r\n- Submitted Alliance DAO application</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1053\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">3rd  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games<br />\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain <br />\r\n- Had 2 Investors call</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/930\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">26th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Signed LOI with Metawin Media for consuming our infra for membership<br />\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/847\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">20th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>- Signed 1 LOI with the partner who will be consuming our protocol<br />\r\n- Had 2 calls with web3 founders to review the pitch deck and business model<br />\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors<br />\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/766\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1053\";i:6;s:8:\"node:602\";i:7;s:8:\"node:766\";i:8;s:8:\"node:847\";i:9;s:8:\"node:930\";i:10;s:9:\"node_list\";i:11;s:17:\"taxonomy_term:119\";i:12;s:8:\"user:745\";i:13;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283887.842,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1053 node:602 node:766 node:847 node:930 node_list rendered taxonomy_term:119 user:745 user_list','8371'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/sypto:[user.node_grants:view]=view.all:yFexUdGqMGAPUN0UacfOxcHfpwAmkATplLBXh1IZvoA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5334:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-493e2dcff5f93c19c1aa03b931c5d4470423e884f55c8648b1abbae0db39aa50\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-a8260008ab4674251ece294930891b51a17824675803c216180319a565620cc6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=564\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">12th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Superb progress on product and customer acquisition front.<br />\r\nCracked our first exchange partnership this week.<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1054\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">5th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Alpaca Integration finished, Now taking it forward for promotional partnership with Alpaca.<br />\r\nFTX.US integration completed, now we can onboard users from the United states.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/959\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">27th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Zeus (Long/short) strategy development work started</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/869\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">21st  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring, Pivot, Product, Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>FTX Exchange is fully functional and live. We onboarded 3 clients on FTX.<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/798\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">14th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising, Mentoring, Pivot, Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>FTX | Kraken | KUCoin - Each of them are in testing phase and most likely to be live in the next week.<br />\r\nStarted developing ZEUS Strategy, which is a long-short strategy on KUcoin and Binance. Estimating a month to complete with all the caveats</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/698\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">5th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>We have successfully tested a new exchange integration - Alpaca, final stress test left.<br />\r\n<br />\r\nPlanning an expansion to Dubai in the coming months, documented a plan for clarity and to share with potential investors, collaborators and partners.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/565\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:21:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1054\";i:6;s:8:\"node:564\";i:7;s:8:\"node:565\";i:8;s:8:\"node:698\";i:9;s:8:\"node:798\";i:10;s:8:\"node:869\";i:11;s:8:\"node:959\";i:12;s:9:\"node_list\";i:13;s:17:\"taxonomy_term:119\";i:14;s:17:\"taxonomy_term:120\";i:15;s:17:\"taxonomy_term:121\";i:16;s:17:\"taxonomy_term:123\";i:17;s:17:\"taxonomy_term:124\";i:18;s:16:\"taxonomy_term:92\";i:19;s:8:\"user:717\";i:20;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285767.145,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1054 node:564 node:565 node:698 node:798 node:869 node:959 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:123 taxonomy_term:124 taxonomy_term:92 user:717 user_list','8408'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[userRHxBsx1xZTkxnS_vIBMVvqYZXmmfgZD13dqVifDf2c',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1897:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-f3c2f10e56a669bfa67565b5766bd86e66e715995a64911d65189d81b321a8b4\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-6a123c697d2d999ef5f6cb433cf9e85adf31d7e5a1ebafa5d78b74cb70a9ebec\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">1st  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>test</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1052\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>test</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1050\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1049\";i:6;s:9:\"node:1050\";i:7;s:9:\"node:1052\";i:8;s:9:\"node_list\";i:9;s:16:\"taxonomy_term:92\";i:10;s:9:\"user:1335\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308354.377,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list rendered taxonomy_term:92 user:1335 user_list','8415'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.allfHAuRFA8CEAblZvijy1nfZCh-7F5Bf5UkEmKEfsmCAI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1897:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-f10250671345dc73d7ca2cb759f1fdf18ffe843884093c57481a1d66e2c3eb76\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-7fc2671931e26d94922928e4595498e1faf69c88c91df8ee7717ea7f93a0f7f8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">1st  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>test</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1052\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Fund Raising</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>test</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1050\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1049\";i:6;s:9:\"node:1050\";i:7;s:9:\"node:1052\";i:8;s:9:\"node_list\";i:9;s:16:\"taxonomy_term:92\";i:10;s:9:\"user:1335\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305019.435,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list rendered taxonomy_term:92 user:1335 user_list','8384'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.aAaa9DwB3XmyRs4ipiL_r-MATerNH9XFoZ-IC07cngOM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1713:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-de1dd37bd745c0750d8b1711c54829856cce6acefed9ff8117f9d4f7ccd06989\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-63f4b4cda3442a4f75c953e88f1aee8772e7eaa18ac8f4e5de9b36f94020067b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Just launched landing page for my product - weescore.xyz <br />\r\n<br />\r\n✓ Completed Landing Page <br />\r\n✓ Completed frontend for analytics oage<br />\r\n✓ Completed frontend for Leaderboard<br />\r\n✓ Completed leaderboard for NFT minting <br />\r\n<br />\r\nNext action items ...<br />\r\nClaimable NFT page link<br />\r\nDiscord Bot shares claimable NFT Page<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1048\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1032\";i:6;s:9:\"node:1048\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:8:\"user:768\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305311.268,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1032 node:1048 node_list rendered taxonomy_term:119 user:768 user_list','8389'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.aB6h382NT6pTe5RI8RPZdliEWInNATd0AsvZ9qJUhRqw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1713:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-0fb4ea2eb9c645db070f6e29b630d74d217c0e8b943d0a18e0487391d6723183\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-e6b86ddaef0da0793f8e3e6d01fe335a5481857057b9091f415b43fa81582cbe\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Just launched landing page for my product - weescore.xyz <br />\r\n<br />\r\n✓ Completed Landing Page <br />\r\n✓ Completed frontend for analytics oage<br />\r\n✓ Completed frontend for Leaderboard<br />\r\n✓ Completed leaderboard for NFT minting <br />\r\n<br />\r\nNext action items ...<br />\r\nClaimable NFT page link<br />\r\nDiscord Bot shares claimable NFT Page<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1048\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1032\";i:6;s:9:\"node:1048\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:8:\"user:768\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308275.150,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1032 node:1048 node_list rendered taxonomy_term:119 user:768 user_list','8413'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.aByc-y0EP0gxiyTFTPAvJyE4cE_ev-VmFohpqPAcHDBo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1977:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-e1c4fbff6a72d954749d506bfd7efd6fbc9f957b92db219b93d78367c48ec729\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-5d76634e8db65d499f2616d9a4cd298489f7fe9a967b91f26582fb6d89324c4b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">11th  Aug</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Just launched landing page for my product - weescore.xyz <br />\r\n<br />\r\n✓ Completed Landing Page <br />\r\n✓ Completed frontend for analytics oage<br />\r\n✓ Completed frontend for Leaderboard<br />\r\n✓ Completed leaderboard for NFT minting <br />\r\n<br />\r\nNext action items ...<br />\r\nClaimable NFT page link<br />\r\nDiscord Bot shares claimable NFT Page<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1048\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1032\";i:6;s:9:\"node:1048\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:8:\"user:768\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660326320.583,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1032 node:1048 node_list rendered taxonomy_term:119 user:768 user_list','8452'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:054pml8TQlzIEjLXOITx4nwyonh92FtUN-q8XDTfTKd4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7776:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-db4c98776cb42c16a908c10f0db96b1cef7dd23cad14f1c561ee7d679c1e0f4a\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-38e2325d391d10b530fa1ce4f9cf908ee953a0f3579f2fd904e90193bbcb94d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Vouches</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Promoted on the Nasscom DeepTech socials: <br />\r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/901\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/900\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/899\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Vouches</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building<br />\r\n<br />\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/898\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Vouches</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/897\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/896\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/895\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/894\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>We are now part of the Nasscom DeepTech Club </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/893\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy<br />\r\n<br />\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community<br />\r\n<br />\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! <br />\r\n<br />\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/892\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:24:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:886\";i:6;s:8:\"node:892\";i:7;s:8:\"node:893\";i:8;s:8:\"node:894\";i:9;s:8:\"node:895\";i:10;s:8:\"node:896\";i:11;s:8:\"node:897\";i:12;s:8:\"node:898\";i:13;s:8:\"node:899\";i:14;s:8:\"node:900\";i:15;s:8:\"node:901\";i:16;s:9:\"node_list\";i:17;s:17:\"taxonomy_term:119\";i:18;s:17:\"taxonomy_term:120\";i:19;s:17:\"taxonomy_term:121\";i:20;s:17:\"taxonomy_term:122\";i:21;s:17:\"taxonomy_term:124\";i:22;s:9:\"user:1177\";i:23;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307734.905,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:886 node:892 node:893 node:894 node:895 node:896 node:897 node:898 node:899 node:900 node:901 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:124 user:1177 user_list','8450');
INSERT INTO `bdta_cache_render` VALUES ('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0t06h6HM4SPez6J-8J-Y-hj6sMzSwVuJ3OgyltgJPbtg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7776:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-0994ad719c138f7d2e3ce0817b7d7459085371de18c50963fc75ad2724e1c0f2\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-e87ccd742f27af6a23fb3b9ec679b3712910653df2d13cbaf4dc6dc4ec9d96cc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Vouches</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Promoted on the Nasscom DeepTech socials: <br />\r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/901\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/900\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/899\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Vouches</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building<br />\r\n<br />\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/898\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Vouches</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/897\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Mentoring</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/896\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/895\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Product</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/894\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>We are now part of the Nasscom DeepTech Club </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/893\">Read more</a></span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-startup-update-date\"><div class=\"field-content\">30th  Jul</div></div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><p class=\"big-tagline\">Traction</p></span></div><div class=\"views-field views-field-nothing-1\"><span class=\"field-content\"><p>Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy<br />\r\n<br />\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community<br />\r\n<br />\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! <br />\r\n<br />\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/892\">Read more</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:24:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:886\";i:6;s:8:\"node:892\";i:7;s:8:\"node:893\";i:8;s:8:\"node:894\";i:9;s:8:\"node:895\";i:10;s:8:\"node:896\";i:11;s:8:\"node:897\";i:12;s:8:\"node:898\";i:13;s:8:\"node:899\";i:14;s:8:\"node:900\";i:15;s:8:\"node:901\";i:16;s:9:\"node_list\";i:17;s:17:\"taxonomy_term:119\";i:18;s:17:\"taxonomy_term:120\";i:19;s:17:\"taxonomy_term:121\";i:20;s:17:\"taxonomy_term:122\";i:21;s:17:\"taxonomy_term:124\";i:22;s:9:\"user:1177\";i:23;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299169.360,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:886 node:892 node:893 node:894 node:895 node:896 node:897 node:898 node:899 node:900 node:901 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:124 user:1177 user_list','8406'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_ac95uWDjPPiTfLJMHTVNgHzEpHw9dTWkzAjSER5gB0aeM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1010\";i:6;s:9:\"node:1013\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:8:\"user:272\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.754,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1010 node:1013 node_list rendered taxonomy_term:119 user:272 user_list','8461'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_acYdBtmyy8gkvH2Sd7ZXK5QBetaoqBVywx1y9LNuUpY30',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1010\";i:6;s:9:\"node:1013\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:8:\"user:272\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.731,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1010 node:1013 node_list rendered taxonomy_term:119 user:272 user_list','8391'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;72pY4UVtAkOn62orKyc-YX7MnOpLeQU9BvkQOeezeRY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-6a5373afb2208a0d1336eefec87f3ba14fab99036a9cd64428cea4ea40973a66\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-5458b76d37833469f9463e60589677c5195b2757ef43a506b0fac38bb88384d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:987\";i:7;s:9:\"node_list\";i:8;s:8:\"user:607\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660311629.802,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:987 node_list rendered user:607 user_list','8421'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/research3:[user.node_grants:view]=view.all:0;content_aczfOlwvbEE_PNB9-7tmvo6EuycGon9ZdYsTFypIDHjko',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:701\";i:6;s:8:\"node:863\";i:7;s:8:\"node:888\";i:8;s:8:\"node:957\";i:9;s:9:\"node_list\";i:10;s:17:\"taxonomy_term:119\";i:11;s:17:\"taxonomy_term:120\";i:12;s:17:\"taxonomy_term:121\";i:13;s:17:\"taxonomy_term:122\";i:14;s:17:\"taxonomy_term:124\";i:15;s:8:\"user:830\";i:16;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.607,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:701 node:863 node:888 node:957 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:124 user:830 user_list','8585'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acces6w-oY74gADOyeTjuHK0moo3VBF37QqkH7i2z7LR4c7s',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:18:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:321\";i:6;s:8:\"node:522\";i:7;s:8:\"node:578\";i:8;s:8:\"node:700\";i:9;s:8:\"node:889\";i:10;s:8:\"node:968\";i:11;s:9:\"node_list\";i:12;s:17:\"taxonomy_term:119\";i:13;s:17:\"taxonomy_term:120\";i:14;s:17:\"taxonomy_term:121\";i:15;s:16:\"taxonomy_term:92\";i:16;s:8:\"user:582\";i:17;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.485,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:321 node:522 node:578 node:700 node:889 node:968 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92 user:582 user_list','8406'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_achq2JmmMGxSzHOox7HL0r0JGtsTe2seU0Q176hsM7Tzs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-0b7a715e4160196cc0847658eee2eae5fc181a768057c7710dd8ce3ab90b70a4\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-b4d57aeb35b1ad42efab60328c823ab5d7ee6dec9760ef4a8605b181d42f95fe\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1016\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1313\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284835.201,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1016 node_list rendered user:1313 user_list','8336'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_accyqdpwx4on2YISzAx37OA1ixzrmLq19aNmZn2Vezkj-c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:949\";i:6;s:8:\"node:950\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:9:\"user:1218\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.698,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:949 node:950 node_list rendered taxonomy_term:119 user:1218 user_list','8366'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;contt5P9lq6tJzirKa7a3iCHrddpfg1GppMW-qEW0jl4h0k',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-fd0b370aa7ecb3c6c3d1f7907b1749a5aba179881fa4b80a7aafa66128e3a8be\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-628eaad2c901347f1b0c3986909ae3fc6b77bd3e67617de371e730ffc543d6ec\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:875\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1110\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295964.579,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:875 node_list rendered user:1110 user_list','8360'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/betterbarter:[user.node_grants:view]=view.all:0;contenw8YbYmi3rVWCkDCzKd0q6Jj98LUIAdgkO3RRzz1ei0U',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1091:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-e7682d87fcd9c266ebb75c35f9bb58c757cdd176d121f91d98318e6544a5b68e\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-7848d7ccc53f605771d6d8d44d3f6fbbcbfa3f201ea54c8b077ed9054664cf83\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=796\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:796\";i:7;s:9:\"node_list\";i:8;s:8:\"user:980\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304510.018,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:796 node_list rendered user:980 user_list','8377'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_HTr0ERJ0jmcsRTbhy1x4Mx8YPbe6JX6JmUeP6q70ozk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:967\";i:6;s:8:\"node:969\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:9:\"user:1245\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.539,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:967 node:969 node_list rendered taxonomy_term:119 user:1245 user_list','8398'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_pZmAm5cGVsz-L-Ocvskpj59sx4vtzs9zTOBXPeyQgOo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:967\";i:6;s:8:\"node:969\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:9:\"user:1245\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.529,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:967 node:969 node_list rendered taxonomy_term:119 user:1245 user_list','8419'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permissionDM3jZ64VK8xfM9xcJpD4CtweMWIy-jFPMWcRBC1oIZU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-ed3b82a963514cbfe0f90755c91ee803891a5fbf7cc42198f3308083ece5fe54\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-887e955a21fafa7adc993f36969c34d34a7ca547f2d5dc68c8a1bc08d907244d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1051\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1338\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660293963.824,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1051 node_list rendered user:1338 user_list','8340'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permissionr1oag_DaJLHxCovbRqw8P6J38x9r_b6XQrVxcYQuXNQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-27d4e7234c1729efc979061b92b33494ab5dcd07136968be157860ce5f2c12bb\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-0bf2755e3a5b4efea8691ccc01347c7c6f4cdcf6703eaeab4e94c0dd9756bc4f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:126\";i:7;s:9:\"node_list\";i:8;s:8:\"user:425\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299893.115,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:126 node_list rendered user:425 user_list','8361'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.pe0fhHYhue8fRh1QyNSB6pkdGmfLCU64CaDPHPcECD0vU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-17fccb52af923c639eb72544e24d39dd040deaa767ffebfccd577800e772964e\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-eb147a041ef5cbf6032a8c6bf590468b5e15c99c0798eabb4d2fba10e380b562\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:7:\"node:48\";i:7;s:9:\"node_list\";i:8;s:8:\"user:181\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299882.768,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:48 node_list rendered user:181 user_list','8354'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conte7RAcOKHMKqRiAtXuexH2XncCYqEEvACnDKfznTFdf6o',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1018\";i:6;s:9:\"node:1040\";i:7;s:9:\"node:1060\";i:8;s:8:\"node:994\";i:9;s:9:\"node_list\";i:10;s:17:\"taxonomy_term:119\";i:11;s:9:\"user:1304\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.560,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1018 node:1040 node:1060 node:994 node_list rendered taxonomy_term:119 user:1304 user_list','8484'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;contegG6-K-tW1WWtBLA6MQ2pZIh_RKlbneYDHQ54Qe-7RC0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1018\";i:6;s:9:\"node:1040\";i:7;s:8:\"node:994\";i:8;s:9:\"node_list\";i:9;s:17:\"taxonomy_term:119\";i:10;s:9:\"user:1304\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.150,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1018 node:1040 node:994 node_list rendered taxonomy_term:119 user:1304 user_list','8444'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conteyItEQqpymL5tpKNLc3Qvsg3kA9KG_rOGXx99Au98eYw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1018\";i:6;s:9:\"node:1040\";i:7;s:8:\"node:994\";i:8;s:9:\"node_list\";i:9;s:17:\"taxonomy_term:119\";i:10;s:9:\"user:1304\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.830,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1018 node:1040 node:994 node_list rendered taxonomy_term:119 user:1304 user_list','8421'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/fact:[user.node_grants:view]=view.all:0;content_accessngnCrD4xMZbyZrsCpRP2l05NAPDNaxMO8vPsKRN2R_A',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-318c4978a5f25a18bb8c4cd329f460a227e829c0fc30f1022ab11968ad15acf3\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-b4d027b218070674cbc6fe5412c57f33708a1d2e7df5b7912635821c70890e11\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:850\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1105\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283882.782,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:850 node_list rendered user:1105 user_list','8319'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_accesse5A37hB7hh4zIdXHzPRaLBNjaq1t4r8eZFDeviA5law',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-eca95b430a96ad28cb4dc03262369967ccdbfa4c13b7bbd9f37112f1df8d78d2\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-a3a772a15b93dcdbebd03248a08ddcc64979e8408fa4ad05d87a68411e5f6697\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:855\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1086\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306308.524,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:855 node_list rendered user:1086 user_list','8408'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;c_1yIfEXOHv3S6-MrtkJXcwJPe7i1zY6wnX2aPICdcfM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-8c5c65548d599edee3502b5381818c728e038c58c5dc2cd046212dfca1538a49\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-c6349cea0da82b19736118d3b8573313fdbcd47a05a2d1d30eae023c37f38bdf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:965\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1251\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283852.921,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:965 node_list rendered user:1251 user_list','8335'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;carV0iTJBvBXXqPPUKbtXP6cXp-wRGzaoxuI3E6rXX9g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-512454b0c4c86982eb141c67f9e8f58c26e18652862fecce0ec3c25bec50bd76\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-d49147e145f1cf1e674773414e0208652bb2ad08509d2399175f8a7e4cf1eaeb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:965\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1251\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295836.286,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:965 node_list rendered user:1251 user_list','8365'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/kandola-network:[user.node_grants:view]=view.all:0;conxT8kxdJ5v7JabnYELyPxtbB7wO4b6H-NOE6wbD1FimA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-72cd62618e042ddd14ac6506bd83d2c30296bbc62f1103d3a85ad5852dbd2ddd\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-e2dc86f0e4456e44934300f2f2a732deff506a7f78f373c4632e587532a944f4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:554\";i:7;s:9:\"node_list\";i:8;s:8:\"user:723\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284151.903,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:554 node_list rendered user:723 user_list','8327'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.a9cn8NoTAjg6FugZkeHLgXT59RnzeTli3kCya_xG5HsI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:951\";i:6;s:8:\"node:989\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:16:\"taxonomy_term:92\";i:10;s:8:\"user:648\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.882,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:951 node:989 node_list rendered taxonomy_term:119 taxonomy_term:92 user:648 user_list','8445'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.a9ff_FC68Fsl90cC_xYiujKwOc3L3eEN66TiaEVnGjoU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:951\";i:6;s:8:\"node:989\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:16:\"taxonomy_term:92\";i:10;s:8:\"user:648\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.998,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:951 node:989 node_list rendered taxonomy_term:119 taxonomy_term:92 user:648 user_list','8426'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.aYqVAzenCTM6BvloV162BsfM0p_OccsdsGnsYiBNy_hQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:951\";i:6;s:8:\"node:989\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:16:\"taxonomy_term:92\";i:10;s:8:\"user:648\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.097,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:951 node:989 node_list rendered taxonomy_term:119 taxonomy_term:92 user:648 user_list','8465'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mantra-fi:[user.node_grants:view]=view.all:0;content_aPiD5qneQpEgBKv-wLwHPsHsLVARFYvzhvN-TigZ8Xc4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1001\";i:6;s:9:\"node:1031\";i:7;s:8:\"node:861\";i:8;s:9:\"node_list\";i:9;s:17:\"taxonomy_term:121\";i:10;s:16:\"taxonomy_term:92\";i:11;s:9:\"user:1137\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.167,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1001 node:1031 node:861 node_list rendered taxonomy_term:121 taxonomy_term:92 user:1137 user_list','8460'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.5M0gEjvUT3RaFQz4YLYG6IwSVdpNmctkywPo7A_BlOA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-703dac49c85ebc2bf394115e32d8911c84c601d3a4fe89751305ac24b3db73ff\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-324f16331d754401c72b61ae64f2935083f415f62be0920ac8591f7b2fcd60a4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1055\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1081\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308730.000,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered user:1081 user_list','8408'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0Rg4kgh_jbuiPfC7EbH_Dm8gSsMOOA2vvdj5xbBULzWE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-b42e9395f39fbdffb5896a20955723988170b3a4ef12228450baa57f940fc4db\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-969046ded4a1e9a818988ab48e1d465378e102b7b199faf8bd45d2a1c0720fdb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1055\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1081\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295811.630,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered user:1081 user_list','8348'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0b3uw7UK4nTp2K2xFibm2NmiBSXy_0SHcawMnwUZdKTU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1092:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-e1d62e98c8f75a5aafb184496531554c4b59ad2e34a3da83f20540e7ee6f5bc6\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-4d77236e804bed6cec1e7b8f4fcb7ee065c6c5b4111506af8098c4a9133c3dab\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1055\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1081\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285905.624,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered user:1081 user_list','8338'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/partnr:[user.node_grants:view]=view.all:0;content_acce4xHySvGQbaSA_pwsuNTcxqvQ_cdpAKDAvtrWQo3ak7Q',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1092:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-4d014d5539d2b95c80897677f218bef3bcdfaec15f95f6c7eb77fe9d40de7f53\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-d95d349be265a9305d55ca4e8140dcf7c055abd5856c17b89abfd1c01d6f7ca6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1061\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1061\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1342\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660318319.953,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1061 node_list rendered user:1342 user_list','8427'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coI5o08oNKrzBwny3tzf1VC3MeStEKSSIOg5Xumd5lbmk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-141c447f45c490e70f51457722f28c170e9a865a1ceda55ae7ece19e987fa7de\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-405ad9f2ce08e86d2b72f51e077925e077ee5f8a1c19574f07c72ab1fc5f781d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1033\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1322\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299603.241,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered user:1322 user_list','8382'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coTYT7M_BIsKtG7dMdMfuJeqrI3SPOXqvEY6JQcnP6Qus',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-69738f3e3d64100edb3740febbc44dd09ca26cc5c04165f73d000929f7f64964\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-c782520dc2b4dbcd9889f3d2b2bac21481017d376e1c3c5d38e2a58a4cbd3e19\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1033\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1322\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310911.557,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered user:1322 user_list','8437'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_acpL4NTgzDt4zhjD-uYUBdrYxdpi3sWUdMSdbqD6X4im4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:25:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1043\";i:6;s:9:\"node:1044\";i:7;s:9:\"node:1045\";i:8;s:9:\"node:1046\";i:9;s:8:\"node:819\";i:10;s:8:\"node:822\";i:11;s:8:\"node:823\";i:12;s:8:\"node:824\";i:13;s:8:\"node:845\";i:14;s:8:\"node:846\";i:15;s:8:\"node:923\";i:16;s:8:\"node:924\";i:17;s:8:\"node:925\";i:18;s:8:\"node:978\";i:19;s:9:\"node_list\";i:20;s:17:\"taxonomy_term:119\";i:21;s:17:\"taxonomy_term:120\";i:22;s:17:\"taxonomy_term:121\";i:23;s:8:\"user:294\";i:24;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.587,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1043 node:1044 node:1045 node:1046 node:819 node:822 node:823 node:824 node:845 node:846 node:923 node:924 node:925 node:978 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 user:294 user_list','8514'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_acq9nIDj_OuBi-z5CmQxljzBf5Su7b2cCa0SVGl_RGHNc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:25:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1043\";i:6;s:9:\"node:1044\";i:7;s:9:\"node:1045\";i:8;s:9:\"node:1046\";i:9;s:8:\"node:819\";i:10;s:8:\"node:822\";i:11;s:8:\"node:823\";i:12;s:8:\"node:824\";i:13;s:8:\"node:845\";i:14;s:8:\"node:846\";i:15;s:8:\"node:923\";i:16;s:8:\"node:924\";i:17;s:8:\"node:925\";i:18;s:8:\"node:978\";i:19;s:9:\"node_list\";i:20;s:17:\"taxonomy_term:119\";i:21;s:17:\"taxonomy_term:120\";i:22;s:17:\"taxonomy_term:121\";i:23;s:8:\"user:294\";i:24;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.583,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1043 node:1044 node:1045 node:1046 node:819 node:822 node:823 node:824 node:845 node:846 node:923 node:924 node:925 node:978 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 user:294 user_list','8499'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_aYrLsi1dgf3bgatxd0sop0zNZsBLLan5qfFV1hyY84Jo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:17:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:701\";i:6;s:8:\"node:863\";i:7;s:8:\"node:888\";i:8;s:8:\"node:957\";i:9;s:9:\"node_list\";i:10;s:17:\"taxonomy_term:119\";i:11;s:17:\"taxonomy_term:120\";i:12;s:17:\"taxonomy_term:121\";i:13;s:17:\"taxonomy_term:122\";i:14;s:17:\"taxonomy_term:124\";i:15;s:8:\"user:830\";i:16;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.405,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:701 node:863 node:888 node:957 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:124 user:830 user_list','8504'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_acceTkXY0-F0ufS6aJkweR1NYALGF_9aNqFddkAXiOaAvF4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:874\";i:6;s:8:\"node:890\";i:7;s:8:\"node:905\";i:8;s:8:\"node:911\";i:9;s:8:\"node:916\";i:10;s:8:\"node:929\";i:11;s:9:\"node_list\";i:12;s:9:\"user:1160\";i:13;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.238,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:874 node:890 node:905 node:911 node:916 node:929 node_list rendered user:1160 user_list','8451'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/s:[user.node_grants:view]=view.all:0;content_access_auAdTCYO0S7eYS0iGQyUUkVViyUd-rjpJzZul3CZ5Mkpg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1091:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-461b83d9fb5a7c9f7dc2e4494bc154792af88667e73c206a460ff0085d37042d\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-4592009e5465866b18cc03d2beda30c965d236913a413f5b5e32215cbd292ce6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=796\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:796\";i:7;s:9:\"node_list\";i:8;s:8:\"user:980\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304580.578,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:796 node_list rendered user:980 user_list','8381'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=VmkSM2vA8UEH17JEoHvlFKxT3-2g5-FXs3hb8ieX6xU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:18:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:321\";i:6;s:8:\"node:522\";i:7;s:8:\"node:578\";i:8;s:8:\"node:700\";i:9;s:8:\"node:889\";i:10;s:8:\"node:968\";i:11;s:9:\"node_list\";i:12;s:17:\"taxonomy_term:119\";i:13;s:17:\"taxonomy_term:120\";i:14;s:17:\"taxonomy_term:121\";i:15;s:16:\"taxonomy_term:92\";i:16;s:8:\"user:582\";i:17;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.117,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:321 node:522 node:578 node:700 node:889 node:968 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92 user:582 user_list','8481'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conteCRQhh8xRaFQnUF7CYTY3dBdgZosd_yMSBnj1CWO9FOc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1053\";i:6;s:8:\"node:602\";i:7;s:8:\"node:766\";i:8;s:8:\"node:847\";i:9;s:8:\"node:930\";i:10;s:9:\"node_list\";i:11;s:17:\"taxonomy_term:119\";i:12;s:8:\"user:745\";i:13;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.842,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1053 node:602 node:766 node:847 node:930 node_list rendered taxonomy_term:119 user:745 user_list','8371'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sypto:[user.node_grants:view]=view.all:0;content_accesJHxn80AroqhJ8FJhGbd4P1BXW_pyJo0Cpm_EkvSrfQU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:21:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1054\";i:6;s:8:\"node:564\";i:7;s:8:\"node:565\";i:8;s:8:\"node:698\";i:9;s:8:\"node:798\";i:10;s:8:\"node:869\";i:11;s:8:\"node:959\";i:12;s:9:\"node_list\";i:13;s:17:\"taxonomy_term:119\";i:14;s:17:\"taxonomy_term:120\";i:15;s:17:\"taxonomy_term:121\";i:16;s:17:\"taxonomy_term:123\";i:17;s:17:\"taxonomy_term:124\";i:18;s:16:\"taxonomy_term:92\";i:19;s:8:\"user:717\";i:20;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.144,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1054 node:564 node:565 node:698 node:798 node:869 node:959 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:123 taxonomy_term:124 taxonomy_term:92 user:717 user_list','8408'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=2TnI09LUib-s0-BYcukh_iel8zehWWscD3sQ-J1Pct0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1049\";i:6;s:9:\"node:1050\";i:7;s:9:\"node:1052\";i:8;s:9:\"node_list\";i:9;s:16:\"taxonomy_term:92\";i:10;s:9:\"user:1335\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.377,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list rendered taxonomy_term:92 user:1335 user_list','8415'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_acceSz9YK0RIMOQpoSWFFt2xe5X4foK4KRExLZ2F_5T1Grk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1049\";i:6;s:9:\"node:1050\";i:7;s:9:\"node:1052\";i:8;s:9:\"node_list\";i:9;s:16:\"taxonomy_term:92\";i:10;s:9:\"user:1335\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.435,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1049 node:1050 node:1052 node_list rendered taxonomy_term:92 user:1335 user_list','8384'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]8E0fhb1E1sI8_SlZGnJR6TFKwb9O9ooEnVVyBDSq-HQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-20a44c86362512f58d1c8738ecb1b84bbcda4d195e3de1058a90be84ae5b649f\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-2ef495107d54aa0f8da8349fc802a515586bd75ceeb0f24a115e0e14958ba304\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:8:\"node:488\";i:7;s:9:\"node_list\";i:8;s:8:\"user:690\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299903.775,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:488 node_list rendered user:690 user_list','8362'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acMq-5-BwIWa7O0TbZO97XA4QI58XPOOQ1qyRDIaIF9WU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1032\";i:6;s:9:\"node:1048\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:8:\"user:768\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.150,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1032 node:1048 node_list rendered taxonomy_term:119 user:768 user_list','8413'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acgB7yZ9_V9Yb5eui5z9AbZxPETy4U0oqIQCzH3a5CJi4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1032\";i:6;s:9:\"node:1048\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:8:\"user:768\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.583,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1032 node:1048 node_list rendered taxonomy_term:119 user:768 user_list','8452'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acoeRzP9hNYPxvFlvnwYqwd26YsKapQSFzoJJ5RNGh19A',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1032\";i:6;s:9:\"node:1048\";i:7;s:9:\"node_list\";i:8;s:17:\"taxonomy_term:119\";i:9;s:8:\"user:768\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.268,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:1032 node:1048 node_list rendered taxonomy_term:119 user:768 user_list','8389'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessJ7TuymNf7TF2BaBV4yUliau9r1wpChhOPk_R0hnQIEg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:24:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:886\";i:6;s:8:\"node:892\";i:7;s:8:\"node:893\";i:8;s:8:\"node:894\";i:9;s:8:\"node:895\";i:10;s:8:\"node:896\";i:11;s:8:\"node:897\";i:12;s:8:\"node:898\";i:13;s:8:\"node:899\";i:14;s:8:\"node:900\";i:15;s:8:\"node:901\";i:16;s:9:\"node_list\";i:17;s:17:\"taxonomy_term:119\";i:18;s:17:\"taxonomy_term:120\";i:19;s:17:\"taxonomy_term:121\";i:20;s:17:\"taxonomy_term:122\";i:21;s:17:\"taxonomy_term:124\";i:22;s:9:\"user:1177\";i:23;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.904,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:886 node:892 node:893 node:894 node:895 node:896 node:897 node:898 node:899 node:900 node:901 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:124 user:1177 user_list','8450'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessSQR0Hh9TWGvSAk-2jklj8y0cZhMaiaQDPV0yzit43V0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:24:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:886\";i:6;s:8:\"node:892\";i:7;s:8:\"node:893\";i:8;s:8:\"node:894\";i:9;s:8:\"node:895\";i:10;s:8:\"node:896\";i:11;s:8:\"node:897\";i:12;s:8:\"node:898\";i:13;s:8:\"node:899\";i:14;s:8:\"node:900\";i:15;s:8:\"node:901\";i:16;s:9:\"node_list\";i:17;s:17:\"taxonomy_term:119\";i:18;s:17:\"taxonomy_term:120\";i:19;s:17:\"taxonomy_term:121\";i:20;s:17:\"taxonomy_term:122\";i:21;s:17:\"taxonomy_term:124\";i:22;s:9:\"user:1177\";i:23;s:9:\"user_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.359,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:system.site config:views.view.startup_pitch node:886 node:892 node:893 node:894 node:895 node:896 node:897 node:898 node:899 node:900 node:901 node_list rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:122 taxonomy_term:124 user:1177 user_list','8406'),('views:display:startup_pitch:block_11:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_aWTNfqAjEOtAvUTZn4abV_lfVRDLNdff8RukFW-gegwQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:828:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_11 js-view-dom-id-633810b3e9f1e1160a1c0d148facf0a13578e39892e72d7d6c2f4c08dfe33b91\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_1 js-view-dom-id-2020ffbdd8a0397b21b09236e0568736b9d78ebfef695c8aa19e7896bf9c8e91\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No updates added\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";i:3;s:31:\"config:filter.format.basic_html\";i:4;s:18:\"config:system.site\";i:5;s:31:\"config:views.view.startup_pitch\";i:6;s:9:\"node:1016\";i:7;s:9:\"node_list\";i:8;s:9:\"user:1313\";i:9;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284166.869,1,'config:field.storage.node.field_body config:field.storage.node.field_startup_update_date config:field.storage.node.field_update_category config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1016 node_list rendered user:1313 user_list','8330'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_ac8EdkVQxlkZlnSOSBgImhkRAbs3H-q7oHbQtJJEX5oG0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1126:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-664fa43217817d2ca1ca6620fb0cd98de0bd014b64803a5f4d21a9f795c68488\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/MedusaBots/Marketplace\">https://github.com/MedusaBots/Marketplace</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/kzDVurAC\">https://discord.gg/kzDVurAC</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/AIVerse_Dai\">https://twitter.com/AIVerse_Dai</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1010\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660301934.865,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5858'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_acWH0KeVPf9Vm-SUQt0EW27-aQ3I0X1bvyoGOILYYuSF8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1126:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-25da9a7b42429b1ffabb2f29b188a5230bd0871e95fdb8619ab6408260e51d3a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/MedusaBots/Marketplace\">https://github.com/MedusaBots/Marketplace</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/kzDVurAC\">https://discord.gg/kzDVurAC</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/AIVerse_Dai\">https://twitter.com/AIVerse_Dai</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1010\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660323334.831,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5920'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;5lLzOmr2PjU4QPdjlYQUF2_UwvlFpxy20VSTXLCPyTw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1182:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-403f71573b260a0b36d0af8228d4074dddb887a0903be94f20424a90e518869f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://gitlab.com/sarvalabs\">https://gitlab.com/sarvalabs</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/saHD6N5R6k\">https://discord.com/invite/saHD6N5R6k</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/moi_tech?s=20&amp;t=6lmpzANy5svwD7BFOjOmAw\">https://twitter.com/moi_tech?s=20&amp;t=6lmpzANy5svwD7BFOjOmAw</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:987\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660311629.912,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:987 node_list rendered','5893'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/research3:[user.node_grants:view]=view.all:0;content_acozL67ZhvnnLINGDnvDMteP_wV_b4_l00_9nwVw6s4KM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1132:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-c6f0df0686ee5fea987a86f1a740ce41e2ae0cfa320a9e310ae909ee5f37719f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/Research3-xyz\">https://github.com/Research3-xyz</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/WRPQ7Guj7U\">https://discord.com/invite/WRPQ7Guj7U</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/research3_xyz\">https://twitter.com/research3_xyz</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:701\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660332515.683,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:701 node_list rendered','6044'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_accesJML-k5VvZuDROQnaW2q1h_Hg5zZysjp_487SbhEo6h4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:889:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-719c757e671ccb33e044a934618bfec7d70df9606a8e19bfec8a13d372383177\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/ancientwarriors\">https://discord.gg/ancientwarriors</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/AncientWarNFT\">https://twitter.com/AncientWarNFT</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:321\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284930.604,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:321 node_list rendered','5871'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_acZhFliQyPS-yoOK4Ovfi2PqSuJQ88hzh17OV4Px1ZUsQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:618:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-337311cb0085d9944b288d370ec6ddb1cd5dd020e95abaaad2e44c7717bb334d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/Zodiac_Eth\">https://twitter.com/Zodiac_Eth</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1016\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284835.275,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5820'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_accrFngd4r2zR59NN9Rp2mB9SwHIQYp2ktfoB6kFxwfA5A',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:869:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-850ac88fd6234d0d92e04374cd25b5026598e2b05faf06bcb9cdb52ab16c7b63\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/vXKCJYDgvE\">https://discord.gg/vXKCJYDgvE</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/AgaaminT\">https://twitter.com/AgaaminT</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:949\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299259.835,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:949 node_list rendered','5846'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;contlbO6KsGSQDya_H5rY-jHe8Hm5OG9wevrXoQ1O4jb6OI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1116:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-bcb0dff36ab3e41628e6ac0f9d01cf2c9e581405d2de54826f880b12d1d61bef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/battlebrains/\">https://github.com/battlebrains/</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/FPnqQwcjEX\">https://discord.gg/FPnqQwcjEX</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/battlebrains_\">https://twitter.com/battlebrains_</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:875\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295964.678,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:875 node_list rendered','5842'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/betterbarter:[user.node_grants:view]=view.all:0;contenU6NU3dI4lGA0q7YO0r8QzsS_MYns6C381qfUAdfFgSI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-9aa826e9f895c3c3f0154c72ca328e8ba748d18166444b6d06910c4cdf1056f1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:796\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304510.072,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:796 node_list rendered','5855'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_SJAXI-UrdCaxmz2soMi3fqMu7gzEeOofJn_NbvlbuH0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1148:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-2a5a9a0f6e75d0382ecea34109c031ff4b8ea4ee86d0cef758e24293dd812d2f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/buildverse-app/buildverse-web3\">https://github.com/buildverse-app/buildverse-web3</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/KZTF2PMr\">https://discord.gg/KZTF2PMr</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/buildverse_app\">https://twitter.com/buildverse_app</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:967\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310010.650,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:967 node_list rendered','5890'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_Vr-XTqZitHWPUHx1BIZFsT1hWZY1AyxF2FWrA_WBFOQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1148:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-273a45470d2abce82fe2900880567fb28b7fa126b1a809dda350aa64f54921cc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/buildverse-app/buildverse-web3\">https://github.com/buildverse-app/buildverse-web3</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/KZTF2PMr\">https://discord.gg/KZTF2PMr</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/buildverse_app\">https://twitter.com/buildverse_app</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:967\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305814.671,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:967 node_list rendered','5871'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permission9UAumSkp_m0tb972pNhz8mNe-ecQS-tpgadz39TacZk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1116:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-7e8ef6a578d6fbe2539c4c136e7d780c964505ecba57eec25070ebb5893698eb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/Chainwhiz\">https://github.com/Chainwhiz</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/Pgq7zuXmwE\">https://discord.com/invite/Pgq7zuXmwE</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/chainwhiz\">https://twitter.com/chainwhiz</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1051\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660293963.933,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1051 node_list rendered','5822'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permission81P1VD2u_aXIxMPUMCF7Pg_aXmyOMFZy5ZM9dYc9u_o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-8e52f4f4d906caec2fb4d0ddfb4e7ca9ce633cde27f5f5c914c5ae114ef8b511\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:126\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299893.175,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:126 node_list rendered','5837'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.peL_GapsjhXraA-FUcnAq4lb3s1GR35nDUd0nH5aHzDfk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:602:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-4df67d157b3b30a8407f2049f7be59e8dcbc976295fc9e69f24b203bac9a90c1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/create-protocol\">https://github.com/create-protocol</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:7:\"node:48\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299882.859,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:48 node_list rendered','5833'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conteAc_SpqLDGqkWRlH-VKZQCLDYiHRhVt65C2tkUOxoqBI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:600:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-e4bb247f8718511341c44db548c086d53b1189aabab5ee1a90cca6328fad0de6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/eutopian_world\">https://github.com/eutopian_world</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:994\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308835.264,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:994 node_list rendered','5916'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;contehtj1Q1mxkxelWNpanjE7ROgLiQuxs1NpMVbrjSzNFxU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:600:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-761a2b0f09071012f0999d8515b3e8925852b45abd0dccc7d1dfb6dd49101d81\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/eutopian_world\">https://github.com/eutopian_world</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:994\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305621.943,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:994 node_list rendered','5895'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;contet9SClRF4D97JII5heXTe5toyFkg5Gn3hjEtWqD1aVSU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:600:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-4f78c820586b9a50a5c26a7482170b8abaee25bd4a87f8d84aad8f1a71962f99\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/eutopian_world\">https://github.com/eutopian_world</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:994\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660330641.658,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:994 node_list rendered','5952'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/fact:[user.node_grants:view]=view.all:0;content_accessVCLXZTStBfIga4cnx6VqImXHo1FD-cDPm-irQiXota4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:847:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-453318c8a7febaac92adde491481d30870ac8672faad24c3e5ced2a11e9d47c9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/FactDAO\">https://github.com/FactDAO</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/factPlatform\">https://twitter.com/factPlatform</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:850\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283882.840,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:850 node_list rendered','5803'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_accessK76inwao7txgOkpMFmEsDq2xgpLMBNkzbC9ZdfqZDx0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-7a313a6fc7bdbcd976b16b7a3dcb485ddc7fafcddc630b73a3dbdf77d8044d28\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:855\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306308.594,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:855 node_list rendered','5882'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;cHSwA4LnzH6fmfvq6UyCi1iRSE5ftNX-UW7rEj165C6c',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-865f81df86a8760ad26d1f9bded0aa3bef55b068baa45214038ef28465be3b19\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/0xHashstack\">https://github.com/0xHashstack</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"http://hashstack.community\">http://hashstack.community</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/0xhashstack\">https://twitter.com/0xhashstack</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:965\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295836.391,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:965 node_list rendered','5847'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;cujRH2feVpXRp4w2yR3gpXMU8SDhGnprD2bJviUy3T9g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-3895561b653b193574181e3d518bae314ec24e0291ce4704fcf6fb01e0af279a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/0xHashstack\">https://github.com/0xHashstack</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"http://hashstack.community\">http://hashstack.community</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/0xhashstack\">https://twitter.com/0xhashstack</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:965\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283852.994,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:965 node_list rendered','5818'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/kandola-network:[user.node_grants:view]=view.all:0;conCcXxf84dvlAdyr2W9gFqts9njTIOTAj0Z7Wro-7V1oE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:897:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-e6548177e89ba7ea66cab0fc052a7496bbb1df2fb80713ed7ee087c56f4b2780\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/V4uGcNTcXS\">https://discord.com/invite/V4uGcNTcXS</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/KandolaNetwork\">https://twitter.com/KandolaNetwork</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:554\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284151.991,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:554 node_list rendered','5809'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.aHXNEqEdEcDMc60ybKodsoFNyYyuokBJ2BRdblYYTYhY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:913:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-9ee023bfc79a7d1b8b3c6e5975e970b006298c95563a83446e966a27adacebcf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\">https://github.com/LYNC-WORLD, https://github.com/shanu12joshi</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/Lyncworld\">https://twitter.com/Lyncworld</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:951\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306051.102,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:951 node_list rendered','5896'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.adJ9CEFjmEOxYyqlFW2CjvhqfYPymBfLRrZIdsVWon8A',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:913:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-45dc33840104e093f86ec66dfbb0c6b982fc02f0f814314b60b919a8b104b4d3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\">https://github.com/LYNC-WORLD, https://github.com/shanu12joshi</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/Lyncworld\">https://twitter.com/Lyncworld</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:951\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310046.010,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:951 node_list rendered','5913'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.afl_j1EBf_1G0LpfAGlLaprOtVbaMGYeFgUPrbpq4pM4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:913:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-8cd85201d5492f858219ce6239031af64f608241a63ab307a7c707ded860dc07\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\">https://github.com/LYNC-WORLD, https://github.com/shanu12joshi</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/Lyncworld\">https://twitter.com/Lyncworld</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:951\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660314019.172,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:951 node_list rendered','5930'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mantra-fi:[user.node_grants:view]=view.all:0;content_aGRgxLFMYFFUfi1YIcoySDVqKMWlnCVR-HioU_pSGPhc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:859:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-07d8314ba757b63ebcaacb49b229e6c7c37bd5bb79e94a0b53b517dcf01c9cea\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://www.instagram.com/mantrafi/\">https://www.instagram.com/mantrafi/</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/mantra_fi\">https://twitter.com/mantra_fi</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:861\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660312588.236,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:861 node_list rendered','5926'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.e2ws1hVRFY0lZ-1zPa1a6EOBUMgdaZ-bnUU14liUnGs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-c4315005bdf2f9df2bb03e8478480a890fdac92e6a05b5c649c983d840315ba2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1055\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308730.074,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5884'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0H9tr5pjpRmI4CHq3HNrIKN8jt0nmZBCUr5y91K7m_wo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-1452fcfe24581bcef993c8fc197d3174b66ad02f2004cd1db015e73271ab8333\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1055\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285905.685,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5820'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0ZZLlCpvuabd2eY9jPrXDfL5LL03sl9RA7HTcFMDRBvw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-3b584967423a4fba0cad8f33f4afdf56a4918be19e714871e104aa82e47e0ed7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1055\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295811.701,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5830'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/partnr:[user.node_grants:view]=view.all:0;content_acceuVDxXZD3ePE2g2Zk08bNlaWzX_yGoEvao27gSq22TYQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:869:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-83b1385c30529fe05af60710e1991386c246ccc6059b0d8a8fe52c4343fe2ab9\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://t.co/ShjwAf1lFS\">https://t.co/ShjwAf1lFS</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://mobile.twitter.com/partnr3\">https://mobile.twitter.com/partnr3</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1061\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660318320.000,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1061 node_list rendered','5899'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;co_fDvmC12muMb_DlMPX2ai1zM61a9HuBS-fuSgtvf6nQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-89715f2707c0f986628fb29b97236b302dc7f905f2c3bf2e9f25b0377e8c9492\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1033\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310911.622,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5912'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;covbREzClclYwx_adlJWHced9QN1r59UOk_dtO4_RS5g8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-4e186099a3beb83187f8cba3c17fd06a378939739e5c7889d0213ecd8b9cbae6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1033\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299603.314,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5863'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_ac-3DhHz-0_nnJKTjz-m_WiZBrudSJa93zr6xJBoMVr4o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:887:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-52811d7fb6a52081796f0a6d81cb10b7b81a6716ffe904f09de33b232051284f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/aVwNzw6STS\">https://discord.com/invite/aVwNzw6STS</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/ratofyDAO\">https://twitter.com/ratofyDAO</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:819\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305388.646,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:819 node_list rendered','5953'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_acAujJjaKkqLm54HBhV0Fe5j10OEzfxeUoy34khetRto4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:887:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-ac347cfea27d7bdc13a9e75c8d9982afe998b29e02b4b819dd491b1d1f0df55a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/aVwNzw6STS\">https://discord.com/invite/aVwNzw6STS</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/ratofyDAO\">https://twitter.com/ratofyDAO</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:819\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307653.711,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:819 node_list rendered','5966'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_adj-vAEsO2F5L-cPnoehjfXtgSFuo2LKnDZakgk2RsAI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1132:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-5d27b21eeca6a9d0b91d9350d1aac11c6cdf81741df0dfbde750de4004ca1ee0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/Research3-xyz\">https://github.com/Research3-xyz</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/WRPQ7Guj7U\">https://discord.com/invite/WRPQ7Guj7U</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/research3_xyz\">https://twitter.com/research3_xyz</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:701\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299311.523,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:701 node_list rendered','5971'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_accenASK57fzWv4UlR03K_SZyJdv8xQIfYG7Tc5FsfIEmS0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1110:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-5684470f6a4ebde8eb94bb323ff31000daae4f3ffe815f1bc0270309fed151f7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/satyanpadhy/riteit\">https://github.com/satyanpadhy/riteit</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/kUKZtg44\">https://discord.gg/kUKZtg44</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/Riteit2\">https://twitter.com/Riteit2</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:874\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306096.351,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:874 node_list rendered','5923'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/s:[user.node_grants:view]=view.all:0;content_access_auca3FtnWXRaSxzY61IO9roGaE8lvq_ZAhhFuTfpJsfnE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-85a4e83dcff96a2b5ec1a25ca9d2dc3c41d38aed323741bd2c59080e1042ee8c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:796\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304580.630,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:796 node_list rendered','5859'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=konD9u0EnW4RtdRiWQuf6BVaAf0K7CeKbCWFE9VvTdI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:889:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-98bedbb2bdc00df9198464474e11ef750a5a1060de54f90db11f77dd30ab704f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.gg/ancientwarriors\">https://discord.gg/ancientwarriors</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/AncientWarNFT\">https://twitter.com/AncientWarNFT</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:321\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308775.208,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:321 node_list rendered','5939'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conteO5aigaXuqlWdHOTCaB3NJ3QrJpxq0W9SIpAevd0sWyo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1144:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-e67bbce48f4378ca14c3e1df6bb07798ab8ee25da1fc671cbae9364fb22d4953\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/piyush-chittara/stream_nft\">https://github.com/piyush-chittara/stream_nft</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"http://discord.gg/emxMDBSMyc\">http://discord.gg/emxMDBSMyc</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/StreamMoneyofcl\">https://twitter.com/StreamMoneyofcl</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:602\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283887.916,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:602 node_list rendered','5843'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sypto:[user.node_grants:view]=view.all:0;content_acces4WqaCSiX8IvxZhnFuGi6DIkPTB2kWDcFk2OXo-6B788',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:620:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-5002d9d07e33a1c9f176af1f9e846ea1d1b2f1199df04a0a3dd93d63985eeac8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/SyptoInvest\">https://twitter.com/SyptoInvest</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:564\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285767.204,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:564 node_list rendered','5865'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=CKogAtPduLghdOw8YDmQipr6gDj739fAn2h-DP-oNNA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-344777302d49dc7359649fcb662cb292d9599d5177962272a50e3454b26e1375\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1049\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308354.443,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5885'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_accedz5kVB9hPW3VMJFTTgt0kQVQFFWXnqfvPQp2Qj5HTMo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:361:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-bafe03ea298628cb8a35005def6cfaf43a0f6573b2107437fc37b8b74cc164db\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1049\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305019.541,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5859'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]zLgG5QqL_ZP3nH_MFQ1KaIe0QknMHy2DT1TpQpqtSp8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:620:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-d503646f5c17b2c712f06cd670d04d322662c2872b2acee7b663c871612cc56f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/letsveehive\">https://twitter.com/letsveehive</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:488\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299903.850,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:488 node_list rendered','5840'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acCVyiTJaqj21GDxSGr3p2KEIsXfMoL9mRxjE3Ta3Ss10',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1118:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-f2a2f0cad6de900d461472341e52e37fbbce29bfe9da39f631717bc00f8b9e50\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/Weescore\">https://github.com/Weescore</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/2rW966M69h\">https://discord.com/invite/2rW966M69h</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/vaibhavgeek\">https://twitter.com/vaibhavgeek</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1032\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308275.246,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5885'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_ac_Ujh_mnEerQo6xil_UbkZfBSgAOH3N6JAWJvBcqDRoo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1118:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-cba0825acdee67856c6e051a338c38f81c99076a4a9316838e82743913cc8342\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/Weescore\">https://github.com/Weescore</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/2rW966M69h\">https://discord.com/invite/2rW966M69h</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/vaibhavgeek\">https://twitter.com/vaibhavgeek</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1032\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660326320.715,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5921'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_accTtlFg13r4zN5O9kplgAZschIkXJQMueqBqjCNSFPh8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1118:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-c262cf90e7e1b883bb2646f63f97b52fae46212bde2ddf9fb5734bb1e8d49ff2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-github\"><span class=\"views-label views-label-field-github\">Github Link</span><div class=\"field-content\"><a href=\"https://github.com/Weescore\">https://github.com/Weescore</a></div></div><div class=\"views-field views-field-field-startup-discord-link\"><span class=\"views-label views-label-field-startup-discord-link\">Discord</span><div class=\"field-content\"><a href=\"https://discord.com/invite/2rW966M69h\">https://discord.com/invite/2rW966M69h</a></div></div><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/vaibhavgeek\">https://twitter.com/vaibhavgeek</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1032\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305311.368,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5863'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessMRwGhw7y9IYQUTsdA93fSlJLBDbGQi1Rj_ZIW6B-MiY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:610:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-654fcbcd102ca093b6fac800dbe5e8c28cf7af23a1f17e9c65f4b0556cd8e311\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/0xWize\">https://twitter.com/0xWize</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:886\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307735.041,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:886 node_list rendered','5907'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessZlEEik0X8PojSwrpMXn7V3bfirykq_2hY4QG5FABIj0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:610:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-56233cb05cb86880cf2832bf3b1be9dac9e8987f58783a7aa18c7d9c14cf770d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/0xWize\">https://twitter.com/0xWize</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:8:\"node:886\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299169.482,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:886 node_list rendered','5868'),('views:display:startup_pitch:block_13:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_aWRUuy7aAITrfzrvo7yRNaB0gAP9sDHKV3U2XOHoNgXM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:618:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_13 js-view-dom-id-6f5ccb27866bd6a8053c9bbe7390e018ceb362a6194ea2b087209f6276087dea\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"blue-tags views-row\"><div class=\"views-field views-field-field-startup-twitter-link\"><span class=\"views-label views-label-field-startup-twitter-link\">Twitter</span><div class=\"field-content\"><a href=\"https://twitter.com/Zodiac_Eth\">https://twitter.com/Zodiac_Eth</a></div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";i:3;s:18:\"config:system.site\";i:4;s:31:\"config:views.view.startup_pitch\";i:5;s:9:\"node:1016\";i:6;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284166.991,1,'config:field.storage.node.field_github config:field.storage.node.field_startup_discord_link config:field.storage.node.field_startup_twitter_link config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5814'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_acY7oZAAjC96P1x0z_HyW9fmE9vJAAwAwbYuD7UTbJZ8U',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-9524f355f8700a962782ce2d75c8ce764225481686aee9ae87f0a6251c6882e2\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660323334.781,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5900'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_aciwQeMfm7wxjufdCAb4dBOryZOfC1DIsxnLDExw9qG2Q',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1010\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.778,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5860'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_ackdQsAQ7vHi20UEvrpDEJl--1Kv5QFN0tA2ULXSOta8k',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-766d902bd48c81f291804fb73b8ef7ca53bf421a2683ecc8967a54e33d725ccf\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-2586de4c79fbe77e71bb8c9b5bd19b58e08a0a844d95d32322eb5f9d6ebaea54\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1010\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660301934.779,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5860'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;GKriDEv5aAMrjSiTZi12SRWNGoMdelp4sMVQyQD235U',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-8f29c0636376ca4df38eee40591de0b76e89a090cd7be328059425ee77858c86\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-4ff1f972ea5fe0fb68fa0da2260b5161d6b7159c8a16f6d26f9f47d85afbeea3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=987\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:987\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660311629.825,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:987 node_list rendered','5895'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;HW5-tDyKxGzQ-5E5-tAkpfvDj7DQ6V13waZw-TC3DtQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:987\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.824,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:987 node_list rendered','5895'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/research3:[user.node_grants:view]=view.all:0;content_acwJYXSDlCwp1zmLMJMdbrhiUKIm1i5iDtZJTOVir2o64',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-fb256627bbbb678fc933019bf7b9c06f8e0b6b631ef5fcfb53e7adaa3987d40e\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660332515.618,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5904'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acceshQXQkTrwwvLNwAdaIZ2k6PA5QEe05k91PLXHSg61EAw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:321\";i:4;s:8:\"node:560\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.515,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:321 node:560 node_list rendered user:577','5878'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_accesuAIjFrOuTX7Gd03vzeJ302FWT54vkHuiCAhsmDxkuWQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1602:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-dc8da16df712fd3cb3e5207b33353fb0e8f1f2fbce0e6a44c6ae27377d78f8b9\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-007aee0235e8de272f3bc74b9752b518342c06f6a6f35b12e41f6f6f8d000b6e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"vouches-questions-container vouches-container\">\n<h2 class=\"block-title\">It&#039;s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. <br />\r\n+1 to Shield</h2>\n<p>By: <a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"Person\" property=\"schema:name\" datatype=\"\">tanay</a></p>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:321\";i:4;s:8:\"node:560\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284930.515,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:321 node:560 node_list rendered user:577','5878'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_acA6BmreznyhBZ-ySsWehPEWWznaNhs343nRzUrSEi7Eg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1016\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.219,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5822'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_acsExErwgmKU3rH_A7X9OX_wAX6tdMFTD7NgzCEQV9DWQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-db85ad4a2a877a96ff4d24f002d6f18e0dea96277d482aa1b635a0be14b6cfe9\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-4dcf353b75ae1b1fc4a38c065a50a86bf2c0672f607ddab2018be51ec47b8053\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1016\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284835.219,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5822'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_accF-QyKybCXn9AZILIJiDShF5n4R_Mwl-qbPTvTI7a4lc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:949\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.725,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:949 node_list rendered','5848'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_accMYUL3m82Fi5L4b70HfkhpeB2GvpeXTJzHU-XhXCk1Yc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-acfd19f40884918e76ffee7734345831a4082bd171928d0940f06fd648ef418a\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-f3ea75a11a95d5bebceab7113f282db9d304db5460270752aa4dbdc55bae801b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=949\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:949\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299259.726,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:949 node_list rendered','5848'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;cont8fAoHPnec5S5_YW1lI83rfrAU-Q3JLcO3-RkWz_G_2Y',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:875\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.598,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:875 node_list rendered','5844'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;contlniWjNCv_oNCJ-MGMJWS8Nb-0V1jcKT06mT9jQwXgt4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-45a5722e4729854cb6cf1fc339249940fee49f39f36d627c60074e6233fd8a0a\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-7cd1a125509b23d2b22f2f966dc6d25f9b0b77ca248025ca429cd94fc70348d2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=875\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:875\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295964.599,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:875 node_list rendered','5844'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/betterbarter:[user.node_grants:view]=view.all:0;contenR46zO8S1a_z1XpYp3nYTYZ13E2jFsZkvIATCbYP2KE0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-84cfcffec7dbd6e859091d4dfcd9a0416dd2cfadc7262ef8bca1b04cce4e352a\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304510.029,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5842'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_7WHmYmSnByfNTbngTiel7bSgyRrl69iztOg1CN29H3w',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:967\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.556,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:967 node_list rendered','5892'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_S8dsuhOZ2084iXNM-0nHZHT9hL3g1lLnlHVd02kZr6Q',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-b4f836ec335e3bc2d7a98330dff9c4cdcce52b6c65fa31c47f9670b56ff63382\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-c16b4732c0892a076153c6d491628a289ea9cd9c11e5432f3e0afb31e08e1ee4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:967\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310010.557,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:967 node_list rendered','5892'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_UsloNMv7Leff_-1JFIh5IRmZ0i2FP_q7ThhQ5ibEK0M',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:967\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.561,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:967 node_list rendered','5873'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_bg1KwN7pQLQRCxS7L56gIcIJ9z9auPl-P2thxYSwsvo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-3af36ae6f23befb975edb5c3d65d3e385bb615cee8d51cf017c36365b6235610\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-90d58c47d065ec776dd6579132bdf629dd07459431b37bc0953c5f4ed8d4a05e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:967\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305814.569,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:967 node_list rendered','5873'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permissiongr3if3FCvxifUGi6iW_uHFUhZeLX4NBepjHbCR8CvUY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1051\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.850,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1051 node_list rendered','5824'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permissionlzatsroM3Et9V7tJk2LI6Tuaa9p_98YXIopygmELzUA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-d21c792252476d9e6d61167e1fa70860ed6b363ac612236a1694588892e0bfc8\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-df7b548d8ff07d1e856d3cdbfc348e75feaf1bf396614373c8fa9aa5aec453da\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1051\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1051\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660293963.850,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1051 node_list rendered','5824'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permission0CiOGpuPGslcU0bPUm082osrpaKbrwD5zjZfTmvwo_g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-c0a881422f74d31f5b5dffc666778cdf93ea8ce8c9dff0ccfb9b554ececaa863\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-0c41a2a3fdf6977a73008cab155f292a1b531c8d9bbca80399a7fec2f041272d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=126\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:126\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299893.130,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:126 node_list rendered','5839'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permissionNlhp_E2KgDoIWfNbiEY4ZEKPJorOURocFcdtgRpaKsk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:126\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.130,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:126 node_list rendered','5839'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.peS28B_XzjkCAPWeytM6a9VUS3PozHhzvy0z1GjsvsZwQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:7:\"node:48\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.791,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:48 node_list rendered','5835'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.peibagE-oDouKg1X-OuOkDm9T-2A5PPq0eoTxdPE1cgwg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1104:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-bf2b7d8bac3792a9e159b4846c08f96e2c3f952dce5b846fc80d2529e7608ce9\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-b2b6b0255219848e7fbc9ca63172aba45aa7c5083666d19f8ea20415ebaa44ad\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=48\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:7:\"node:48\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299882.792,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:48 node_list rendered','5835'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conte6kv39yYEW-YscVF7U7rxOwSJz-5tlpOQG65-QbYy2QE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.862,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:994 node_list rendered','5897'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conteLIdcGH9V4t-pYSbhYdiRgA4mF9kKBOKZsTqLRqOY158',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-0d89e1a115c5795ef4157a2c967ec93829438476a1c00c457b40862584cebf13\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-fe441e5912f1d7fc1ff116588cdb9366b5abd956b37e357ab903f51cc2f71099\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305621.863,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:994 node_list rendered','5897'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conteUsemtbFXnHyFoY_1XwhXVznmWYW3FDh2lUuNvrx_FzE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-6ea1784547ee7871343ee8de68fb537461245ee83be12895524e1e501563fd16\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-5beecd5a9bdfa2e64ef409b96b558e61c77a58a9cc0cb310a3f7af3ecdb428a2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308835.175,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:994 node_list rendered','5918'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conteoUKdlZ8EDf7CPt3SfRJ1MxX2AstDNVF-s5HVf5kPtDU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.175,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:994 node_list rendered','5918'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conteqRnzBHAB4PPzcJf2EPzFUcpd96XTJ9QNwplLrNEhHjM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-e73ac7723db04858d8a7da2a50b61b96a7014070176a452fb1f46ddc03234e30\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660330641.594,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5902'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/fact:[user.node_grants:view]=view.all:0;content_accessDbY_W7D28eZ4leWvCNU4dIVxLgi-_TS0TJsF6Bx8J4A',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-9c2e39a4cf5d2c1ce71943802e1bf923ae3b71e62a38c228988f58e9f78d7329\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283882.792,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5798'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_accessWtEKceYJOee1SLY0hXUWhF47nh8KAs2DNAAC-eUUQO4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-ffea176b27e85acdef3af4f8b6981ca3c06edab7d965b9ce6ad66b43da6c4985\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-c9a2003cf715da155c097741a72ee87d1b9c22fb914dab419ed7d6d863479c69\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=855\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:855\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306308.545,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:855 node_list rendered','5884'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_accessiqRFGaDVcsNguUs3skM-SMwv3UQ00oC2OeqEKpaBXWA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:855\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.545,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:855 node_list rendered','5884'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;cSMcnRG4l8-rnvmhzQgqGUEpbU5Sc6XokNyYraDHUokY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-e0de75b7b87c907d4a641d70c7e6d9e9d608ad234873a0db54f44b6d2ad2cf0d\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283852.932,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5797'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;crpQArsVfuWb2K3wP2bkfV5r3bSf3-pEMOtwKo16URJk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:965\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.303,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:965 node_list rendered','5849'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;cu423FFL20qp_mAOpAnC92JhFdCWsUkXPyz92glO4n6A',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-0c090aba02740d1f26cad36c464fb9fb336d52543eddefbe93682fbfa908896a\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-95d88b2d8cb360d100c920af8399a80a82345e08e841eab8e26772273f88da65\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=965\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:965\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295836.304,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:965 node_list rendered','5849'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/kandola-network:[user.node_grants:view]=view.all:0;con9hwfHMz34jE1t3-Cb3tGHGBMgX__Rde9N_Xg02HQl8w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-93df696a665cc1c7de7843899e235fc608ff08f9f1729b3c0c0f46b55f94b541\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284151.914,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5802'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.a8DEN28hXHYRbJoD2Ar1MxeoUH2FKEcOkdRcaKVZL87w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-d1987490fd956bd2b4c5edd68ae855d8b799eef38cdbdebc53ea2b5c8662bab5\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-2fb1c2647a757840b29ca579c3fb400ae41f2af55930fb22d5f7a1ef3d435129\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306051.024,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:951 node_list rendered','5898'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.aYNFqGLENQ63bwHhVgBCBojJOapNpJOfmVSS1fhQ0rdk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.910,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:951 node_list rendered','5915'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.a_8anqxnSe_vRubtnr6B7gobtmwYB5cKIo1LZVbkOI6w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-d1817934f240ee8a3d033e9c964e28eec8ccd94405c24e76c181804d0e16a067\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-de63271682a4cd1e9a1b1219a31919121790ccf7889e7985dc18ae5da3305fc8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310045.911,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:951 node_list rendered','5915'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.avSkRpf5nwteKixl3AkTaU9jDdY7UO_RH-8aDq5JYKP8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-5ed3749db216c2fcc6227d36ec5201b4ad808cdc32e1876f1a0e63a85f14ffeb\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660314019.109,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5892'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.awtlLarUU5yVjZUvUhNLUHr1Ks0Lkvas2CB5VLJU6DLE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306051.023,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:951 node_list rendered','5898'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mantra-fi:[user.node_grants:view]=view.all:0;content_aUJbhhOXdtzds47FzJExCKeU2GMb4ehQalICulncL00c',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-5141dbe4d8f0a6aabaabc09bb55db88e85d5a337e634f2e3ac6b62494ec8114a\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660312588.194,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5885'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.MLG8KAjBIVOh4FqJ_cDT1uNuawvyalXQ-O4rKCfY2WE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1055\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308730.021,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5886'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.TWmbRo1oJ8eZ4XCEZP08yC4oEo-v27EQ8A4TbE8Z6UE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-967f4227ba13b3e33414f53b6634fa57e6ce5e84d561c9dd1b56a3a08d02fd17\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-6fda85f56687d4b5c6c49e08f94fe24f8341759a7ae62b35a61cd708fd1b3bd4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1055\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308730.021,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5886'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0_NP43UfMlxhrNJJm5tnA1Z6ij-4yqaBuwR6JVrB_a5A',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1055\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.652,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5832'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0hlYVejPoWliOO6gbSZbQoMhEJk8KkR1JSWw5ibnsC_8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-5f18c13c315cb9318d24cd5171f059f9e2991e80ce50f55af73277861728955f\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285905.635,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5818'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0nxZsTts_NaiWTy69iRUmgtn9nLN6oZ8Lj8Nod5DqMWg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-147414ce57c4e9c581f8d33634bde97d8d66dd6bc7d2be57718fdca1c49f6c76\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-5bc2ccb294cd12842bf23f924b486f7893c362e134559d288e46abdc9cf9c8e7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1055\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295811.653,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5832'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/partnr:[user.node_grants:view]=view.all:0;content_accexE58maBKLhAjgEkJ3_hWmQjkISuQZS1-8c9_f_V118k',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-01d28e5320524e3aae3287b7568315584277de0da46d082bbb5e379e500c50fc\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660318319.961,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5899'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coEeZ0Y5dPr7qHm_8VcWqWsMuBcfeR3NXL3Bfs_kHluR8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1033\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.575,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5914'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coFiQK9CdF6hLnWNBqzFUuv7I7rBAhV2ik_I6rX-acrnY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1033\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299603.260,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5865'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coTKqvJZA2dBTDmydiKwE95u5kjbQAqcUUs8AffNAvEck',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-e7a9ab0bb67459821e7d90b7d49f91297741ed0abe94ad9695513103c8d43422\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-b4d828a3265950dfe5a2172072e2d3fee8952fac1af503ca8f19cb37f3608ef5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1033\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1033\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299603.260,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5865'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coYrU3c12c1PdqjWBb0G40Dasv7RYsJruuDmmbKBnzUeY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-148cd7ae5cea999232f2e13d9ea4a57ce7470ab4192eda38c81ddb57c1127e3e\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-b318a5cf610ffe0963c217d3adba0f6be269d3c62640bcc996f479022026257b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1033\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1033\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310911.575,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5914'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_ac1B0mKOZIMYUjRRv28rr9nODqqJgxU_re6MedJ9mwWC4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:819\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.621,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:819 node_list rendered','5968'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_acJL8a3uw0PRbK0xaI6VvY0sDdyTZ7J5wb3zW9juZ5urQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-d3a77eee9419d3af0f2d7913290bd7d7de4d610c3be8c2417b4ce5c4e6ae1e75\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305388.595,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5853'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_acx5R00rRxzt76coAkLQC52rvwrJMyCXGgXVeoSdR5A1o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-4906e58bec9b3dee54d333688a4b216b232c551229340b95b3f11e5a106c1a54\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-d92882e5ea1c9234fd1a2e9923e841043d984fe6f03a1bf4eea14acf52d7552a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:819\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307653.622,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:819 node_list rendered','5968'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_a8IHj7L22yrvQ9EA5hrUVWybqLE4Htu8xu16hrmVMKhc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:701\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.426,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:701 node_list rendered','5973'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_a_72XFrULmUVjgKePdjegNZunQ-_NKFgXzJGPmxPlOtI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-fd05b757f67a828e764bb471161107c1f719eab091dc331748fbee648090ae9b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-d72cdc0ec67d7c0b2017409c3c070922c043ccde20661b0e62fab657858c00a6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:701\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299311.426,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:701 node_list rendered','5973'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_acceWduV---bkc_2wddyifBGG_TiulG9zsWuFQTzV4dWzh4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-d99b81fb646e3e1d1b0ef54529d2ba685ff37e8e5ed2e4ead4947e8faf558845\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-701d4a6fcedb6ba362c2ac36fadd376815ad1e2bec4d7e83803613ae54b8b200\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=874\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:874\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306096.269,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:874 node_list rendered','5925'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_acceZ7UcYcdj-yltyfft-HPEjrYadFAOyksBG_TVS8saqfQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:874\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.268,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:874 node_list rendered','5925'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/s:[user.node_grants:view]=view.all:0;content_access_au6WyQyP9SSiRXuyR8yDKWHt059WmvNVwakRKA4hGRktw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-477c6f2659f0c43a8c3610e5e887cefb1a2ca73b3b8509c7aeccc366fa3ce30d\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304580.588,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5844'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=PCv72HOFlf7U89KJxiEUsPYHK-zLyVFc3b23riRABzA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1602:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-31794ceb14c9d292b11aaad76318ebc541a9f76fe6a42767ceca3e95ec5aa4fa\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-ef13adae4843292d87f8e4ccff9d20da7a7a26616ca54c60ff3e706701752688\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><div class=\"vouches-questions-container vouches-container\">\n<h2 class=\"block-title\">It&#039;s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. <br />\r\n+1 to Shield</h2>\n<p>By: <a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"Person\" property=\"schema:name\" datatype=\"\">tanay</a></p>\n</div></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:321\";i:4;s:8:\"node:560\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308775.141,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:321 node:560 node_list rendered user:577','5946'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=d98P_ayOSh_61mLEvl_PagZZcMEI5tCCWAE3IPCBRhI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:321\";i:4;s:8:\"node:560\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.141,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:321 node:560 node_list rendered user:577','5946'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conteMp12OEfle9do3sStBzrjbIL-UYR_yeJKkedizOT7opM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-73a8d18f1be6452aaa377427f7604b589e153ffe1b8618b7d7c996181573a32f\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283887.855,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5800'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sypto:[user.node_grants:view]=view.all:0;content_accesjigqW3GsqxBvg1ZS0qLuDsWhM1sqG_e7J14Y5mhLSa0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-b109842c3d972f0eb19c50deba938346ab0edb02204ba6bc2968c73c54ec164c\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285767.156,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5814'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=UOMjny3fgyIdgXf-1tPVLorUCbKjvtkHgPvaB4paRv8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-356f916bcbf333e2f32c55581aabdc316ff73f54f294271aa26154405690a697\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-be623339c39bf050d02d83b6fe6ea8beddca11a4c8f153777250023f2fa45275\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1049\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308354.397,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5887'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=lYFvCaFIAs2siE4DfL79IbioqnU4u-PIDKljkawD-oY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1049\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.397,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5887'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_acceNh20Nt8FqnvPZhi7I62a6WcsQJu6ENPH4ilYxu6i_lg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-4e1dedeefeefb2497f88cbf1e1bbf232a1510583150833d38b1ff29b2b7653c9\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-f9f9b12f6b6a09eab3d5c40d9428b2bac93c5ba8631880b7bf6a44e907aeb5dd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1049\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305019.462,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5861'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_accedsvvPrPEpykWZ9ZKUKKrWjz70ZrAFpb1aV8NV3Iykaw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1049\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.462,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5861'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]jIo_A757kaU91nXfbF4HCqkDelqKsLDdgKdqqXDIq8Q',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:488\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.796,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:488 node_list rendered','5842'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]lmSyoazD9_uvT9AsQXeRfbrmp4ia6ssDGZ-pvhwm-iw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-85e01bcb7e43ccdf824abcfd26788e6038dd591cb44257f02ddcb6c74000aaff\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-31e96c4ea3c33b1b8ceb69dfdbcc92e76632f0d43b4bfa4cdbb957734a3e6882\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=488\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:488\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299903.796,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:488 node_list rendered','5842'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acLHPXXH5j2nnQdXr4lpW3yr95JfdKV_iDvlUWX__Rg4I',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1032\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.291,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5865'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acOMSBM4ATKVEuilUCVMEkj_ejQK2VN7gsPITmS4k6cZs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-c4f4f3275245438ccabf5474eb64c3cb2623adf1e1090b5b0f9bbe59af11875b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-4bf6d5bfeee8d795cb1a07468fdbfb49f4972284f1d857a429d0ac52fd6a2cd3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1032\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305311.291,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5865'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acdWqVfwY0dlQvd7y3X5IE9cSxOkzZcfT9c_j3pjtxqRo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1032\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.173,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5887'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acp3H6RzPLDNKgYXBr1r_Uu3KpxNyvpdE3xY1FVhhG5cE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:354:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-d0da89824fae59dce1dc1f30c748aeed3eed09bd249c06a5baadbeb9a0eeea88\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660326320.620,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5901'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acx47U6KgPRTA6tOoqvMaPqEBe3Boi4ZVZzUq01k0FOqA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-fffa4ec97697854ba5617d0826d5373257fa4291cea72a9d8fe68807d45e48c0\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-d48a0ea68859e44fe4c672cd76fecf05c04569b845b314018fb522e06604948e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1032\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308275.173,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5887'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessG_dSsdr5Xs46Xt4EPsOQt4Y6O7Xjr38DimWu3_BmVCM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:886\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.940,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:886 node_list rendered','5909'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessHT9IcU6tF1-rmTbWPyE6TDHhNO1NkACyEKB_WAGHcmA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-f056c1ba03382f8d9add40627ce1448305c25726c379e87430bb4d1e3957c486\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-515338e1d641242134ae1622d616d0da3483ac90ec2915f6841a41f3a4485782\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:886\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299169.399,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:886 node_list rendered','5870'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessUwFTfz67PE8pBd38L5bD5pZYnXkC7vqQbcHUtV9eb3E',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:886\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.399,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:886 node_list rendered','5870'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessvwJOwS1j1DMqrT9bIMaxh6ClQWJSVhhl1o2LmM4keOI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1105:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-590cc8a90ce329e5f40b43db43d95c3c02b1a578ce840d685bb79b5fe82c1ec8\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-99131531822ffa4d7b9183328ac12c2bee5754695288b0cb5705878263add4dd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:886\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307734.940,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:886 node_list rendered','5909'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_aRXQxuk_Pl-t-JHSgbIChw547mdEmLxqod3AdoBGKY-w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1106:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_15 js-view-dom-id-3b6dcb80ebe11b6fd12bbb66659dc4799817a2865e46f8093f3671d146fedd51\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_2 js-view-dom-id-ded15eb2e0ca550ace3c9318f0aab42b2d0d29253fbe7aeb5c5df98f65b50422\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No one has vouched for your startup yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1016\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284166.894,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5816'),('views:display:startup_pitch:block_15:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_arrmO4nddk3VGNcYC3s8enGZwnHZ6VEZxuHyc2Rt0LyE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1016\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.892,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5816'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=http://buidl.so/research3:[user.node_grants:view]=view.abXehLwDrd0xmh_UGWdzQPDwYUDAewfKTZe137oAryUc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:782:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-0e344e9913be6e62b6704d7bd797bba4c6c46bf4e09f98a291b6a7046272b323\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/577\" hreflang=\"en\">tanay</a>\n<p>on July 15, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/718\">How are you verifying the truthfulness of data?</a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:701\";i:4;s:8:\"node:718\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660332515.646,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:701 node:718 node_list rendered user:577','6052'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/buildverse:[user.node_grants:view]=viewdKvk9ZUhE-oafc7LtIUDgsuRmBp9sR8zJfYwuJP4pig',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1566:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-618b0fdbbc9c69e3a55fde16d3f9c678ccbdc2b5545979add512d645c8f7f0b0\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-c362d00b929e7bdcd3effcc466fc11034202c01730f61515542887d1ebeebcc2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1058\">How different would this be from something like a ThirdWeb?</a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1058\";i:4;s:8:\"node:967\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305814.608,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1058 node:967 node_list rendered user:627','5878'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/buildverse:[user.node_grants:view]=viewjEHraz12MF6nN1z27dQgoLwXQ755WYlKthEwH0o1T2s',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1566:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-617905f8312cc23c712941fa2ab4d1e3f5ad3ddf974bfffc71599a699ec0ecb0\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-b0b87cd25a725ed39272e1304ba15f065cebe30b183804bc0f03cb596455d900\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1058\">How different would this be from something like a ThirdWeb?</a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1058\";i:4;s:8:\"node:967\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310010.597,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1058 node:967 node_list rendered user:627','5897'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=v15bjS8xFSt6Wz_NFrD--1N1pcQ2wxrT8shz71UTwXIs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:807:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-87a32762adacbdb7246d77fb5e37af5a3ba0c74f30868f081ebbe5ac6b6c3898\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1057\">What kind of businesses do you envision selling NFTs on Utopia? </a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1057\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660330641.619,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1057 node:994 node_list rendered user:627','5960'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=v4Ma4frQvmDiuHcUhmlm9-zjNnQPKdaLI9JYaGUblpFU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1571:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-1aece1a7a967301c30dae2f133b73c3b2735d6ff3794d4902d3b1ea581573d58\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-2b832b681e7c2d5600150e88c3f5adada8f153d43d1647ee09f0c29b1109b0e7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1057\">What kind of businesses do you envision selling NFTs on Utopia? </a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1057\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305621.900,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1057 node:994 node_list rendered user:627','5902'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=vu2I6K5cbEN3HkM0UYA1YPSZL6vkT8GQAWRGxRri4how',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1571:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-f7b17323909174c2acd04885c9172a55242478d97d35fbf0b3e246aad8ea2351\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-501423b6bb0260a5869cb1b93beaff742ef8b861b5b6930dcc8398f5f381e586\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1057\">What kind of businesses do you envision selling NFTs on Utopia? </a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1057\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308835.217,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1057 node:994 node_list rendered user:627','5923'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_granVFq-yHVBtB5JplrFYq8pjcfAWr-tAkmcr0DbgHaqy6Y',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:789:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-3f9c0f60cb7eded76ce20daca2bc45f53ea1816c7163b853c3d0ff9273dcf376\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1059\">What platforms will this game be playable in? </a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1059\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660314019.128,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1059 node:951 node_list rendered user:627','5938'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grankCprBhmTOo2u2IFiqmCH5hKHq2mnHcpFwb4XeY1g5X8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1553:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-d1517f8caacc160e1ce42f20f5ea4fd5f9f5b430ffc5dbb182c07cde9ba21a62\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-fd3939c7fc4f978fb62197da6846d7ece7f6d7bcc0e213e7c0e146953d93e5e0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1059\">What platforms will this game be playable in? </a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1059\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306051.052,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1059 node:951 node_list rendered user:627','5903'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_granoi7vTEsxXvhjzckkEZfCHUF3cobgRnz9iOK2n76NS8E',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1553:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-f8d74e2091e0e345bec0410ed5128d230ad527f09cb222354ebfe3493cbd7da7\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-77c3583b3d1dd39766abce933666e0d4c809a939085f7ac81f68977b6d50df43\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1059\">What platforms will this game be playable in? </a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1059\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310045.953,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1059 node:951 node_list rendered user:627','5920'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/research3:[user.node_grants:view]=view.6Ps-TAAiNQhdH_jtoteEd_9yyQ6a7ErGwz0xFprMZIc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1546:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-b2f8c0e9304037e8d953a9725a2b8d870668b1d7f83c0be6c28e6ec99c7cca56\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-009039ebc62b53caeae002185b6afd334a93c40bb1c27a9aa082a4874511c97e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/577\" hreflang=\"en\">tanay</a>\n<p>on July 15, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/718\">How are you verifying the truthfulness of data?</a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:701\";i:4;s:8:\"node:718\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299311.463,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:701 node:718 node_list rendered user:577','5979'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/sypto:[user.node_grants:view]=view.all:zlmK5gijPGd52NkZDwrwJ6-3XNuZON3iLS4A9OxAc-0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:854:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-22c9ec8da3024998bb1b02003c0f52a78baeeb8755499ae08f784086a3bb69ae\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/577\" hreflang=\"en\">tanay</a>\n<p>on July 18, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/750\">I see that you have a token play - why are you considering that, when the current 20% cut revenue model may do the job?</a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:564\";i:4;s:8:\"node:750\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285767.173,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:564 node:750 node_list rendered user:577','5873'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[usJWY7LTDw350Xy-9zNhjaoploVrrpr7tOEv77t2HK8B8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1577:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-551c4c598c43f5b78923fed933270e2e83cbe6aa00e8281ce848309b5164e6d6\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-3eaab0a4111b07502067ba783cfcfb0c530123340065fa2439686235741fab2a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=488\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/577\" hreflang=\"en\">tanay</a>\n<p>on June 27, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/489\">What is your hook to drive early traction and have a unique value proposition?</a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:488\";i:4;s:8:\"node:489\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299903.824,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:488 node:489 node_list rendered user:577','5847'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.a-J7z3-cr6IS8DiGeIw6dBOIKoVl0IYUABFM02mrhPoQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1572:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-93e9727b47fef0eeba2b1787c86e73f98fefdddf1138b29566108d24cb45db16\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-a86d0a08ad524ed0070602174560bbe2a88f348c074ea8b2ac54910cdcf29fc1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1056\">Is the offchain NFT distribution based on contributor reporting?</a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1032\";i:4;s:9:\"node:1056\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308275.209,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1032 node:1056 node_list rendered user:627','5892'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.a2s_5F-agwBXYVBplS4e_pt06wiqo2uJN3tEOloYsb4U',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:807:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-153f130af0a0c8758d07bde917ad81b5977bd2fc0e3b4a9251a77e6c995e8ad2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1056\">Is the offchain NFT distribution based on contributor reporting?</a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1032\";i:4;s:9:\"node:1056\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660326320.671,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1032 node:1056 node_list rendered user:627','5929'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.aa458dBsr53H_LOvRN9VWK1Q_bn8FyyBGtyDG5E60NEE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1572:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-e10e8266ba7d60598a651de40e683d9bdea089a419d0f467b3b4bf89629b07d9\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-9e7cdf449effec25b98ba843d96f591ff412df3e87d6722fe17a4af275ce5f7a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"vouches-questions-container questions-container views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1056\">Is the offchain NFT distribution based on contributor reporting?</a></h2></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1032\";i:4;s:9:\"node:1056\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305311.330,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1032 node:1056 node_list rendered user:627','5870'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_ac69DD4DLwzRAhAmLBl9VlUOgGXBfsKfA3GogkMhtVLgg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1010\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.802,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5860'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_acumQUYidagrhShp6aYD2RjOMQbf8PqJT1tQBz8G8ytLg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-577c56300f28b88573a7048caff8ffd2840c73edaf609ef03085b82623c0cec3\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660323334.789,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5900'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_acxgF34OTy7-LFOwZFEYZORD5Bl_xuIhkEKJE6GWIA6CE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-e9c10bfd9a55279701e5407139076fa46cfeabe6953b47cc8139a78e23cc5a34\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-111e88fcdaa137201f89b73c468705c8995e07935ef0d5f96db38a22d56add3f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1010\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660301934.803,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5860'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;1qY5al9v7DMGTixnXLvhzRFbJN-YHQKZr9NvdlPGnGM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:987\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.846,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:987 node_list rendered','5895'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;Pj_G-U4mldL84SP-wp-0QvZBLmat6sBuIGLSv50hpi4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-5c23b6f77b21abf155674031c8023a7113fc6a995269666c2650964499d83ab4\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-35fdef29073a0927ca3ccb1625eb801daaa252a8413f91e0a129946730ae23a1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=987\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:987\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660311629.846,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:987 node_list rendered','5895'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/research3:[user.node_grants:view]=view.all:0;content_acxA2ofLm1KG00qyZMsTHbLmwch4r3GTBjrBZcl7zsW6k',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:701\";i:4;s:8:\"node:718\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.646,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:701 node:718 node_list rendered user:577','6052'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acceskPK2m_2ECZ5NEXpsQ85WfeOtD80ccgHgAz1gbSHKFmQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:321\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.539,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:321 node_list rendered','5873'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acceswg8GTCCIo_ZM1C4Irq_PbLEBU_3tR_AZ3uoruLi8qM8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-d9f38190bec44af9975b3380cbc6bd0745dba4d3fbb5d991fe1749e16b595b68\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-0900991be584304d7dc9ba9d88de07816790dd3d4ac5fee971be6cf1cdadf790\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:321\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284930.541,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:321 node_list rendered','5873'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_acD9cfEYOm3BrSV55JI2ioi7PtUdscHJGTedHw9biITJ0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1016\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.237,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5822'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_acRuYF7nHr-hQjuHJoJ3HzUUPOa2NpFTFpNTEXPcWkRCM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-d5f8495b132cf3ad354836e4d6df58618bd0e77c555c0e9dfac69c94e6e51bf4\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-305a50d8eb971c05610f8f51e7cd7a4c311b0c6a55c20ec1aa1cbecfa784d66e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1016\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284835.237,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5822'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_acc2-DtOIABDRqux6R4zz7BvZgLKFNkhuBkklwiBToDbo4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:949\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.752,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:949 node_list rendered','5848'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_acchF9jS7OBLeoP3NWZp2lbUPosmSsWQb1adW-FRqVq4bE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-1c278571702f9945687b81d30b45acabb6d8045a801861617c26b6f83f3cceaf\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-783933c131240818391ec874e544b767984fe1059793eb9dc1936d5218d99651\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=949\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:949\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299259.752,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:949 node_list rendered','5848'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;contlbI7YtNiB88J4Daxu80j19GWMwcFoHbI1RVzafJxw1E',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-64d379e34619247d3205da13693bd98abdf1aecfa6af6fa5bf5c45b8a185e1a4\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-bf1d7165c7e2dd578c3fc5a290d85a359b2a43787b39143e7b03d5e7da75a7f4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=875\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:875\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295964.624,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:875 node_list rendered','5844'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;contqNrMm1HsHrXJMrWTNJ4-GCkBHX_faf6oTLZ2IQsJdFU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:875\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.623,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:875 node_list rendered','5844'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/betterbarter:[user.node_grants:view]=view.all:0;contencIliw5TOn9XscjOdlatnYX7RsANND0jPj_8jXyDzC2Y',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-5f7fcf29d1e82c36aaea324072a6b10c718d36ab7c9929781cf82d8851952cd5\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304510.040,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5842'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_Wm8QGaFcNbwBVQaSri02TmNPof1oD4mqXbK2wZCKIBE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-5efd6d956d76f9ea1ecf8a12cd8d99dbff3fda558189640ae078c1fed18673ed\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-0e8d835c3b421de9812539552e7a5647d39042b7ce07924955ca4313f84125ea\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:967\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305683.704,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:967 node_list rendered','5869'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_ZyVNmQ4zKiV6hGwTvoTJkhztz_SaVAhVx_bTXerr3FA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1058\";i:4;s:8:\"node:967\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.597,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1058 node:967 node_list rendered user:627','5897'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_jlU_hwb3PLW38TDqG74_L8672OVQ8Z7nOo3tg8ijNjE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1058\";i:4;s:8:\"node:967\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.607,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1058 node:967 node_list rendered user:627','5878'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permission2Lo_NcokI17jPyTWGeb6gVyahncKouFM8VWxoR01jWo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1051\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.875,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1051 node_list rendered','5824'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permissionJIxEFgojZZFRUAYux2i9_Z3RnPOAspBgtO44ca_u_-E',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-36b8180379dfc20c9af0c29970d63774e03933a5f791b8c3706dd15f13685d8b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-0ca94921bf069b01ee669340154a6ac42338f2e1e55ff949966843ac9ec1826e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1051\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1051\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660293963.876,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1051 node_list rendered','5824'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permissionVkZ1h8MN8ku4TJal5LO1aw_7ArfLKJHiaVH4gj4fT4s',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-12f6f17a7847f675dd98e3b8ebfa56b8bdcbcfcdc6e8eb3e5464033c95663b69\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-eb8e8a0aca2d06fad04eb36e1ebbfbd756bb77022c4d8a5dd4dc49feafb2923f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=126\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:126\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299893.144,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:126 node_list rendered','5839'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permissionfC7AtJSEl61RWsuqhLKQx6v55enkkyYLIXH12J187GY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:126\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.144,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:126 node_list rendered','5839'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.pe3ta1rz7aphoxtWImsxQogxMqye5tLAa28m41hokm2nc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1100:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-d7308e32c91f416b38dd11f067ce1bb2aaf72a02e5c12df29b7e8b41e469393d\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-5ae9aa00708ea93f064740f3a7ed90be11648de762d7418fd7c1a5664c58a957\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=48\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:7:\"node:48\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299882.829,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:48 node_list rendered','5835'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.peavgpdTMcLkNkS5WDHHMWw_m8ax-6Qr-24kgFh85Ru2Q',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:7:\"node:48\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.829,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:48 node_list rendered','5835'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conte6gNUWad1S58vs27e2BmzB9T8eIOV-VsCAaLFXmJcncQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-46ce9fe6b6074fe0570455d50b205682e761db457c2aeb2b4f86784fe66761ae\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-6e905c09a6409cf970555f1fc539ee94d5693430217bf8a5516a9e78ac748cd0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305325.449,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:994 node_list rendered','5890'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conte7AWL7JCP7YGipjKcqsoywCPmrwrlUhO0-dMDpEdy5EM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1057\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.899,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1057 node:994 node_list rendered user:627','5902'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conteaUM65Vaw07QMJCtR3bl-kIQ6e5fEaxTvXX7pirrhYtw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1057\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.216,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1057 node:994 node_list rendered user:627','5923'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conteh4F8IxtiFh3LCNIoy6-CCJDJrWz-lfDXePF2JSsttK4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1057\";i:4;s:8:\"node:994\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.619,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1057 node:994 node_list rendered user:627','5960'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/fact:[user.node_grants:view]=view.all:0;content_accessWqps_yyuV3EBQtzG6f0iE0hdDsWkR-7yNXxqt9DNBvs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-56a8c7404ad4c431ad0c8ff34846312eaee4b8bbf5b4145f1211ab0ad66d5cc1\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283882.803,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5798'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_access8AzkPGYPUV1czNsSXrJ_Lvx_xy821w3j0R4HG-SZAVk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-513d8e754623ea852a7d422dbf33c98b17a5dc0d37708786748ec066b4fe18fb\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-55b4c31881c7a83f149a78a013310d235d2a3db5951b2128e6984a8d8e2de7d0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=855\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:855\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306308.563,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:855 node_list rendered','5884'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_accessdtBAMpjIhnVLxDeAM2i0EFk0NCRw8mm8Y4gnZ1oRHiY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:855\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.563,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:855 node_list rendered','5884'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;c5yC1bOXJ6ZyfdbtF2ou0CgugdxcSCp6TEp6rqPeNjK4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-1873fa79763a6db5bfdbad81f665a7425e682a8788c8e531003cc94eb7698bfe\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-edb3ff2692403bd23d3e0ffe3fe6a4582fd935712479e340bc40647627a4ff9c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=965\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:965\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295836.321,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:965 node_list rendered','5849'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;c6Gh36TAVQRmUXXSOaqkdYiaa2eZKgCiO9xjRPXtHG2w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-f4310cb545e6d953a5ff38350df094c85e6f7637a44ffa17b2948ccc7271aa37\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283852.945,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5797'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;cznOs9Nd0MQOALFMW_c1hqTodGv1ea52Cwu-kGiZS99k',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:965\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.321,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:965 node_list rendered','5849'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/kandola-network:[user.node_grants:view]=view.all:0;conI-mvcgXgYaHDzX02pKvdiAuOKe_1rzuomQmBiF4mo1g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-150f3bc754356cc69ffd49e24e552637b18be0e100cb87676bd7bf8e93329ce6\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284151.925,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5802'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.a7eCYi7-sQauBfcgiRR9x0-LR3fCfami62J_WRRehp18',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1059\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306051.051,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1059 node:951 node_list rendered user:627','5903'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.aFXqbeiZXgQv7ZQnhtiaQShfpGB7R5yfiK-bOtaNATcQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-4d21b8422ea4797c2cb6f6d1e2c50bddbc9467b618b075bec36bb6faa1172224\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-f05da680959aea3dd663701fc6ab46984d5fcdce6ddcbaa6cee6920b23b243a5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305830.175,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:951 node_list rendered','5894'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.aGW6sY-PwU_ae4YyuYoQouPtsQlKfDtXTx-1bdUqnrRs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1059\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.128,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1059 node:951 node_list rendered user:627','5938'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.aUGfw4OZHexd02Kg2ppIob3mHKw298Shl-9Vnwwt1Fvs',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1059\";i:4;s:8:\"node:951\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.952,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1059 node:951 node_list rendered user:627','5920'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mantra-fi:[user.node_grants:view]=view.all:0;content_a8I2ZzicQZL601UbHxpLZXEtnYTponOuvJmAq6UjmqAY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-ba77cf107a35a94aa204e1b04700fa3773aca537d056f4c0a75b6366b3dc7fa0\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660312588.203,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5885'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.0NZ_Dusj_eYK2pik8R5jfTaOMs3EFs-vsUkLpz0y8uw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1055\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308730.042,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5886'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user._OXuO6OAeWQTgmUEM6zpvXK3YqASEbwXntTtPd3pfS0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-19442d71119cbd9a0b10c6ee5dda85d69d1b4ca54b7383b3583371aad2e40f9d\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-4598ba6c12c96741b61f48e2662417896b6a514d9004426604db5d7ef5e8ef35\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1055\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308730.044,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5886'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0RrjmhlXbL7qND7cQz5eg-jhAOyt7SYlOrWbEd6Qz3xs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-a1d6b92ab248952f3b64a4eae70e0f8def251c194bb883129f9d72dfc5ea4758\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-c15eec61cea5c431cd500311ff02eb1454e26b54434592af36b77067efabca35\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1055\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295811.674,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5832'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0_nO8IR574bLA7eKzkR7VpMKwFFUuns8vqhQVgVfA3oo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1055\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.673,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5832'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0lth8aq-f3jFeRMVIuSeffn0WczuFzpx7POLBtpn-FMY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-e8f2baa3418c980ae9cfbee1317f30bb81c4a68c5a0a9cd79aa933b7971ed0a6\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285905.646,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5818'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/partnr:[user.node_grants:view]=view.all:0;content_acceGUNsmuSBfZAjhJO8VONfUa7GoJANx83hZyFb1IjKdXQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-34f43601b00877e08ae1d6ac66a5de45a8b1027abbdcd637bb6a9f5bc434459b\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660318319.971,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5899'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coC99SlOZk-I0vxj-RKtPSRsrtNhiPHHX3DMUGsfUxIZU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-2dea30837015ae97144401250c532868562139f9b3ae486d9fd87cae29aabbd7\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-bf4b634fe169d29068dc689535a55a9bcc523b18b0bbc74e4cadc7abe145c561\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1033\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1033\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299603.281,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5865'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coIiPHaRuSdUcbtZ3MOlEoJGJGY3FA8ygLmkWxAxIMGfI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1033\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.594,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5914'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coKmMcScjnVAOTq4wef6HHXZOV7LQzfUUZvHujeqopm7A',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1033\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299603.281,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5865'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coXnUZ4XdA4UxLbj-tKu8gH6D5TU8gCqc7-yur5Wg2iAo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-ef6cdd0cc3ed5ac86be7cd7738a0a4563fa686a31e302b32ff74a52fecb25b1d\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-18f0a230c8f176843a033701a85395485903aef9cd6b002b8772846c56e84d89\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1033\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1033\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310911.594,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5914'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_acFJEKCLMvAwYDc3nmjHLHOuMsWutibspfXdbw6wY-lDc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-7c0ee861c7806aaee7a392981c9d70732e8872037963937c61912eaab88d0cc4\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-ffe975f287ef0460fdc4f6dedfb19bf364044d6d419281d3e17f5b335eb5060e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:819\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307653.642,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:819 node_list rendered','5968'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_acUWa6Iehs_oCqRjsvSfj-OB0USkiEWWrbbYzwfkSazmQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:819\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.642,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:819 node_list rendered','5968'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_acWUgCpN_B47mwhYzF-9mONlv71mfny8TCMWaMjLl8WV0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-22d2663339f1b543cf2a0e858fd1c97c0089c0fae9386da01f54062e1d5e0009\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305388.605,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5853'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_aVnBas0fEhVX6T7ybWv6rLJQl7j8Gma-s8BUGN5dshP8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:701\";i:4;s:8:\"node:718\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.462,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:701 node:718 node_list rendered user:577','5979'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_acce6LBjNodW0LMuPc30QMSzaYYSfYyA9mJvETVee1oj6h8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-163dd36d98a9134aa2eeeb134a23c4e6fca9011d9673ef0ddc64c6424949bf94\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-3315abc328bad23caf7ed22cabd72d103e4d2a167cb0ad5c942f5a3484023e7d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=874\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:874\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306096.292,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:874 node_list rendered','5925'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_accegHQ9z-voaw3eOBOsfL-fF1MeAZGUipJcjUlg0VxUenw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:874\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.291,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:874 node_list rendered','5925'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/s:[user.node_grants:view]=view.all:0;content_access_auGDfWvyeGlXthTdpd4dH7wzUVd6yw8eVXFzoRC-d66Zg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-12fc2ca41bafe71844689469dc6063bb96586894af6408eddf8ad1757c0154d8\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304580.597,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5844'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=G_cu6n5jh6b3ezIvUaKLZqFGFBNL18pYL8Mw84coLo0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-0dbd21a326abe14962b24266e4b18c9447d002dfe509831b00cd0a7bd4ff7ddc\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-066d32fb36292a2824000767f619c282725cbf1e6ae2cc42af589a29e1e6065e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:321\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308775.162,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:321 node_list rendered','5941'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=mLLqh8av1_CH4cCUOUy1Gmx7BKJFaVVyq-aF4kjQdGU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:321\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.162,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:321 node_list rendered','5941'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conte3scZERKUlllcQY4sl5UKNG4wKLOQ87RTP4n85SalITk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:337:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-2c4d555b17831908467fff10f4cd06a5673254b56e8948f9e51f675a4d57fc72\">\n  \n    \n      \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283887.865,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node_list rendered','5800'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sypto:[user.node_grants:view]=view.all:0;content_acces-1NYRHcowO4IJ5Aeh5Ixvu9U-VwKlafu7qXF9tWg940',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:564\";i:4;s:8:\"node:750\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.172,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:564 node:750 node_list rendered user:577','5873'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=GcA2ejGW65rGQmvA6MnA_RNbnjYSpt3KH7L4qnYBbI8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1049\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.414,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5887'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=zaCePKOZIKFA40H231yT9eeKNS5ltSO4kY1Fqp2poas',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-394f142375df9bdbf1c4be5467ffe676d28ed8085bf5d9a90cff8c54e1c8226e\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-7de42ba7adc55db08daa36e2f32f757ffa727e8acf9e9d605c1dccd2875fe266\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1049\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308354.415,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5887'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_accekytdh0VarNIEk_qaOQqweuK_IjTg1JtZ7m_2tqalWKg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1049\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.487,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5861'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_acceuk18uv--qbF3LIlu_ROAgJg9Mde7FZsfSgfyYpozRsw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-2fb528c66ffadcb6689d0454766b9d85713612a8f64a982248afb184ccb78fa2\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-bac245f1ad48ad54d1a2ed8e47b8e2fa2c34e3ab8d37de77be09081c7b4838b4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1049\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305019.488,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5861'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]hxfm_1hRFmoMYrW8AEK6ty49yg5AYy1rUri5LCvLQ_M',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:8:\"node:488\";i:4;s:8:\"node:489\";i:5;s:9:\"node_list\";i:6;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.824,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:488 node:489 node_list rendered user:577','5847'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acQ1ij6Trlz4EBs1lbDSUg608no4o9JzsRgQgRHaFoJms',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1032\";i:4;s:9:\"node:1056\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.209,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1032 node:1056 node_list rendered user:627','5892'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acVZcg7A71ckViZQebHmnU1Cf-wVQB18w4d25wSkZhuKo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1032\";i:4;s:9:\"node:1056\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.671,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1032 node:1056 node_list rendered user:627','5929'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acq2avMGiA4dkIZ9rHrEaHVzJrvlVV85w8QoFdsgo20ak',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-a74fbd4ec17954229c602de8864491eb8f989296c0750631a1623f0eaff36ebd\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-089e0408d6a848ec2fb38aa4056e98ca22f732465341caa32d60787035bdbd5b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1032\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305029.092,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5861'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acrdG6KAt8whVDgRvVkOM33cFFs5j7Z8vbdYZOU_KvNz0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:3:\"url\";i:5;s:17:\"url.path.is_front\";i:6;s:21:\"user.node_grants:view\";i:7;s:16:\"user.permissions\";i:8;s:10:\"user.roles\";}s:4:\"tags\";a:7:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:18:\"config:system.site\";i:2;s:31:\"config:views.view.startup_pitch\";i:3;s:9:\"node:1032\";i:4;s:9:\"node:1056\";i:5;s:9:\"node_list\";i:6;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.329,1,'config:field.storage.node.field_body config:system.site config:views.view.startup_pitch node:1032 node:1056 node_list rendered user:627','5870'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessLOiE2UkW3Op4o2ETubnZ88GaJe25XQ-Vcq6dGFFeXME',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-dd9392f51e9a3ee7a238cc01ce16d9da07531fbb62d098c0c1efa1692858c2a6\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-e156b19c6b84ddd546404666652ea11818bc03e985c2559262b16bbeb2c1a017\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:886\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299169.422,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:886 node_list rendered','5870'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessP8_2nyKhhUJRIszzcshwPnjjuvI_qonoBopp5i-tTOw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:886\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.422,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:886 node_list rendered','5870'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessT5tF1oMRvBRzB_D19CKZEKH45QAMkZW-5B0kp384kHc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:886\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.968,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:886 node_list rendered','5909'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accesswWtPKp_p7b66JkWDbo8-4O2tvJQzPwvua4n4LYTa7ig',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-37a4c3a5949229513565d13a9f2705e677af5d2949e59c1c1d7dcf112d4f0a63\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-32304e5dd26f921319feddcb4ad5c9194040164a09cba1ed90c35d076e2c98d6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:8:\"node:886\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307734.970,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:886 node_list rendered','5909'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_a2cm4fOBsORwwnjJ_sFCiIVv2krUwhcvRfsn803p0b3k',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1102:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_16 js-view-dom-id-c8ef19811c295ba15e520fd3a209b9359ee3ec5679e9f7aea534c0f2fcddc363\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_3 js-view-dom-id-187d66c0d5f396771b0cbec4304c1797c6524b89578b1c44acf7f71b755baad2\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      No questions asked yet\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1016\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284166.934,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5816'),('views:display:startup_pitch:block_16:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_aq0546Xa42BadnbYlVkmiiD46Djtboy7aUkcpKY79Mo4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:4:{i:0;s:5:\"views\";i:1;s:7:\"display\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";}s:8:\"contexts\";a:8:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";i:7;s:10:\"user.roles\";}s:4:\"tags\";a:6:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:31:\"config:filter.format.basic_html\";i:2;s:18:\"config:system.site\";i:3;s:31:\"config:views.view.startup_pitch\";i:4;s:9:\"node:1016\";i:5;s:9:\"node_list\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.932,1,'config:field.storage.node.field_body config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5816'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_ac9JW6U4FTkLYiaK4EfxutPEJjeFM1Qr9EBSDqx3zLCRA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1201:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-8d2830377518b20df133c6b0a94e7e504e5cf23668cb422e20330e4b6ca8f6ea\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-979223be750896a7b15dc0cbde738b9238f0d690f88caf1ae9b54674281bad57\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$200000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:9:\"node:1010\";i:8;s:9:\"node:1014\";i:9;s:9:\"node_list\";i:10;s:8:\"user:272\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1660906733,1660301934.854,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:1010 node:1014 node_list rendered user:272 user_list','8390'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_acO7yA4DMEzF2wLUYSYs1gT-M5GT2HO5MPpr8I0hsyIjg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1664:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-7621fa78c2a3f97b46615ab185cba33cc2478c5458e3f5764ed40b9d958a79f2\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-5d3c0afa6cd71d29c873e4af27305b702297813d3c4383fc977a7b19faa3de87\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  <a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/1014/edit\">edit</a></div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$200000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:9:\"node:1010\";i:8;s:9:\"node:1014\";i:9;s:9:\"node_list\";i:10;s:8:\"user:272\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1660928133,1660323334.820,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:1010 node:1014 node_list rendered user:272 user_list','8460'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;QDpVkMtIkcjBOhzyEYddYUQMurkceBY4U5b5t2sUCiI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-ae27766d2331c390adc2af181a251b99ffb4748bc053cff047c7fb0f98280e51\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f0bba93d8eb7f6e358b926d674dc834c96ade033bcbcf8453ec50864582e1e75\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:987\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660311629.897,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:987 node_list rendered user_list','8420'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/research3:[user.node_grants:view]=view.all:0;content_acn_XXTjQ4PQs_1RzlrwSbFplEyWuPORF2rFhQiwdzAx0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1100:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-c9ad7cd3f10e5af5d8e6e303bd6f13618a5dc6e906be85f0f15bde0aa25e54cf\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-cbaca54608eeca2b483ec509b7b55ee52bdae6c972a63b1430d96d8b3061bdea\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:701\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660332515.669,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:701 node_list rendered user_list','8571'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_acces8G2Zml27tBI6eBz0HvumAPtGf9cG3F3hqP6GFFipks0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1201:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-19ca12286bd6ef4e084683d8f9760a10884e2d6bdce25f931f09baeaa57c4c8b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-7e76ea8775414c3f9fede809e98a1e17ba9775bd482ce27ad07b5f8ee136dcf7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$200000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:321\";i:8;s:8:\"node:579\";i:9;s:9:\"node_list\";i:10;s:8:\"user:582\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1662876929,1660284930.594,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:321 node:579 node_list rendered user:582 user_list','8389'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_acDeSouvGdgldMAikc7R2KTmMTrJnWl2EsD2OPFnzU_tU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1201:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-c4da5a06d3c3c3041a34323681fbab3ff6fb385d1b2f16b159fbb0b9c05a4ea9\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-d2be1d4399a73086f92da523e49be8464c872815d4a7e0324918c9916536dce8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$250000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:9:\"node:1016\";i:8;s:9:\"node:1017\";i:9;s:9:\"node_list\";i:10;s:9:\"user:1313\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1660889634,1660284835.264,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:1016 node:1017 node_list rendered user:1313 user_list','8337'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_accvHA1tukAIS80RXARsQOCdmtFy2CkD4aMoixQFWbENMw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1202:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-dd3d430d2c09137a27a1035798582c42e2e3e66e6501bfebb74d8b191303c412\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-6c34d0389e0083c6853a07387dd5a78b88c84067249560ee1d2eec37d7445300\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$8000000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:949\";i:8;s:8:\"node:952\";i:9;s:9:\"node_list\";i:10;s:9:\"user:1218\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1660904058,1660299259.796,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:949 node:952 node_list rendered user:1218 user_list','8366'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;conto0GNU-4i0GYcEkgmOKkEQP_kVzchA-FjnPpA9qIm_80',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-b35053236d5ba558bbfb4e53eae1f289fc99b784442ca350f078cf7f5af6999e\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-c61a9d08d7818ee6528f0bd4fbb04341e49c1ecdaa93cf3df325bcbbba77c328\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:875\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295964.647,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:875 node_list rendered user_list','8360'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/betterbarter:[user.node_grants:view]=view.all:0;contenWJ0ZqErQkQ2qirq_PCsbgOr1wkZuO2Qz2sSKXk6M1oI',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1100:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-95b9c32fb9ccce88b619c5cb2190447b29936e208c40b8795cdfbc2881c5bea6\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-c72dc98455d47284f56a589078e2cae0c0c7c046a6c83ca8b55ff4912d6860ef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=796\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:796\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304510.061,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:796 node_list rendered user_list','8374'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_h425NjI_Z7v57uL60gbpUnMI-VSPqYXibGPNAKSr00M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-f281d35e1196523b0e29395af26c097704ab5ee241f08451b6ab6ca972729a6d\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-7449a8d2ce245a5d6230680941dd0637affc706e176917b7ce6febc43d9b3be0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:967\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310010.638,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:967 node_list rendered user_list','8414'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_xmu_1kQinsZJMQMSEGZs-6KaZcnDGNhwhyIJ8-SfKDE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-6f1d99f2bc2aacf32162d6c787126dfd6699d164987f79b68256da4f5f947459\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-87d81643f27d4811164b65f282e753af9ba17cc34b3f5e78a7af8573a2ba184b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:967\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305814.656,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:967 node_list rendered user_list','8393'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permissionl1otYElDwbfLDYieoJg6kc8e05j3Y3s9GOK73pxzdyg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-aae244723ee23e21423676ab3d4348693eb107186d535002be61fc47a4152067\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-9538b2f983a1b7fbb9357439fb8fb96ebc6e0b16c5aa8393e6175331810ade1f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1051\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660293963.905,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1051 node_list rendered user_list','8340'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permissionKssyS1mI9a_k6S_0BxgRsGVG8KwQOawt9x4AV_8vp40',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-6ac956a61d9e356387de55033992be5772e5b9dfbf3103af5b2cedfbc96a2c84\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-d92074ed3498a8447d8bbb3f178222e3d9814652f9910988c40b649e751c8fe7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:126\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299893.162,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:126 node_list rendered user_list','8356'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.peZv0bm3cbmSIAsghw-r7DEzmq1NYR6xtwob2coSJl3z0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-56a700ec0313b412e24ae21e22354351cd49cff5228fde88f20eb111f568e3f7\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-e6a28a0f849a3562a663bd86b5c174262f2224aadd07a9b0e82fef9f57546611\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:7:\"node:48\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299882.849,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:48 node_list rendered user_list','8352'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conte6pREILnOeDEDMcFWF68PuAiDDk63q6UlopZiIUIf874',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-6227c4dfa2204f1ea507e37c8b14fe7fe3d666c809dee8af4729a073475ffeaf\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1a473bc18192135ca869d7d3dd33b7ac0b1b974d44b3a90ec5cde6b9c70c15de\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:994\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308835.247,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:994 node_list rendered user_list','8440'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conteT6PRMg2vRDvkCiaBHJsKFrbhsEIL5pv1RLGoKeGE6mQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1100:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-8c5009492463584739246e1c463dbbfca20f3f9ee7689d022a18a9782055d782\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-bef47123129bce28a0686a45c3d8f9f2404c05c330ace394decffa282d23cdde\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:994\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660330641.642,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:994 node_list rendered user_list','8479'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;contevrChRzLGxNZAjKHT8Ro5VkhTTzmUzmVJ24DiSKfkLZc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-1f257cab47afb34961dcd227eb9bb299cd4c7a77e10a77aac3675ac756a8859b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-39004006e99440aaa14b4af6cc2758b8fb43e303ab8dce13a9f1a63cfb0a08e6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:994\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305621.928,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:994 node_list rendered user_list','8417'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/fact:[user.node_grants:view]=view.all:0;content_accessQMyvSsyDNL2ibKpqbl-UIZjpwymweCKCFP50J5hsnEs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-a613d4c0e60b13d87fb81a598eb8eaeaf95a27b899c32047406077ce05fdcf87\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-b48d3d6d28b3e062938f068f9b89160b04702890df66723d611043b01e30c3f7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:850\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283882.826,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:850 node_list rendered user_list','8320'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_accessKkvlg-C3wopAe_YTZbXz99nD0AZHQuKktAFKCRlUmII',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-581a733b1c1622f7771e388cb4a7856f109bc6aee6525e002156e368f2514fc7\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-ec764a24d437ad53589489598d51513c8b0c8a09e4b3f548d257e4509a584e0f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:855\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306308.583,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:855 node_list rendered user_list','8404'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;ckRp6d5PHDwGPdp9yMyuKIj2Q8IRXWTeDTSD751TwMw8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1202:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-ee9f5f3d3f7b23b9f7a9c7ed59f90a2b5a352a331f91ba79c8ea8652de424b0d\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f6cc4de0773825d14ea5c2dee541dbc8859503488488cea3064bc0e24c3fcc3d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 3  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$4320000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:965\";i:8;s:8:\"node:966\";i:9;s:9:\"node_list\";i:10;s:9:\"user:1251\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1660888651,1660283852.980,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:965 node:966 node_list rendered user:1251 user_list','8337'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;cr2sXy8PyLZ9yObrtnlJZwFdDVEzqTpJt61GkZuNLZOs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1202:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-f373b6ca0ce0fd46a7241a8a9c530a14a8b69eed51cab4342bb65a781a1e5556\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-bd47d9878ad84f6a10d198b1afccf5ef2823093f7d9699f253f0799bfb4d8c28\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 3  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$4320000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:965\";i:8;s:8:\"node:966\";i:9;s:9:\"node_list\";i:10;s:9:\"user:1251\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1660900635,1660295836.355,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:965 node:966 node_list rendered user:1251 user_list','8367'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/kandola-network:[user.node_grants:view]=view.all:0;conql9Ikzwed-H0XxNcwnmXMWo7Ib8bdi-R1KovGVph6uY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1590:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-6dcb218959fbc73a92a5fc9120e2261da967160c6333cd1d7ebaa41a9a0dcd40\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-10af4906d2049b3b65d3eedab626c8c46f2c92079ddc911e09ab21cd0f871151\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$450000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">6 months ago</span></div></div>\n    <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 2  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$1500000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:554\";i:8;s:8:\"node:555\";i:9;s:8:\"node:556\";i:10;s:9:\"node_list\";i:11;s:8:\"user:723\";i:12;s:9:\"user_list\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1662876150,1660284151.975,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:554 node:555 node:556 node_list rendered user:723 user_list','8330'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.aTulbHyPZ4MI6IRI4nLLc9_gdBhPM4KCVsQ12IuKsP3g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1663:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-88a12e4c7072b7ed4b44b5ffb252fad74db69d7411417ebf1d9e470e040e0157\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-323b3be622e73d0ef70042fce650a74152b5f86bcc68d729a9a49826f75db40e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  <a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/953/edit\">edit</a></div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$1000000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:951\";i:8;s:8:\"node:953\";i:9;s:9:\"node_list\";i:10;s:8:\"user:648\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1660918818,1660314019.158,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:951 node:953 node_list rendered user:648 user_list','8462'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.adFs4aNg8J2KUQke7swJvEomnzU_E0z_vzK8CZXGR7rg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1202:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-d6f97a8c36a3e85377ad61a7bc496bae74a7244ecd1f707186ab0a15de4231ae\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1920ae763caebeb66f2dd7e9c5d1de18b0129e9a65924aab71c2f5929efd58ff\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$1000000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:951\";i:8;s:8:\"node:953\";i:9;s:9:\"node_list\";i:10;s:8:\"user:648\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1660914844,1660310045.997,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:951 node:953 node_list rendered user:648 user_list','8442'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.avkUTNaxPZkJPBoaFotqsjkhdhuVgW9abzmwZCUp-T0g',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1202:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-3dc18c22dc526f2b6967634c2834a16e568c28900a12241a630e46987cfddb7a\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-c4062448c903274db66e09f269cfe25905f1fbdc7eeef0e1fd292c8e83344b8a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$1000000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:951\";i:8;s:8:\"node:953\";i:9;s:9:\"node_list\";i:10;s:8:\"user:648\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1660910849,1660306051.090,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:951 node:953 node_list rendered user:648 user_list','8423'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mantra-fi:[user.node_grants:view]=view.all:0;content_amN1Cb7kLAi3gEt-_Bd1LvkPg2SbB6uOy_yQi893ltHg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1100:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-2dcafa0420c5f581eb4de11bf5ccf719b9d47dc61f60ab3212e9caa0f5062de3\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-09f275b07fd7ec61b02c135ce9ff9ce7ecad8b960190d92fa7d5852a13ebde5a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=861\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:861\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660312588.224,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:861 node_list rendered user_list','8453'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.AFYgX98hNpJWU6FuNZhR0QY_YSHZoovxUS4gWZMsZN8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-b49bcd0fe065e4ac6b79d692cd239a022eb34a8e0d5fbc221b7f58fd048374ed\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-98d271029a1a46dc01549a53f5a2ab6266b6f2bc3e8ee04a748c0047cc4b6266\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1055\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308730.063,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered user_list','8408'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0GFEUHBNBjr01bVW8EAmut1uvxtnKLEthDG9zP55_9r8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-79148d0d1c9137061573d99e057ee0425f89f69d1513499bb2c227146d136d7b\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-2e0a938a835b0a7c5bd7983e8e26abe883d0168e3eaf329d830532d8d10ddbf4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1055\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295811.692,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered user_list','8348'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0IApz66WrC3eCrwxTRYa3AiW4ekTWsKyGzR96DrWhCYA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-0bce630ad688b200d565d6295a224295099dae17b901345a2ee0a900c3b68d72\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-e3c45c1ef9c031c8958041c7f9db10f8a79173b589e4ef6404c5f5aede1a00eb\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1055\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285905.673,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1055 node_list rendered user_list','8338'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/partnr:[user.node_grants:view]=view.all:0;content_acceNnWt51043OlEvUsxD9SEOcU0aXNE2nOsdr8W3rVK7C8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-daa166d569cfe2c4779903749bff85e21f2a73a05962eb3235b1982f5063de72\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-c549ab659d3877d8ba72e3c2d588839f41fe12f564ec5aa7887f74035cc40b1a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1061\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1061\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660318319.990,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1061 node_list rendered user_list','8426'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coFQTjdAkrz_4Fb6_j3_RORXlz_tpO7AFFyotAiK6q8CA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-5d4a9d2b77ef37abf015b5520a891b26e1518096b89ad63d933dcc9e3e81aa32\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-37aca6bd9b6ecc50c89da26db133d599e245d482da1da4f7238d7971e0390854\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1033\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310911.612,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered user_list','8437'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;coZl53ZboTrPe_Dw9uI3efMJmSAR1vD-DAs2iSm6aqXuw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-3a22d36f363bb7f6a371d46213990d2977d552decfcc8423f3f1bf241d078c3c\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-848924c5b3291fdcbc422f687b4fc5fcb6a49d91a09a555dbed3bba20f7cabdf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1033\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299603.305,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1033 node_list rendered user_list','8382'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_acIDkYp2ZJN8348YT4YQru4v7uYNGd2PAbloO8Eda63dE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1663:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-f793d5ce8c96dab983d9bfc5b077e7f8032580ec46f3c3fb9134eec3f55a5b19\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f808c50f093b48e901093a1a2fae0649df62e817dff827de5f7a058bb6cb04dc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  <a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/820/edit\">edit</a></div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$1200000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:819\";i:8;s:8:\"node:820\";i:9;s:9:\"node_list\";i:10;s:8:\"user:294\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1662897387,1660305388.634,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:819 node:820 node_list rendered user:294 user_list','8482'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_acbX5xI2GY_Lmq2g_zywyNtWRD5mP7YVN_FV9opdhV7vw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1202:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-7fdb26c4f07f3a8c8feead34db1a2c63fe3c829228fcba5b553be101a8fd25d0\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-5ae89803a7a2060137ba576a4a3b717a223c87c8cc4588aebc644d614dca233c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$1200000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:819\";i:8;s:8:\"node:820\";i:9;s:9:\"node_list\";i:10;s:8:\"user:294\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1662899652,1660307653.699,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:819 node:820 node_list rendered user:294 user_list','8497'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_aDCJ9YhDA_HBCsqXdrfzSN5Z7u-PKfpQwu_4PkRuQEDs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-d5d9bf2ddc8e1dccba6c21abe7e0973904d38e4b4833d071e08e845c82e31f55\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-9fc98d6298ed96af33802dc5a4ff54746650b9f9d2ce17879ae32e1e56e503a8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:701\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299311.510,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:701 node_list rendered user_list','8490'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_accekM6CQzq64lY6VrkrB2kGqM8QY5MXkPOiHAIK38QDHSE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-83939ca8ca1ceee535b215effb14b2678e49f03dfbf48339d01fc2e0c7bfc2ae\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-187e0afc80f38b3dc3b5194fd78f197e3a9e04ac95ac8b92551988d95092b942\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:874\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306096.316,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:874 node_list rendered user_list','8445'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/s:[user.node_grants:view]=view.all:0;content_access_au6uyzso5atYK7WueyUTJjZFAfEdkad8Ww9_fr0sTcxZM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1100:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-015706af5ecc1a51aa2bf80cdcd0bb57f673671450e0bb7bc172a23b70e9e9d9\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-6248d9daef887e628bfd1acc19ab80c960d9c79c308811fe331bf76d1eca5f39\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=796\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:796\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304580.620,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:796 node_list rendered user_list','8378'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=epPur2ma8pxvFo-lGRusONgL7MuPry0L5jCCbo35nBc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1201:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-6ba06765b1c079d5f26b136ab3bcd9691b6e3e7749350d30781f85f1e05068bf\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-141809a871d219711d656897b6732149fd180d87e4efa049a38478e95938c593\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$200000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:321\";i:8;s:8:\"node:579\";i:9;s:9:\"node_list\";i:10;s:8:\"user:582\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1662900774,1660308775.197,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:321 node:579 node_list rendered user:582 user_list','8464'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;conteSbpF1JC_qtSUGaj8RENmPm1O6jbfBXZv7QuFLL5icY8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1662:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-ca6118ee1fdcaaa719ab1bb411dcb1a97ebf7b665c43a14232cc9f9f059db680\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1e9aa48675bf8fb5e814afd8514762afce0775fb81407fc827e70b6fd2658e9b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  <a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/779/edit\">edit</a></div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$500000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:8:\"node:602\";i:8;s:8:\"node:779\";i:9;s:9:\"node_list\";i:10;s:8:\"user:745\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1662875886,1660283887.899,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:602 node:779 node_list rendered user:745 user_list','8366'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sypto:[user.node_grants:view]=view.all:0;content_accesct4b6nTQyxrpmAMezAYcso_wIqr1CgnBXzoEM74He6M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1100:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-5dd588deffa2db5ca653f3644775e2e772563ae70e43226077b9b80f99067e2f\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-bec352c327a3a0833be8e0ee85f4fadd2eb640f82d7c345880318d97d7209a70\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=564\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:564\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285767.193,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:564 node_list rendered user_list','8382'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=7PVo0ijtVNAZMwNr2jZaT2YnFOZpOdJ7HG_WeCmJRo4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-fcca1bbf3029680fb48f5dd94ed8fad7793151387bd079d57c739977f1c93696\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-f003522902791838b5332efe3aa268019fc28119f84a445256ca00e00ea89425\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1049\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308354.431,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1049 node_list rendered user_list','8409'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_accehLCSDn2kPrL6xFjgnJasYcVMRcXhU74i6Y-DBY2watg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-71f9939ad9be1d7375444ee352c71d14576056d57e66a38afaa202a626b01133\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-c87085e1174b28d823c7ae1c5e87f1df03760e7cdf04cdf86693a9f076e0bb07\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1049\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305019.523,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1049 node_list rendered user_list','8378'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]lDmCLRpd5xpkwhxAQ6-empj3XWyv6_7zcCDwjc2FVTc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-82acf34150731596ef12ae12b3044d74b9d1af7c2040acc40de92855dc32a969\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-92d89ef5e314a09a86cd52732a9249efe28ceebafa3a3383d7ff9bc24bfe5f61\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:488\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299903.841,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:488 node_list rendered user_list','8359'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acDLEvG7OzTANoiantP-bFlwlM-cOwEtN1Fsqv-zgp0Ko',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-24c9f5ac5f1a17b449c128c5f650adbf90ae42059d6e780a8c2d4f8ff6acd7ff\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-3a347898c035928782ba54a0de1aa0667592c81d02401bc7e61a158657402659\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1032\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308275.231,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1032 node_list rendered user_list','8409'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acEZLnKnjUxovuISPjyfJOynYP9QSRZPPU78tFUvAFKnk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-bdd883e7663ac364a3ee23525ba9c8487f60870efd9dbfeded903ef243a65918\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-1cfc65b23af25fef1ffa76ef25403144eaecba22a7f80c18381ef8ee98131154\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1032\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305311.353,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1032 node_list rendered user_list','8385'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_acUWj2BoSI_kJv6u1XY97aTIzAhEZDtXVX0mH9a26KmbM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1101:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-c85042668cec8210bc2fe0f5cc0cf6fc0ea8bd31c0be41ed53a0e0c9777bd109\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-e48e9643ba1d35db25f00f14fe80aad82ae6a858e2deef9bbc2ab631a9ff9fed\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"><a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1032\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660326320.700,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:1032 node_list rendered user_list','8448'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessISIxRK7YrRIz6z-fSb52c4RCi1_eHhL3ASzkJmGH41E',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-3735dd0417d67f6b4ce18bc45ec7cf3759f85d4a67b5222b1bb419aabfcdebb5\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-a491cf55821a05da8742c8858de68f728cf1971cb48c32cb886886b5cb09bb18\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:886\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307734.994,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:886 node_list rendered user_list','8431'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_accessqzp0XNtVMDCphzDKH7L9RIvh9tlujiBAF97q-3UQZcw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:826:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-7dfc5c4af550aa287808da94493b61da3a09025de14ffa303dc61286d8487df7\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-5e41aec1aa6d2017ede44ad06cce895ff99828f0d379a0c9c2791b1cdcd6ca01\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-empty\">\n      Not Fundraised\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:11:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:31:\"config:filter.format.basic_html\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:886\";i:9;s:9:\"node_list\";i:10;s:9:\"user_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299169.471,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:filter.format.basic_html config:system.site config:views.view.startup_pitch node:886 node_list rendered user_list','8387'),('views:display:startup_pitch:block_18:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_aWh0XdC3kfRh09Jv7MZ4QL4apuAPoD5gD6X-RQpJoetY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1201:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_18 js-view-dom-id-f0e5a66a8d6d628e2d5bfb9523c183da84bd1eb0fc47d2c809245ec7578a6726\">\n  \n    \n          <div class=\"attachment attachment-before\">\n      <div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-attachment_4 js-view-dom-id-2afcd926f09477af3c2f0d008391350c337b513ab4169df7cc0523fbdbde8ec5\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-nothing\"><span class=\"field-content\"></span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n\n    </div>\n  \n      <div class=\"view-content\">\n          <div class=\"row-border views-row\"><div class=\"views-field views-field-field-round-\"><div class=\"field-content\">Round 1  </div></div><div class=\"views-field views-field-field-raise-amount\"><div class=\"field-content\"><p class=\"big-tagline\">$250000</p></div></div><div class=\"views-field views-field-views-conditional-field-1\"><span class=\"field-content\">Raising Now</span></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:6:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";i:2;s:18:\"views/views.module\";i:3;s:18:\"views/views.module\";i:4;s:18:\"views/views.module\";i:5;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:12:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";i:5;s:18:\"config:system.site\";i:6;s:31:\"config:views.view.startup_pitch\";i:7;s:9:\"node:1016\";i:8;s:9:\"node:1017\";i:9;s:9:\"node_list\";i:10;s:9:\"user:1313\";i:11;s:9:\"user_list\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',1660888965,1660284166.974,1,'config:field.storage.node.field_current_round_or_past_ config:field.storage.node.field_raise_amount config:field.storage.node.field_round_ config:field.storage.node.field_valuation config:field.storage.node.field_when_did_this_round_close_ config:system.site config:views.view.startup_pitch node:1016 node:1017 node_list rendered user:1313 user_list','8331'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_acc1P6EWaoDL9-JE2gdTumxXCAjnsQgr1i1gktRw8dpODM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3669:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-d875463186e728b460fd40e60f9b9de8e52aa096180608da3f21a287b322a994\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We are testing our Beta version of product with 8 businesses &amp; startups in web3 space to build their metaverse and AI applications</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Our Audience for our No-Code tools include users who are Metaverse Designer &amp; Enthusiasts, 3D Designers &amp; Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts &amp; NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1010\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660301934.877,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5857'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/aiverse-1:[user.node_grants:view]=view.all:0;content_acc5aHdtWkC-9rBO_xI1parawDWY4geGaD-9rY3LH2Vv0M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3669:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-6225df30bb4f81a7d219f909c4007b030379484bf25aa71af7e1aa4e3350e7dc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We are testing our Beta version of product with 8 businesses &amp; startups in web3 space to build their metaverse and AI applications</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Our Audience for our No-Code tools include users who are Metaverse Designer &amp; Enthusiasts, 3D Designers &amp; Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts &amp; NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1010\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660323334.843,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1010 node_list rendered','5919'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/moi-my-own-internet:[user.node_grants:view]=view.all:0;cTpTdvYooee-K9P8Nj3JpasHL1v3RDxg1KAzT_mHeZ5c',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7424:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-335c83a85d07a69414484081e0f546c7a840ed6767075a8daa486549311b0fdc\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. <br />\r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. <br />\r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality<br />\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. <br />\r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. <br />\r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India&#039;s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.<br />\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs </div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. </div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">As the wise man once said, **&quot;A value is valuable when the value of value is valuable to oneself&quot;** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Today&#039;s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that&#039;s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world&#039;s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user&#039;s context at the heart of the entire system. MOI is built to capture user&#039;s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user&#039;s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness </div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:987\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660311629.930,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:987 node_list rendered','5892'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/research3:[user.node_grants:view]=view.all:0;content_acc-gF6NZ7QitrTgOrcL1FRj18AuKLTat_WEYU1YhQr1r8',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2054:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-81070c4e95c037da6e06f285a6402b7998b578c3755fa2ea9ac55df999736567\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Researchers / Research analyst <br />\r\nResearch firm / consulting<br />\r\nInsight and intelligence <br />\r\nData &amp; Analytics<br />\r\n</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">In the process</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:701\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660332515.699,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:701 node_list rendered','6043'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/shield:[user.node_grants:view]=view.all:0;content_accesszz_2JDnVpxLJyr9r2O0ahhW6cqBRShvNsM4RXKKuavM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4714:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-25ff3f94901cfd92bacaccb423d9a948ecbd78c6357a07f1677c7941dd8c700a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage<br />\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.<br />\r\n<br />\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. </div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Initially, we spoke with 100+ NFT collectors &amp; project founders with &gt;75% expressing strong need for our product<br />\r\n<br />\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.<br />\r\n<br />\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we&#039;ve heard more and more platforms interested in integrating our API.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.<br />\r\n<br />\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.<br />\r\n<br />\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.<br />\r\n<br />\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.<br />\r\n<br />\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:321\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284930.620,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:321 node_list rendered','5870'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=http://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_accrTw_TqmMFrkeYJLmr669U0dKMDOR5DMRtr3DjrhaR0Y',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2419:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-b9aa553c16e71b72aa0f4861b8a9819a9cac75e4305902527243c7ae7816ea3e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Early traction of 1000 followers on Twitter in 3 weeks</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Lack of customization and luxury attributes in NFTs</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. </div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1016\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284835.313,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5819'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/agaamin:[user.node_grants:view]=view.all:0;content_acceGtVvSgTNyWpQnYlUg5mSfOG_ObKxcyP_apuv91ZM1jE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5222:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-3d0886e54509923ee65ed34727033eb8397dfe899b84e8839fed0720488fa833\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. <br />\r\n<br />\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )<br />\r\n<br />\r\nCollege kids are excited to know that their college names could be there as TLD extensions.</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem<br />\r\n<br />\r\nProblems that prevent Web3 from scaling to mass adoption.<br />\r\n<br />\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)<br />\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.<br />\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.<br />\r\n5- All of this stuff is only in English ! <br />\r\n<br />\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.<br />\r\n<br />\r\n</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.<br />\r\n<br />\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.<br />\r\n<br />\r\nNamecheap the 2nd biggest registrar in the world has just acquired &quot;Namebase&quot; one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.<br />\r\n<br />\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.<br />\r\n<br />\r\nOpera Browser has announced native support for Handshake Smart Names.<br />\r\n<br />\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.<br />\r\n<br />\r\n</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Any universal identity system <br />\r\n<br />\r\n1- Must be Chain agnostic. <br />\r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.<br />\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .<br />\r\n4- Should be usable by both crypto and non crypto crowd.  <br />\r\n5- Should be purchasable by both Cyrpto and Fiat.<br />\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis <br />\r\n<br />\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.<br />\r\n<br />\r\n</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks &quot;OWN&quot; their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.<br />\r\n<br />\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:949\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299259.857,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:949 node_list rendered','5845'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/battlebrains-0:[user.node_grants:view]=view.all:0;conteysQrvdI3PBDZHwo2k_ToFi2LN2bZ2tllCjTNt54CeFk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3949:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-b77ea7f15b4e00ba261bfe004dbb9ebc173c6e974451178fa4100f6a140ffc0e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.<br />\r\n<br />\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. <br />\r\n<br />\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Our target audience is Web3 non-native and non-technical learners. </div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Our team members are esteemed leaders at Polygon Matic and Asset Mantle who&#039;ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.<br />\r\n<br />\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.<br />\r\n<br />\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.<br />\r\n<br />\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:875\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295964.691,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:875 node_list rendered','5841'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/betterbarter:[user.node_grants:view]=view.all:0;contentmRg590FoGhSGB9ftEn9RElQl5lExIU_nq5xuQ1WmWyo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4401:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-5bd88c1b773a34aa5ca14ea00e8cacfaaa43c2bec3a0f4599bb7aa4c196dd702\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We&#039;re not live &quot;yet&quot; and don&#039;t have early user and traction.</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">1. Unorganised group ownerships across custodial and non-custodial environments <br />\r\n2. With so much innovation happening into web3, crypto and blockchain a lot of users tend to miss on a lot of undiscovered options for their specific use cases ranging from protocols to APIs to even blockchains<br />\r\n3. Expensive and loss of value in all of the stable coins due to high mark up value in order books leads to expensive usage in &quot;low-vale high volume&quot; situations. </div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Retail Traders,<br />\r\nDevelopers,<br />\r\nBuilders,<br />\r\nStartups<br />\r\nCompanies/ organisations who wants to individually or mix and match aspects across Web3, Blockchain and Crypto</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">I have been talking to a lot of industry experts and a lot of DeFi protocol builders and i believe it can be a great start solving something almost everyone I meet faces.<br />\r\nApart I myself have been trading majority of my lifetime and every high frequency trader is an excellent researcher and sometime is difficult for me and my other fellow trader friends to find or miss on a lot of tools under web3, Blockchain and crypto because there is so much fake noise and created hype in the space having a platform is something which can be highly valuable and appreciated to discover and connect something useful.<br />\r\nIt enables the flow of value rather than store of value</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">While majority of the protocols or companies face a &quot;Chicken-and-egg&quot; problem where their utility is useful of a large audience/volume and they initially early users don&#039;t benefit and creates a cold start problem, <br />\r\nBetterBarter needs a small amount of users to make the product valuable and because clubs are private or invite only it creates an amazing &quot;Welcome or On-Boarding Experience&quot; for first time users.<br />\r\nTheres a huge difference lost and gone, while some protocols are gone some good protocols, APIs etc are lost in the space and what&#039;s lost can be found and we&#039;re simply doing that with a way precise pricing (Upto 15 decimals) the industry have ever seen.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">I am trading commodities since 2010 or since i was 13 years old and i was totally hooked into the blockchain technology when i started trading high-frequency into bitcoin and ethereum, and looking at all the liquidity pools, order books and matching engine infrastructure i figured out there is a huge loss of value in matching orders due to which low value products like flash and micro transactions are not being able to scale or make it super expensive when huge volume hits. <br />\r\nSo i started working on educating myself since 2020 and now i believe i have found the exact path to go to execute my idea.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:796\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304510.087,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:796 node_list rendered','5854'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_ajVHolqBuL18aPYx4phTHpJLUTooW59HLs4u2z5AbUbM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2803:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-6cb519ef1487d8417b093d42ef6e0df2032516bc4aae535a72b172b6b063bc0a\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.<br />\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">- Web3 developers &amp; Web2 developers coming to Web3 ecosystems<br />\r\n- Web2 companies planning to  migrate to web3<br />\r\n- DAOs<br />\r\n- Freelancers<br />\r\n- Product Owners<br />\r\n- Web2 developers to create a no-code backend and ready frontend templates<br />\r\n- Web3 creators looking to monetize their contents</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. <br />\r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:967\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310010.684,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:967 node_list rendered','5889'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/buildverse:[user.node_grants:view]=view.all:0;content_alQXpCZnAbKM_yJ9S-Gk40-wgoI7GmwyhnugJ890IJ7M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2803:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-ccb9b2a34a9cee3c4f862a6525b808d04c8b872f9053ce5c17e2c2580fd91208\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.<br />\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">- Web3 developers &amp; Web2 developers coming to Web3 ecosystems<br />\r\n- Web2 companies planning to  migrate to web3<br />\r\n- DAOs<br />\r\n- Freelancers<br />\r\n- Product Owners<br />\r\n- Web2 developers to create a no-code backend and ready frontend templates<br />\r\n- Web3 creators looking to monetize their contents</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. <br />\r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:967\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305814.739,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:967 node_list rendered','5870'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/chainwhiz:[user.node_grants:view]=all:[user.permissions7FO4T5OSDKomAdvSa4-YNtzj3jKYZ56iHxzwKsocPlE',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:688:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-50d496728a27788112e5d9ac97af3c6d231b9b749052aaf7df5b80605a467b64\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">- Protocols and DAOs<br />\r\n- Contributors from all Domains (design, development, marketing, etc.)<br />\r\n- Domain experts </div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1051\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660293963.958,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1051 node_list rendered','5821'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/cheyni-tv:[user.node_grants:view]=all:[user.permissionst9gLqjeiwzK4DUo6N3KgHRMql5b3lrYXnMMMPzxGsdM',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3857:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-89107b4a9a02d269dd87818f58b64ba7a1b009c814f4c3f19edfe8b0b7159ef6\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Problem of independent film industry:<br />\r\n<br />\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.<br />\r\n<br />\r\nUnique and pioneer solution of Cheyni TV:<br />\r\n<br />\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Target audience market size analysis: (according to 2020 data)<br />\r\n<br />\r\nTarget audience age range: 25-35<br />\r\n<br />\r\nEurope continent: 105 Million<br />\r\n<br />\r\nAmerica continent: 115 Million<br />\r\n<br />\r\nAsia continent: 745 Million<br />\r\n<br />\r\nGlobal internet and social media users: 60% of the world&#039;s population (4.55 Billion)<br />\r\n<br />\r\nThe market size of worldwide target audience: 580 Million<br />\r\n<br />\r\nBuyer persona:<br />\r\n<br />\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+<br />\r\n<br />\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.<br />\r\n<br />\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).<br />\r\n<br />\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…<br />\r\n<br />\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…<br />\r\n<br />\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">We want to enter a market with media giants. We are aware that we intend to sit at a large table.<br />\r\n<br />\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.<br />\r\n<br />\r\nWe believe that with a community that will believe in us and support us, we will make this easy.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry&#039;s problem closely, and I believe that I found a solution.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:126\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299893.189,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:126 node_list rendered','5836'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/createprotocolorg:[user.node_grants:view]=all:[user.persFzoUITU4Ippter3aU1S2MprneIwlM7wTpp_KXzwOf4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2426:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-f9dfd72b99d0ed5e56299317c41e6c50205ed87f674400c098bf8254a11dfa99\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Create protocol has 50+ create’s dapps collaboration upcoming by Q3</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes;<br />\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects<br />\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Being creators ourselves we felt the need for an ecosystem where we can </div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:7:\"node:48\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299882.871,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:48 node_list rendered','5832'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;conten1jeuMzfshIVWPBOdJxMFumTRNysocmvUAXWunlXtR-E',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3136:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-25efc7b6eec9f5baba6e3f1da35946b955ac64a1686d968c272ccf3842191bd8\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">No</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are making the dating experience anonymous.<br />\r\nMore and more people are shifting towards the idea of e-dating before dating.<br />\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Young adults who want to date.</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We have asked our friends. They seem to like it.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">If you are building on a blockchain, you don&#039;t need:<br />\r\n1. Tokens<br />\r\n2. DAO<br />\r\n3. Everything on blockchain<br />\r\nA sweet space between web2 and web3 exists too.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Current case scenario<br />\r\nTinder and Bumble are the most used dating apps worldwide.<br />\r\nIf you may ask, what do they do?<br />\r\nTinder and Bumble try to facilitate connections. That’s all they do.<br />\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.<br />\r\nProblems with modern dating apps like Tinder and Bumble<br />\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.<br />\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.<br />\r\nPeople find it risky to meet people physically. They want to e-meet first.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:994\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308835.319,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:994 node_list rendered','5915'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;contenuSZk7tzMcvdxQuYmVxdHkSabaCeOkfu_-Yd9Zhf0vFU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3207:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-652d9dab5fe6ec5a5d273998d17e752ed6a40d5829137dfa2253d3395d4261e4\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">No</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are making the dating experience anonymous.<br />\r\nMore and more people are shifting towards the idea of e-dating before dating.<br />\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Young adults who want to build meaningful connections with like-minded folks while staying anonymous.</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We have asked our friends. They seem to like it.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">If you are building on a blockchain, you don&#039;t need:<br />\r\n1. Tokens<br />\r\n2. DAO<br />\r\n3. Everything on blockchain<br />\r\nA sweet space between web2 and web3 exists too.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Current case scenario<br />\r\nTinder and Bumble are the most used dating apps worldwide.<br />\r\nIf you may ask, what do they do?<br />\r\nTinder and Bumble try to facilitate connections. That’s all they do.<br />\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.<br />\r\nProblems with modern dating apps like Tinder and Bumble<br />\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.<br />\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.<br />\r\nPeople find it risky to meet people physically. They want to e-meet first.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:994\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660330641.678,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:994 node_list rendered','5951'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/eutopianworld:[user.node_grants:view]=view.all:0;contenzrT_ZtpRWF5sLPIkXLrAxeDJLxgoUH7JiIOkPuVl1LU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3136:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-a715ef7794cb3b3fb6dae583fa872a8ab99b988ebab1c2e1a36f5086d2209880\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">No</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are making the dating experience anonymous.<br />\r\nMore and more people are shifting towards the idea of e-dating before dating.<br />\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Young adults who want to date.</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We have asked our friends. They seem to like it.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">If you are building on a blockchain, you don&#039;t need:<br />\r\n1. Tokens<br />\r\n2. DAO<br />\r\n3. Everything on blockchain<br />\r\nA sweet space between web2 and web3 exists too.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Current case scenario<br />\r\nTinder and Bumble are the most used dating apps worldwide.<br />\r\nIf you may ask, what do they do?<br />\r\nTinder and Bumble try to facilitate connections. That’s all they do.<br />\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.<br />\r\nProblems with modern dating apps like Tinder and Bumble<br />\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.<br />\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.<br />\r\nPeople find it risky to meet people physically. They want to e-meet first.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:994\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305622.002,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:994 node_list rendered','5894'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/fact:[user.node_grants:view]=view.all:0;content_access_OZv1HBwuvLs_ZP8Pc_LkEhD6I9q4oRuEFYP8vyZyahc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3397:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-3884e297d4146a2583747aa980a3d5408c5f1971dd8568f97a289d6c4566fba3\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">The vital problem of fake news:<br />\r\n<br />\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.<br />\r\n<br />\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.<br />\r\n<br />\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.<br />\r\n<br />\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Age: 16-40<br />\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">According to deck slide with Total Addressable Market(TAM, SAM, SOM):<br />\r\n<br />\r\nAverage ARPU of social networks leaders = 13$<br />\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.<br />\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:850\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283882.853,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:850 node_list rendered','5802'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/gang:[user.node_grants:view]=view.all:0;content_access_MGpQEHzp9oSs7QK307AiTODpUBnxjUpQ5E1Kw9ehq_k',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4364:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-d906eee6a3d480ea19cb008e852cabf6428295ff562b939644964b9edddd8a15\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Community Relationship Management tool for your community.<br />\r\nCommunities will now be able to:<br />\r\n- Manage and analyze engagement on Discord<br />\r\n- Target Airdrops and WL based on discord and on-chain activity<br />\r\n- Engage their community through Bounties/Quests</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">All Discord Communities,<br />\r\nAll Communities with NFTs or Tokens</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.<br />\r\n<br />\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.<br />\r\nPhilosophical:<br />\r\n-Strategy<br />\r\n-Positioning<br />\r\n-Loyalty program strategy and support<br />\r\n-Processes<br />\r\nFunctional:<br />\r\n-Data availability and management<br />\r\n-User data analytics and reporting<br />\r\n-User research<br />\r\n-User communications, particularly personalized offers and messaging<br />\r\n<br />\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.<br />\r\n<br />\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:855\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306308.629,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:855 node_list rendered','5881'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;coPI2pLWD_UfRQEKX3vj5DvKJEvmae-w_fHb62EOB1NCQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2429:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-1a6217c9dc8a0935b0a349a84570abd2fc61887938271fe315ba15a8e057d6af\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Retail economy ( but not limited to it )</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. </div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:965\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283853.013,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:965 node_list rendered','5817'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/hashstack-finance:[user.node_grants:view]=view.all:0;coVk8Wmui2qe17Ds5DhCN9TDnCWmb3Sm0UOP64yDADK9o',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2429:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-40a2fcd52bb7a6fd4bd93ca2375d1272760863d1fa00b5d53b64f98d42c3d366\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Retail economy ( but not limited to it )</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. </div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:965\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295836.405,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:965 node_list rendered','5846'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/kandola-network:[user.node_grants:view]=view.all:0;contC9p8T_lunADFoPYkY61wVYv67vmBzGAi_2eGdlTqBKQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2726:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-fe9d03bd5ecba894c3d4764ec20472e8d2a008042f1d404ef5d07556db6d7100\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. </div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.<br />\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.<br />\r\n</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. </div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Kandola&#039;s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.<br />\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. </div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:554\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284152.010,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:554 node_list rendered','5808'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.alDNUky9jKSiDy-UIPYy_Y4sMnYFxJpov8loAeW-tgOBg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3873:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-552f0172af73ea7748b80fb793beed123f00016863aa5d11da6a14948ad37f5f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Itsuki community with 20,000 members. (Global community, 80% outside India)<br />\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week<br />\r\nLeveraging to propel the first stage of community-led adoption. <br />\r\nWe also have a community of 10k+ NFT artists. <br />\r\n<br />\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.<br />\r\n</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are solving the following problems: <br />\r\n<br />\r\n1) providing a good game experience to the gamers on web3<br />\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)<br />\r\n3) Use of tangible NFTs as in-game assets <br />\r\n4) Social clashes and interaction between NFT, Web3, and the gamers community<br />\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games<br />\r\n</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">1) Gamers<br />\r\n2) Developers<br />\r\n3) NFT artists/collectors</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes, we have. We have launched our first web3 game called, &quot;NFT Rush&quot; which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. <br />\r\n<br />\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">I believe that we are very in web3 games and it&#039;s the right time to explore the possibilities of tangible NFTs. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. <br />\r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:951\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310046.054,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:951 node_list rendered','5912'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.alsPeTOyjUYXPheVIOv8bBp8WLo8DU84ALZwNlAlbs4lA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3873:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-7c1ccb17af2e60352c0f8b6cef45d38775c593b9614ac426a3f543fd33611a6e\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Itsuki community with 20,000 members. (Global community, 80% outside India)<br />\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week<br />\r\nLeveraging to propel the first stage of community-led adoption. <br />\r\nWe also have a community of 10k+ NFT artists. <br />\r\n<br />\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.<br />\r\n</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are solving the following problems: <br />\r\n<br />\r\n1) providing a good game experience to the gamers on web3<br />\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)<br />\r\n3) Use of tangible NFTs as in-game assets <br />\r\n4) Social clashes and interaction between NFT, Web3, and the gamers community<br />\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games<br />\r\n</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">1) Gamers<br />\r\n2) Developers<br />\r\n3) NFT artists/collectors</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes, we have. We have launched our first web3 game called, &quot;NFT Rush&quot; which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. <br />\r\n<br />\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">I believe that we are very in web3 games and it&#039;s the right time to explore the possibilities of tangible NFTs. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. <br />\r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:951\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660314019.187,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:951 node_list rendered','5929'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/lync-let-your-nft-clash:[user.node_grants:view]=view.alvdO9pivL_a_alP3qiYXvcnKR_G8x4sWN7TmVvpk-PTo',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3873:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-9a2f1d819125bfa76200bc13944c486fc7dac03d4a572c60665d59b20110848f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Itsuki community with 20,000 members. (Global community, 80% outside India)<br />\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week<br />\r\nLeveraging to propel the first stage of community-led adoption. <br />\r\nWe also have a community of 10k+ NFT artists. <br />\r\n<br />\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.<br />\r\n</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are solving the following problems: <br />\r\n<br />\r\n1) providing a good game experience to the gamers on web3<br />\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)<br />\r\n3) Use of tangible NFTs as in-game assets <br />\r\n4) Social clashes and interaction between NFT, Web3, and the gamers community<br />\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games<br />\r\n</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">1) Gamers<br />\r\n2) Developers<br />\r\n3) NFT artists/collectors</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes, we have. We have launched our first web3 game called, &quot;NFT Rush&quot; which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. <br />\r\n<br />\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">I believe that we are very in web3 games and it&#039;s the right time to explore the possibilities of tangible NFTs. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. <br />\r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:951\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306051.148,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:951 node_list rendered','5895'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/mantra-fi:[user.node_grants:view]=view.all:0;content_acVWIO_A5zZy6gdHvqg5WJqehgbUE6xddbw6qQkvZ5_cQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5564:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-77bca957b11406a9cd2d40141baa72ed027dc273c55e21bd9140912862f7b012\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Currently the traction is we have build 3 Products Out Of Our 8 Products.<br />\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.<br />\r\nWe have already build a community of more than 2500 People who can be our users in future.<br />\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.<br />\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don&#039;t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.<br />\r\n<br />\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat &amp; Maharastra, out of 29 states.<br />\r\n<br />\r\nCryptocurrency is the future That&#039;s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.<br />\r\n<br />\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can&#039;t invest.<br />\r\n<br />\r\nBut like you and me everyone can&#039;t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can&#039;t even understand how to buy or sell crypto and they don&#039;t know about market order, limit order, delta order and many more.<br />\r\n<br />\r\nThe biggest problem is they think the market is risky and i will loose my money completely.<br />\r\n<br />\r\nI saw a person who is not investing because he think he don&#039;t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.<br />\r\n<br />\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin&#039;s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.<br />\r\n<br />\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.<br />\r\n500 Millennial Don&#039;t invest either they haven&#039;t the knowledge or they have a lack of time.<br />\r\nIndian&#039;s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We think helping people for investing in deep tech like blockchain solves really a big problem.<br />\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:861\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660312588.251,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:861 node_list rendered','5925'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=all:[user.pLoBOS2Hnpjv00logwoLg_QbbLL9S0zFrpQd511uao9M',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3188:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-fc03e098a0428fd6fbefec2bf6f66a1d16354cdf9fccc49cb64082eb51c663ab\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">- We have 20,00 Registered Users and 3000+ paid users on our platform<br />\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months </div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs<br />\r\n- Lack of 1 stop &amp; Structured content library to learn &amp; get started into NFTs<br />\r\n- Lack of Expert research-driven analytics and investment recommendations<br />\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">- Existing NFT Investors<br />\r\n- Existing Crypto Investors<br />\r\n- Next 100 Million People who want to start learning &amp; earning from NFTs</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes, We have <br />\r\n- Educated more than 20,000 people about NFTs <br />\r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs<br />\r\n</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">- Our founders have been active &amp; investing in NFTs since last 12 months<br />\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding<br />\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">By working on this idea we have<br />\r\n- First Mover advantage with Web3 Native Edtech Solution<br />\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs<br />\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects<br />\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1055\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308730.089,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5883'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0;DQpoIOWrzICeq0fRQL6iIj8_1Kd7LZ_t1nSGGPrntco',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3188:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-681ad9f0adacfe22f4e30a34b9c5a85623a2ce6f3dd1def44513a3153a25712c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">- We have 20,00 Registered Users and 3000+ paid users on our platform<br />\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months </div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs<br />\r\n- Lack of 1 stop &amp; Structured content library to learn &amp; get started into NFTs<br />\r\n- Lack of Expert research-driven analytics and investment recommendations<br />\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">- Existing NFT Investors<br />\r\n- Existing Crypto Investors<br />\r\n- Next 100 Million People who want to start learning &amp; earning from NFTs</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes, We have <br />\r\n- Educated more than 20,000 people about NFTs <br />\r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs<br />\r\n</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">- Our founders have been active &amp; investing in NFTs since last 12 months<br />\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding<br />\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">By working on this idea we have<br />\r\n- First Mover advantage with Web3 Native Edtech Solution<br />\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs<br />\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects<br />\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1055\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285905.699,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5819'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/metaleap-university:[user.node_grants:view]=view.all:0;UT3y1p7gAQMXNefAaDYStDhJFZP3BJHFmuV9x8KPBLs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3188:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-e22e0c3a405e5e661f47f5e542ef41f8a22318f92d05ce4c93e961f324d4cbbe\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">- We have 20,00 Registered Users and 3000+ paid users on our platform<br />\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months </div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs<br />\r\n- Lack of 1 stop &amp; Structured content library to learn &amp; get started into NFTs<br />\r\n- Lack of Expert research-driven analytics and investment recommendations<br />\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">- Existing NFT Investors<br />\r\n- Existing Crypto Investors<br />\r\n- Next 100 Million People who want to start learning &amp; earning from NFTs</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes, We have <br />\r\n- Educated more than 20,000 people about NFTs <br />\r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs<br />\r\n</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">- Our founders have been active &amp; investing in NFTs since last 12 months<br />\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding<br />\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">By working on this idea we have<br />\r\n- First Mover advantage with Web3 Native Edtech Solution<br />\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs<br />\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects<br />\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1055\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660295811.735,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1055 node_list rendered','5829'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/partnr:[user.node_grants:view]=view.all:0;content_accesYZvsSnUAo3Q0f_52LLFm9Kyj7fyjwhD4HR7oNcRLW_w',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4636:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-3ff389f5545aad56dc6d36bd51229a0555abc425d3457d272139d5eb5ccdc668\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing<br />\r\n</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. <br />\r\n<br />\r\nWe&#039;re reducing both time and cost significantly by providing proof of credibility showcased through one&#039;s onchain resume. <br />\r\n<br />\r\nIn the long run, we&#039;re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. </div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. </div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">User interviews with 1000+ people (since late 2019) that include:<br />\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who&#039;ve worked on Special Economic Zones and Startup Cities. </div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it&#039;s uncommon in the startup ecosystem. <br />\r\n<br />\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we&#039;ll take off since we&#039;re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there&#039;s massive scope for the rearrangement of the world order. <br />\r\n<br />\r\nPersonally - in my quest to live up to my fullest human potential, I&#039;ve been researching tools. Balaji Srinivasan&#039;s &quot;The Network Union&quot; concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn&#039;t seem feasible. <br />\r\n<br />\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. <br />\r\n</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1061\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660318320.014,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1061 node_list rendered','5898'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;conOR8M5ApsTMViG6UP3oB2-ON9lh9wBRZ15oc1xXHHuh0',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4425:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-5ed8c29591e1b760d15b1e3ea0b8d31b38961a0fb8d87b099da3bbca1c67b374\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :<br />\r\n<br />\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.<br />\r\n<br />\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.<br />\r\n<br />\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:<br />\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. <br />\r\n- 1inch, gives gas refunds to certain users.<br />\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.<br />\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.<br />\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for &#039;Paymaster as a Service&#039; for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1033\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660310911.655,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5911'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/proton-paymaster:[user.node_grants:view]=view.all:0;conSI8PVdlIt5PFjOKgE5pN_mxu8SvXjg8y6OqrJwtGnXg',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4425:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-fd8f8846648de226d535fa922e5a627b77313d1f6eddbf9c189bc94ca5be9a4d\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :<br />\r\n<br />\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.<br />\r\n<br />\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.<br />\r\n<br />\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:<br />\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. <br />\r\n- 1inch, gives gas refunds to certain users.<br />\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.<br />\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.<br />\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for &#039;Paymaster as a Service&#039; for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1033\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299603.351,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1033 node_list rendered','5862'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_accNZ_gT4UfjTcXqRxmMmObXdGYaPWEIKMRrVDmdPUgRHA',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4585:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-a8eb981abc68a9ecaa384791151d5f251f176781da600c09210f003b8b9f341f\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.<br />\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz<br />\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.<br />\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.<br />\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. </div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes, We are backed by polygonDAO and built on cope.studio.<br />\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there&#039;s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.<br />\r\n<br />\r\n<br />\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad<br />\r\n<br />\r\n</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz&#039;s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that&#039;s the power of  web3.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:819\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305388.660,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:819 node_list rendered','5952'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/ratofy-0:[user.node_grants:view]=view.all:0;content_accx8rSN9KuAuiD0oCuWZQqVHT3aoZRiXiQQQyMsC5fiGw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4585:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-e8b04734542a60cda5859ae9597828ce68a619a102962badddee9e9b752db67c\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.<br />\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz<br />\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.<br />\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.<br />\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. </div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes, We are backed by polygonDAO and built on cope.studio.<br />\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there&#039;s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.<br />\r\n<br />\r\n<br />\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad<br />\r\n<br />\r\n</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz&#039;s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that&#039;s the power of  web3.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:819\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307653.728,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:819 node_list rendered','5965'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/research3:[user.node_grants:view]=view.all:0;content_acW1woDquSKjpLg68WWHVmzI25rm0GXzKy9SIsyUklfu4',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2054:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-25fd82c22c7120f1a270ef64228fc0097de59d141cf972723a7762635fcc5e63\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Researchers / Research analyst <br />\r\nResearch firm / consulting<br />\r\nInsight and intelligence <br />\r\nData &amp; Analytics<br />\r\n</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">In the process</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:701\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299311.551,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:701 node_list rendered','5970'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/riteit:[user.node_grants:view]=view.all:0;content_accesZY2YP0uNsEjvdrXraZ7UcRr5oM4LfoM86sJ-2THzqEY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4185:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-b6d2d6f2446b5be5a9f4d27ef3fff821f133ca580a19d1df8f5eec15df4ede71\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Still in the Prototype phase.</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">- There’s no transparent ecosystem for the blogging communities.<br />\r\n- Bloggers were undervalued for content.<br />\r\n- Payment infrastructure for content writers/bloggers was not available.<br />\r\n- Lack of credibility for articles published.<br />\r\n- Pseudonymous blogging is missing, lack of awareness of web3.<br />\r\n- Payment infrastructure for content writers/bloggers was not available.<br />\r\n- Ambiguous reward system for content creators.<br />\r\n-It is difficult to switch between author and reader accounts.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical &amp; Healthcare)<br />\r\n- Students<br />\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)<br />\r\n- Researchers<br />\r\n- Educators<br />\r\n- Tech Evangelists<br />\r\n- Traders<br />\r\n- Investors<br />\r\n- VCs<br />\r\n- Community Managers</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">- Help content writers in monetizing their content.<br />\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.<br />\r\n<br />\r\n- Help creator and reader for an intuitive experience.<br />\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)<br />\r\n<br />\r\n- Incentivize Creators.<br />\r\n Token based on engagements - Need more brainstorming<br />\r\n<br />\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.<br />\r\n By asking the creators to enter the tags while writing the blog (meta-data)<br />\r\n<br />\r\n- Verified author accounts.<br />\r\n<br />\r\n- Suggest pathways (blogs) for novice/first-time readers.<br />\r\n<br />\r\n- Incentivize readers.<br />\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:874\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660306096.365,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:874 node_list rendered','5922'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/s:[user.node_grants:view]=view.all:0;content_access_aut4yMOGP_T1LGfS54N8Aes7Sfqi12pdHuiIsJMqCQRi0U',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-b9826666d3fecd3508387f05ea9acd6e98feafee7b67ec64a8b47023ea7246a0\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:796\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660304580.641,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:796 node_list rendered','5858'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/shield:[user.node_grants:view]=all:[user.permissions]=ajO9i0XNqR-2RFFxOdhkrdG1inttTJqn4KPqMhhhIVMY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4714:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-92025372959d1839fe334550321169c1882d290d307483a5f7eea9cbe45ce3d1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage<br />\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.<br />\r\n<br />\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. </div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Initially, we spoke with 100+ NFT collectors &amp; project founders with &gt;75% expressing strong need for our product<br />\r\n<br />\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.<br />\r\n<br />\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we&#039;ve heard more and more platforms interested in integrating our API.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.<br />\r\n<br />\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.<br />\r\n<br />\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.<br />\r\n<br />\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.<br />\r\n<br />\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:321\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308775.223,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:321 node_list rendered','5938'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/streammoney-0:[user.node_grants:view]=view.all:0;contenxjeGE_3qlnc8DfhMboq4317uAAgUdm7ST3T5QY2iboc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4463:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-0303a5a7c19127f10130ce2379c273931b4a016e3e3af2a2099213f11c6af6dd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">We&#039;ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.<br />\r\nThere are other two POCs going for membership NFTs.</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">GameFi developers to assist them with rental Infrastructure for their users<br />\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. <br />\r\nDomain Service provider to make domains rentable <br />\r\nIndividual NFT owners to make PFP, art accessible</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Splinterlands processed 2 Million daily rental transactions in April. We&#039;ve validated this by speaking with game developers who want to enable rentals but since it&#039;s a resource-consuming process to create their own smart contract, they are exploring if Plug&#039;n&#039;Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.<br />\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn&#039;t bring engagement since &#039;No. of borrowing&#039; is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we&#039;ve kept their interests in mind from the beginning and differentiated them with the following features -<br />\r\n<br />\r\n1. Supporting Fixed cost and Revenue sharing agreements<br />\r\n2. Payment streaming for better liquidity instead of payment settlement at the end<br />\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor<br />\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:602\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660283887.933,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:602 node_list rendered','5842'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/sypto:[user.node_grants:view]=view.all:0;content_accessP-XVj_FVkwel5FvepRByW7rRKA5zDcAa8rQlaaU_5tk',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2416:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-ae955bba53387dab89dd258caf0bf12ba1c311fdd4a90508b269fa57b696d1f1\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">we have 100+ clients and 800 users on waitlist</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Out of the 500+ coins available to trade/invest<br />\r\nWhich ones to buy? When to buy? How much to buy? When to sell?<br />\r\n<br />\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.<br />\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">People who want to invest more than $1000 in the cryptocurrency market</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">It is as important to stay out of the market, as it is to stay in the market.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Previous experience in equity markets as asset management is a family run business</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:564\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660285767.217,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:564 node_list rendered','5864'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=all:[user.permissions]=aOytAlYKdWrPuuSkn0Jn-Lo-vlFL6GhJE8q8JiZk4oBw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-c83546a4c53b8ba477644aee2f39bb7c0572f43925332fd585d0426307bf6d19\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1049\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308354.456,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5884'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/test-1:[user.node_grants:view]=view.all:0;content_acces388JRppiQxby2mmfSL0-qovT35RrzrnGiW6vD40f7Tc',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-0144673eeaff1c71c967d49df5e40da655664a699669826f5030e1c3dc7954b7\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1049\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305019.568,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1049 node_list rendered','5858'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/veehive:[user.node_grants:view]=all:[user.permissions]=uCHGlLvuwB5ULStVe2mwpvKBPkBy-Hj4N4JCm9xFcAs',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2447:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-70847dc61dc79f6c67b6cddd467355e1aa98262b90b110ac0a88de99166ab344\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">1000+ users, 20 communicaties</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Businesses with a product that they want to build a community around</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">We have gone to market. Started earning small revenue and growing </div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:488\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299903.862,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:488 node_list rendered','5839'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_accT2VEFUBzH7NMjE8Ewc6ksvtBPq4lyJcUGgPbHs8z3ZQ',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2577:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-64084d91043b46e3f9bc026cb3bf860f2e4c7f05698ef33e1bad3a93b11c8b75\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore&#039;&#039; is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">DAO Administrators</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. </div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">We are simple to use and supremely modular in our approach. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1032\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660326320.740,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5920'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_accgBgBeo38C66HXKpIrQmTiaSfEAiIh6lEMmEbaB678io',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2577:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-fd20a673e6419feff7ac7e380319cb60421351f13d47c1dbc5bf4de1d48fcd03\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore&#039;&#039; is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">DAO Administrators</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. </div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">We are simple to use and supremely modular in our approach. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1032\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660305311.383,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5862'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/weescore:[user.node_grants:view]=view.all:0;content_accqP89MKG3_a1o_x5iqFPN3NhhhH0wHrgaYTD7rcLevbY',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2577:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-d74de83175d5049d90dabc79e2dc14d859f0776bfc5cca2ca293de8b1c01248b\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore&#039;&#039; is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">DAO Administrators</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. </div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">We are simple to use and supremely modular in our approach. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1032\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660308275.261,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1032 node_list rendered','5884'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_access_AnPTC49g0lmVa4ZvUWa3OKkN8bLRJ8LK1joiQNok4Ik',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2950:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-d8b074e397030c2bc1b32e8ef9a4e3a28c701d2d063ed6293e9103895a8a59cf\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">SP Jain - commercials finalized<br />\r\n(we can share more on this during a 1-1 with current projects in pipeline)</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">EdTech - Discussions with Universities and Edtechs<br />\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)<br />\r\nWork - in discussions with Gig Workforce employers</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution <br />\r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)<br />\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:886\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660299169.496,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:886 node_list rendered','5867'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/wize:[user.node_grants:view]=view.all:0;content_access_xg_NeXC6swDt5_kwtsdp4cDiyA-hZuL1pyX5nDDvKHU',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2950:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-af0722e81396f417a12a99c1d0a5c5ba11d5ecbcff70faa8839e594c761852ef\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">SP Jain - commercials finalized<br />\r\n(we can share more on this during a 1-1 with current projects in pipeline)</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">EdTech - Discussions with Universities and Edtechs<br />\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)<br />\r\nWork - in discussions with Gig Workforce employers</div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.</div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution <br />\r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)<br />\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:8:\"node:886\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660307735.059,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:886 node_list rendered','5906'),('views:display:startup_pitch:block_7:[languages:language_content]=en:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url]=https://buidl.so/zodiaceth:[user.node_grants:view]=view.all:0;content_acMdF0QPGMVDSZkjoCo4wON0M2Eua2UxkpckSotsb_rjw',_binary 'a:7:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2419:\"<div><div class=\"views-element-container form-group\"><div class=\"view view-startup-pitch view-id-startup_pitch view-display-id-block_7 js-view-dom-id-68422c2855ced940263675739499921456e635b9feb69f9476e9b5b5830deafd\">\n  \n    \n      \n      <div class=\"view-content\">\n          <div class=\"views-row\"><div class=\"views-field views-field-field-traction\"><span class=\"views-label views-label-field-traction\">Any traction or early users? Tell us about it</span><div class=\"field-content\">Early traction of 1000 followers on Twitter in 3 weeks</div></div><div class=\"views-field views-field-field-what-problem-are-you-solvi\"><span class=\"views-label views-label-field-what-problem-are-you-solvi\">What problem are you solving?</span><div class=\"field-content\">Lack of customization and luxury attributes in NFTs</div></div><div class=\"views-field views-field-field-who-is-your-target-audienc\"><span class=\"views-label views-label-field-who-is-your-target-audienc\">Who is your target audience?</span><div class=\"field-content\">millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP</div></div><div class=\"views-field views-field-field-validated\"><span class=\"views-label views-label-field-validated\">Have you validated the market? If so, how?</span><div class=\"field-content\">Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. </div></div><div class=\"views-field views-field-field-what-insight-do-you-have-a\"><span class=\"views-label views-label-field-what-insight-do-you-have-a\">What insight do you have about the problem and the market that none of your peers do?</span><div class=\"field-content\">The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. </div></div><div class=\"views-field views-field-field-why-did-you-pick-this-idea\"><span class=\"views-label views-label-field-why-did-you-pick-this-idea\">Why did you pick this idea?</span><div class=\"field-content\">Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections</div></div></div>\n\n    </div>\n  \n          </div>\n</div>\n</div>\";}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:18:\"views/views.module\";i:1;s:18:\"views/views.module\";}s:14:\"drupalSettings\";a:0:{}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:5:\"theme\";i:3;s:3:\"url\";i:4;s:17:\"url.path.is_front\";i:5;s:21:\"user.node_grants:view\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";i:6;s:18:\"config:system.site\";i:7;s:31:\"config:views.view.startup_pitch\";i:8;s:9:\"node:1016\";i:9;s:9:\"node_list\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:8:\"#view_id\";i:1;s:30:\"#view_display_show_admin_links\";i:2;s:23:\"#view_display_plugin_id\";}s:8:\"#view_id\";s:13:\"startup_pitch\";s:30:\"#view_display_show_admin_links\";b:1;s:23:\"#view_display_plugin_id\";s:5:\"block\";}',-1,1660284167.034,1,'config:field.storage.node.field_traction config:field.storage.node.field_validated config:field.storage.node.field_what_insight_do_you_have_a config:field.storage.node.field_what_problem_are_you_solvi config:field.storage.node.field_who_is_your_target_audienc config:field.storage.node.field_why_did_you_pick_this_idea config:system.site config:views.view.startup_pitch node:1016 node_list rendered','5813'),('views:fields:content:page_1:1e1e21a1fe97492beb80983043a8785de51f570cf41ccd997efa59829ca59962:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.partners\";i:1;s:25:\"config:views.view.content\";i:2;s:8:\"node:997\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/node/997\" hreflang=\"en\">Biconomy</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Partners\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">adminbuidler</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 00:50\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/09/2022 - 00:50\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:505:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/997/edit?destination=/admin/content%3Ftitle%3D%26type%3Dpartners%26status%3DAll%26langcode%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/997/delete?destination=/admin/content%3Ftitle%3D%26type%3Dpartners%26status%3DAll%26langcode%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1660296217.769,1,'config:node.type.partners config:views.view.content node:997 rendered user:1','367'),('views:fields:content:page_1:1e1e21a1fe97492beb80983043a8785de51f570cf41ccd997efa59829ca59962:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"1e1e21a1fe97492beb80983043a8785de51f570cf41ccd997efa59829ca59962\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.partners\";i:1;s:25:\"config:views.view.content\";i:2;s:8:\"node:997\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296217.768,1,'config:node.type.partners config:views.view.content node:997 rendered user:1','367'),('views:fields:content:page_1:24e46d73be0fd1e62af513417e9fcf5b3f3a9fc13a952c4a9fe71b41e2e89698:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.partners\";i:1;s:25:\"config:views.view.content\";i:2;s:8:\"node:999\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/node/999\" hreflang=\"en\">EPNS</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Partners\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">adminbuidler</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 01:05\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/09/2022 - 01:05\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:505:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/999/edit?destination=/admin/content%3Ftitle%3D%26type%3Dpartners%26status%3DAll%26langcode%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/999/delete?destination=/admin/content%3Ftitle%3D%26type%3Dpartners%26status%3DAll%26langcode%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1660296217.759,1,'config:node.type.partners config:views.view.content node:999 rendered user:1','367'),('views:fields:content:page_1:24e46d73be0fd1e62af513417e9fcf5b3f3a9fc13a952c4a9fe71b41e2e89698:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"24e46d73be0fd1e62af513417e9fcf5b3f3a9fc13a952c4a9fe71b41e2e89698\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.partners\";i:1;s:25:\"config:views.view.content\";i:2;s:8:\"node:999\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296217.759,1,'config:node.type.partners config:views.view.content node:999 rendered user:1','367'),('views:fields:content:page_1:7be63ef690beaed313c159fc35292af01b0bf3e5672c63c43d6793dc59e5df05:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bdZAwLhk2ZZQ7WyVJF2gH-zbCbHMwLPClQoUzJlFkSNoA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1054\";i:3;s:8:\"user:717\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"<a href=\"/node/1054\" hreflang=\"en\">Startup Update by abhi_kuch on 08/12/2022 - 06:23</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<a title=\"View user profile.\" href=\"/user/717\" lang=\"\" about=\"/user/717\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">abhi_kuch</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/12/2022 - 11:48\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/12/2022 - 11:53\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:305:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/1054/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/1054/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1660296212.832,1,'config:node.type.startup_updates config:views.view.content node:1054 rendered user:717','276'),('views:fields:content:page_1:7be63ef690beaed313c159fc35292af01b0bf3e5672c63c43d6793dc59e5df05:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"7be63ef690beaed313c159fc35292af01b0bf3e5672c63c43d6793dc59e5df05\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1054\";i:3;s:8:\"user:717\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296212.832,1,'config:node.type.startup_updates config:views.view.content node:1054 rendered user:717','276'),('views:fields:content:page_1:8da1f0f8bb94afec4a1a96d04a56cdadef8136594d83f49600a05d2325679e96:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.partners\";i:1;s:25:\"config:views.view.content\";i:2;s:8:\"node:998\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:41:\"<a href=\"/node/998\" hreflang=\"en\">AWS</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Partners\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">adminbuidler</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 01:04\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/09/2022 - 01:04\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:505:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/998/edit?destination=/admin/content%3Ftitle%3D%26type%3Dpartners%26status%3DAll%26langcode%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/998/delete?destination=/admin/content%3Ftitle%3D%26type%3Dpartners%26status%3DAll%26langcode%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1660296217.764,1,'config:node.type.partners config:views.view.content node:998 rendered user:1','367'),('views:fields:content:page_1:8da1f0f8bb94afec4a1a96d04a56cdadef8136594d83f49600a05d2325679e96:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"8da1f0f8bb94afec4a1a96d04a56cdadef8136594d83f49600a05d2325679e96\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.partners\";i:1;s:25:\"config:views.view.content\";i:2;s:8:\"node:998\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296217.763,1,'config:node.type.partners config:views.view.content node:998 rendered user:1','367'),('views:fields:content:page_1:aa6b5a009471bebb8ad9c43881f6e9169e1e4a60a8d8d07c96c3ea19716038d3:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bdJAKfPP1KmEDes_gBTBH2TxZtkkD5QdJF2vBo4793bYY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.partners\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1000\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/node/1000\" hreflang=\"en\">Hypersign</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Partners\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"<a title=\"View user profile.\" href=\"/user/1\" lang=\"\" about=\"/user/1\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">adminbuidler</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 01:08\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/09/2022 - 01:08\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:507:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/1000/edit?destination=/admin/content%3Ftitle%3D%26type%3Dpartners%26status%3DAll%26langcode%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/1000/delete?destination=/admin/content%3Ftitle%3D%26type%3Dpartners%26status%3DAll%26langcode%3DAll%26sort_by%3Dcreated%26sort_order%3DDESC\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1660296217.755,1,'config:node.type.partners config:views.view.content node:1000 rendered user:1','367'),('views:fields:content:page_1:aa6b5a009471bebb8ad9c43881f6e9169e1e4a60a8d8d07c96c3ea19716038d3:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"aa6b5a009471bebb8ad9c43881f6e9169e1e4a60a8d8d07c96c3ea19716038d3\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.partners\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1000\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296217.754,1,'config:node.type.partners config:views.view.content node:1000 rendered user:1','367'),('views:fields:content:page_1:cbf43e1378b1a607c622880a0d25aa34a379702b329ac7746de0dd7bd3c04b0d:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1053\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/node/1053\" hreflang=\"en\">Startup Update by Yugal on 08/12/2022 - 05:57</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"<a title=\"View user profile.\" href=\"/user/745\" lang=\"\" about=\"/user/745\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Yugal</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/12/2022 - 11:14\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/12/2022 - 11:27\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:305:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/1053/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/1053/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1660296212.838,1,'config:node.type.startup_updates config:views.view.content node:1053 rendered user:745','278'),('views:fields:content:page_1:cbf43e1378b1a607c622880a0d25aa34a379702b329ac7746de0dd7bd3c04b0d:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"cbf43e1378b1a607c622880a0d25aa34a379702b329ac7746de0dd7bd3c04b0d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1053\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296212.838,1,'config:node.type.startup_updates config:views.view.content node:1053 rendered user:745','278'),('views:fields:content:page_1:cdf79bf9c584525b241ef9fe41b5404dcf2bcf878d97f2437c246e0b57b3853d:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1051\";i:3;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<a title=\"View user profile.\" href=\"/user/1338\" lang=\"\" about=\"/user/1338\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">Arka_sg</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/12/2022 - 00:07\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/12/2022 - 14:16\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:305:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/1051/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/1051/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1660296212.849,1,'config:node.type.startup_pitch config:views.view.content node:1051 rendered user:1338','282'),('views:fields:content:page_1:cdf79bf9c584525b241ef9fe41b5404dcf2bcf878d97f2437c246e0b57b3853d:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"cdf79bf9c584525b241ef9fe41b5404dcf2bcf878d97f2437c246e0b57b3853d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1051\";i:3;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296212.849,1,'config:node.type.startup_pitch config:views.view.content node:1051 rendered user:1338','282'),('views:fields:content:page_1:d8583ccd952dd28ad70b2d378ac4b9e9d7788ec8d796ce79e9e8622838790046:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1055\";i:3;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<a title=\"View user profile.\" href=\"/user/1081\" lang=\"\" about=\"/user/1081\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">ritzm</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fri, 08/12/2022 - 09:39\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/12/2022 - 14:46\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:305:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/1055/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/1055/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1660296212.843,1,'config:node.type.startup_pitch config:views.view.content node:1055 rendered user:1081','288'),('views:fields:content:page_1:d8583ccd952dd28ad70b2d378ac4b9e9d7788ec8d796ce79e9e8622838790046:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"d8583ccd952dd28ad70b2d378ac4b9e9d7788ec8d796ce79e9e8622838790046\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1055\";i:3;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296212.843,1,'config:node.type.startup_pitch config:views.view.content node:1055 rendered user:1081','288'),('views:fields:content:page_1:f6d786da8dade97bdb57f79d0a1554a54ec3ff253eabf5e86e29d5701050f7fa:[languages:language_interface]=en:[route]=system.admin_content35786c7117b4e38d0f169239752ce71158266ae2f6e4aa230fbbb87bd9RGPjQOvKkpARoRkgJdzq1rOKcp2G-j_hKiD70PpRmA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:8:\"timezone\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1016\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:165:\"<a title=\"View user profile.\" href=\"/user/1313\" lang=\"\" about=\"/user/1313\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">JadeEmperor</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 13:18\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/12/2022 - 11:21\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:305:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/1016/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/1016/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1660283621.001,1,'config:node.type.startup_pitch config:views.view.content node:1016 rendered user:1313','291'),('views:fields:content:page_1:f6d786da8dade97bdb57f79d0a1554a54ec3ff253eabf5e86e29d5701050f7fa:[languages:language_interface]=en:[theme]=seven:[timezone]=UTC:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:22:\"core/drupal.dropbutton\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1016\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:14:\"node_bulk_form\";i:1;s:5:\"title\";i:2;s:4:\"type\";i:3;s:4:\"name\";i:4;s:6:\"status\";i:5;s:7:\"created\";i:6;s:7:\"changed\";i:7;s:10:\"operations\";}s:14:\"node_bulk_form\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"{{ node_bulk_form }}\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:165:\"<a title=\"View user profile.\" href=\"/user/1313\" lang=\"\" about=\"/user/1313\" typeof=\"schema:Person\" property=\"schema:name\" datatype=\"\" class=\"username\">JadeEmperor</a>\";}}s:6:\"status\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Published\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Tue, 08/09/2022 - 13:18\";}}s:7:\"changed\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"08/12/2022 - 11:43\";}}s:10:\"operations\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:305:\"  <div class=\"dropbutton-wrapper\"><div class=\"dropbutton-widget\"><ul class=\"dropbutton\"><li class=\"edit\"><a href=\"/node/1016/edit?destination=/admin/content\" hreflang=\"en\">Edit</a></li><li class=\"delete\"><a href=\"/node/1016/delete?destination=/admin/content\" hreflang=\"en\">Delete</a></li></ul></div></div>\";}}}',-1,1660296212.873,1,'config:node.type.startup_pitch config:views.view.content node:1016 rendered user:1313','295'),('views:fields:content:page_1:f6d786da8dade97bdb57f79d0a1554a54ec3ff253eabf5e86e29d5701050f7fa:[languages:language_interface]=en:[theme]=seven:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:7:\"content\";i:3;s:6:\"page_1\";i:4;s:64:\"f6d786da8dade97bdb57f79d0a1554a54ec3ff253eabf5e86e29d5701050f7fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:25:\"config:views.view.content\";i:2;s:9:\"node:1016\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296212.872,1,'config:node.type.startup_pitch config:views.view.content node:1016 rendered user:1313','295'),('views:fields:content_dashboard:page_1:0af261f2df095b08bd767599524cf313c2afa5dd7d428d8e333ccabd14275e4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisG0pZeZN28h3BK4tgK7iexF9MwRnoPuOGkXu_-rz-eHk',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1033\";i:3;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"<a href=\"/proton-paymaster\" hreflang=\"en\">Proton Paymaster</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1322\" hreflang=\"en\">mohitjain0920</a>\";}}}',-1,1660305819.811,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1033 rendered user:1322','359'),('views:fields:content_dashboard:page_1:0af261f2df095b08bd767599524cf313c2afa5dd7d428d8e333ccabd14275e4e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"0af261f2df095b08bd767599524cf313c2afa5dd7d428d8e333ccabd14275e4e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1033\";i:3;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.810,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1033 rendered user:1322','359'),('views:fields:content_dashboard:page_1:0f0dee8f4f68abe2b4b3a2ddb311ad1be5837b86deb21744ba3c9d2a08607c06:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis7gCc6JktBavrabJ0hH7omCGS5_wJh02q9h4_0MduhZ0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:node.type.questions\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1058\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/node/1058\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:03</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Questions\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}}',-1,1660305819.740,1,'config:node.type.questions config:views.view.content_dashboard node:1058 rendered user:627','326'),('views:fields:content_dashboard:page_1:0f0dee8f4f68abe2b4b3a2ddb311ad1be5837b86deb21744ba3c9d2a08607c06:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"0f0dee8f4f68abe2b4b3a2ddb311ad1be5837b86deb21744ba3c9d2a08607c06\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:node.type.questions\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1058\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.739,1,'config:node.type.questions config:views.view.content_dashboard node:1058 rendered user:627','326'),('views:fields:content_dashboard:page_1:2b72cd01cf31fb74fb2dc8af4932856f6bf99a783a48e159b70a2f81929c6c82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisL7jzeD4_w-YkJ-I-QUztSuzE9l8Xr8oUPzap7ULgrXw',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1051\";i:3;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/user/1338\" hreflang=\"en\">Arka_sg</a>\";}}}',-1,1660305819.774,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1051 rendered user:1338','330'),('views:fields:content_dashboard:page_1:2b72cd01cf31fb74fb2dc8af4932856f6bf99a783a48e159b70a2f81929c6c82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"2b72cd01cf31fb74fb2dc8af4932856f6bf99a783a48e159b70a2f81929c6c82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1051\";i:3;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.773,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1051 rendered user:1338','330'),('views:fields:content_dashboard:page_1:31da830b25cd304173dab20e0576482269bb871277981bc0807f3db7a7a8ff56:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisJUokQrSYr60cZK1hLYFvLRsCZ1zfVjflRd6IX2YFAZg',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:node.type.questions\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1057\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/node/1057\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:00</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Questions\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}}',-1,1660305819.746,1,'config:node.type.questions config:views.view.content_dashboard node:1057 rendered user:627','326'),('views:fields:content_dashboard:page_1:31da830b25cd304173dab20e0576482269bb871277981bc0807f3db7a7a8ff56:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"31da830b25cd304173dab20e0576482269bb871277981bc0807f3db7a7a8ff56\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:node.type.questions\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1057\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.746,1,'config:node.type.questions config:views.view.content_dashboard node:1057 rendered user:627','326'),('views:fields:content_dashboard:page_1:4c2258996348483384cd65227f2a69a7307afbc5aa04ceada6d17830e3928cca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permislzN_Mft0tzWoYC5L2m8953fDxL1fwnU6cTyoqal6CK8',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1016\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1313\" hreflang=\"en\">JadeEmperor</a>\";}}}',-1,1660305819.829,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1016 rendered user:1313','343'),('views:fields:content_dashboard:page_1:4c2258996348483384cd65227f2a69a7307afbc5aa04ceada6d17830e3928cca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"4c2258996348483384cd65227f2a69a7307afbc5aa04ceada6d17830e3928cca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1016\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.829,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1016 rendered user:1313','343'),('views:fields:content_dashboard:page_1:4d93f7291aae9253b796e00d2295b33bdfe3678e60146e456cad47b058664a67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis0ngXt9iKYldQ7-m49-M-dBOHADE_yv3C8tbD2LLaY4c',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:node.type.questions\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1059\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/node/1059\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 12:07</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Questions\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}}',-1,1660308044.014,1,'config:node.type.questions config:views.view.content_dashboard node:1059 rendered user:627','326'),('views:fields:content_dashboard:page_1:4d93f7291aae9253b796e00d2295b33bdfe3678e60146e456cad47b058664a67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"4d93f7291aae9253b796e00d2295b33bdfe3678e60146e456cad47b058664a67\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:node.type.questions\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1059\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308044.013,1,'config:node.type.questions config:views.view.content_dashboard node:1059 rendered user:627','326'),('views:fields:content_dashboard:page_1:6e1b9f86090956e8ae49d2d4360f554db1fe68b700433cd7004082ca42fcbaa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisaDIiHTvi078bZz1De_s6NuRjZW6SaSUlramLZ1PhvJQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1032\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/weescore\" hreflang=\"en\">WeeScore</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/768\" hreflang=\"en\">vaibhavgeek</a>\";}}}',-1,1660305819.806,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1032 rendered user:768','347'),('views:fields:content_dashboard:page_1:6e1b9f86090956e8ae49d2d4360f554db1fe68b700433cd7004082ca42fcbaa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"6e1b9f86090956e8ae49d2d4360f554db1fe68b700433cd7004082ca42fcbaa3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1032\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.805,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1032 rendered user:768','347');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:content_dashboard:page_1:77e1adfcf7527bc8af446d485faaab0658e2defed28ce4b6551b27ad54c59692:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis2HBuHLvLxRaSKrKLECUzX2s2Ado2xOiftfcUC0qbda0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.partners\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1026\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/node/1026\" hreflang=\"en\">Jars CA</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Partners\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/1\" hreflang=\"en\">adminbuidler</a>\";}}}',-1,1660305819.818,1,'config:node.type.partners config:views.view.content_dashboard node:1026 rendered user:1','416'),('views:fields:content_dashboard:page_1:77e1adfcf7527bc8af446d485faaab0658e2defed28ce4b6551b27ad54c59692:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"77e1adfcf7527bc8af446d485faaab0658e2defed28ce4b6551b27ad54c59692\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:25:\"config:node.type.partners\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1026\";i:3;s:6:\"user:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.818,1,'config:node.type.partners config:views.view.content_dashboard node:1026 rendered user:1','416'),('views:fields:content_dashboard:page_1:7951b91cc95f62ce6f53f89116e6903af37eaed0aab03e8f80f64256eded31b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisGGRLqOWqz7z1d5zO80SbgJKdozjRnnbz_IW8t_wfYnk',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1049\";i:3;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/test-1\" hreflang=\"en\">test</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<a href=\"/user/1335\" hreflang=\"en\">harshal.pradhan@krushna53.com</a>\";}}}',-1,1660305819.780,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1049 rendered user:1335','346'),('views:fields:content_dashboard:page_1:7951b91cc95f62ce6f53f89116e6903af37eaed0aab03e8f80f64256eded31b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"7951b91cc95f62ce6f53f89116e6903af37eaed0aab03e8f80f64256eded31b6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1049\";i:3;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.779,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1049 rendered user:1335','346'),('views:fields:content_dashboard:page_1:9dd90be97cbf0f4b57f61599eb134d7b7915858041fa2766c3987af8c83a1b89:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisLAWeaBG48HnD-Zd1k-F3uraJoOBpCoC3hcD-UICpOiA',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1054\";i:3;s:8:\"user:717\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"<a href=\"/node/1054\" hreflang=\"en\">Startup Update by abhi_kuch on 08/12/2022 - 06:23</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/user/717\" hreflang=\"en\">abhi_kuch</a>\";}}}',-1,1660305819.756,1,'config:node.type.startup_updates config:views.view.content_dashboard node:1054 rendered user:717','324'),('views:fields:content_dashboard:page_1:9dd90be97cbf0f4b57f61599eb134d7b7915858041fa2766c3987af8c83a1b89:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"9dd90be97cbf0f4b57f61599eb134d7b7915858041fa2766c3987af8c83a1b89\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1054\";i:3;s:8:\"user:717\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.755,1,'config:node.type.startup_updates config:views.view.content_dashboard node:1054 rendered user:717','324'),('views:fields:content_dashboard:page_1:b930673e1b341f5ee2f8a7bf05fba21c72abfa0769391f98a99148c1744d85b8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis9tRQL5yCb9eMUqS1dEfkd0Ti1OOYEmLS8VzvMN8-Sp0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1053\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"/node/1053\" hreflang=\"en\">Startup Update by Yugal on 08/12/2022 - 05:57</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Updates\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<a href=\"/user/745\" hreflang=\"en\">Yugal</a>\";}}}',-1,1660305819.760,1,'config:node.type.startup_updates config:views.view.content_dashboard node:1053 rendered user:745','326'),('views:fields:content_dashboard:page_1:b930673e1b341f5ee2f8a7bf05fba21c72abfa0769391f98a99148c1744d85b8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"b930673e1b341f5ee2f8a7bf05fba21c72abfa0769391f98a99148c1744d85b8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:32:\"config:node.type.startup_updates\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1053\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.760,1,'config:node.type.startup_updates config:views.view.content_dashboard node:1053 rendered user:745','326'),('views:fields:content_dashboard:page_1:bc5f04424d199102806b12bd782b52853712050d8e6e1fc61d573a173e71d3fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permis4h-dCsBVhBHQyHIAIezumcoDe0AGSp-ctRgV39-SPnE',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:node.type.questions\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1056\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"/node/1056\" hreflang=\"en\">Question by raghubuidl on 08/12/2022 - 11:55</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Questions\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}}',-1,1660305819.751,1,'config:node.type.questions config:views.view.content_dashboard node:1056 rendered user:627','326'),('views:fields:content_dashboard:page_1:bc5f04424d199102806b12bd782b52853712050d8e6e1fc61d573a173e71d3fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"bc5f04424d199102806b12bd782b52853712050d8e6e1fc61d573a173e71d3fb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:node.type.questions\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1056\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.751,1,'config:node.type.questions config:views.view.content_dashboard node:1056 rendered user:627','326'),('views:fields:content_dashboard:page_1:ccd981d3fb6fcf18ae476bbdb0d412e2cea8d5514f554a2143ba349cff31c9c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisrisXDVEiaH1E5FxrE6cuinMqZCzFRAdZeBEYpzmXgio',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1055\";i:3;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/user/1081\" hreflang=\"en\">ritzm</a>\";}}}',-1,1660308044.021,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1055 rendered user:1081','337'),('views:fields:content_dashboard:page_1:ccd981d3fb6fcf18ae476bbdb0d412e2cea8d5514f554a2143ba349cff31c9c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"ccd981d3fb6fcf18ae476bbdb0d412e2cea8d5514f554a2143ba349cff31c9c6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1055\";i:3;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308044.020,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1055 rendered user:1081','337'),('views:fields:content_dashboard:page_1:f1405bd0c55f6ee4efee0f0a78a4077adb62ccf3547008ab625842a3b30edd92:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permisor_MXfKeRqbgoJP_a3X3_dvaCxmH3vKfbPp8vT5ZY14',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1010\";i:3;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:5:\"title\";i:1;s:4:\"type\";i:2;s:3:\"uid\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>\";}}s:4:\"type\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Startup Profile\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"/user/272\" hreflang=\"en\">abhishekroushan2194@gmail.com</a>\";}}}',-1,1660305819.840,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1010 rendered user:272','361'),('views:fields:content_dashboard:page_1:f1405bd0c55f6ee4efee0f0a78a4077adb62ccf3547008ab625842a3b30edd92:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:17:\"content_dashboard\";i:3;s:6:\"page_1\";i:4;s:64:\"f1405bd0c55f6ee4efee0f0a78a4077adb62ccf3547008ab625842a3b30edd92\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:30:\"config:node.type.startup_pitch\";i:1;s:35:\"config:views.view.content_dashboard\";i:2;s:9:\"node:1010\";i:3;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305819.839,1,'config:node.type.startup_pitch config:views.view.content_dashboard node:1010 rendered user:272','361'),('views:fields:dashboards:block_2:0070b69d4137cbc1af4a1d67d757230220a51005a5b97dc2370a3347173482cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:TESIE5TrVb9J-inQmZlgPMyQmjl463SKfF8Sb88XQiE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:943\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:302\";i:6;s:17:\"taxonomy_term:360\";i:7;s:17:\"taxonomy_term:374\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/kyteone\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/kyteone\" target=\"_blank\">Kyte.One</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://twitter.com/kyteone\">https://twitter.com/kyteone</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Minimum Viable Product, Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/user/1212\" hreflang=\"en\">Chandra Bhushan Singh</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"Academic, Analytics, SocialFi, DeFI, Infrastructure, Infrastructure for people to be on Web3, growth\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660310885.073,1,'config:views.view.dashboards node:943 rendered taxonomy_term:153 taxonomy_term:234 taxonomy_term:285 taxonomy_term:302 taxonomy_term:360 taxonomy_term:374 taxonomy_term:87 user:1212','460'),('views:fields:dashboards:block_2:0070b69d4137cbc1af4a1d67d757230220a51005a5b97dc2370a3347173482cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:WrZd1CwZUesZ2wDuX2eWgCLttI0Fuyvoag9-pJHgr14',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:943\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:302\";i:6;s:17:\"taxonomy_term:360\";i:7;s:17:\"taxonomy_term:374\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/kyteone\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/kyteone\" target=\"_blank\">Kyte.One</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://twitter.com/kyteone\">https://twitter.com/kyteone</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Minimum Viable Product, Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/user/1212\" hreflang=\"en\">Chandra Bhushan Singh</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"Academic, Analytics, SocialFi, DeFI, Infrastructure, Infrastructure for people to be on Web3, growth\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660311534.700,1,'config:views.view.dashboards node:943 rendered taxonomy_term:153 taxonomy_term:234 taxonomy_term:285 taxonomy_term:302 taxonomy_term:360 taxonomy_term:374 taxonomy_term:87 user:1212','460'),('views:fields:dashboards:block_2:0070b69d4137cbc1af4a1d67d757230220a51005a5b97dc2370a3347173482cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]TCTmtx5ak7E-S1mSUqi7V2oexrBMcz1IMqoj22-POQo',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:943\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:302\";i:6;s:17:\"taxonomy_term:360\";i:7;s:17:\"taxonomy_term:374\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/kyteone\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/kyteone\" target=\"_blank\">Kyte.One</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://twitter.com/kyteone\">https://twitter.com/kyteone</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Minimum Viable Product, Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/user/1212\" hreflang=\"en\">Chandra Bhushan Singh</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"Academic, Analytics, SocialFi, DeFI, Infrastructure, Infrastructure for people to be on Web3, growth\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660308763.827,1,'config:views.view.dashboards node:943 rendered taxonomy_term:153 taxonomy_term:234 taxonomy_term:285 taxonomy_term:302 taxonomy_term:360 taxonomy_term:374 taxonomy_term:87 user:1212','460'),('views:fields:dashboards:block_2:0070b69d4137cbc1af4a1d67d757230220a51005a5b97dc2370a3347173482cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"0070b69d4137cbc1af4a1d67d757230220a51005a5b97dc2370a3347173482cb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:943\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:302\";i:6;s:17:\"taxonomy_term:360\";i:7;s:17:\"taxonomy_term:374\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.826,1,'config:views.view.dashboards node:943 rendered taxonomy_term:153 taxonomy_term:234 taxonomy_term:285 taxonomy_term:302 taxonomy_term:360 taxonomy_term:374 taxonomy_term:87 user:1212','460'),('views:fields:dashboards:block_2:0070b69d4137cbc1af4a1d67d757230220a51005a5b97dc2370a3347173482cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"0070b69d4137cbc1af4a1d67d757230220a51005a5b97dc2370a3347173482cb\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:943\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:302\";i:6;s:17:\"taxonomy_term:360\";i:7;s:17:\"taxonomy_term:374\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.072,1,'config:views.view.dashboards node:943 rendered taxonomy_term:153 taxonomy_term:234 taxonomy_term:285 taxonomy_term:302 taxonomy_term:360 taxonomy_term:374 taxonomy_term:87 user:1212','460'),('views:fields:dashboards:block_2:04ea8df20a14b3c512e3fac3bb7d2b6220ebab0f473621878250e1bfe6597ebd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:Hct3ms8cmOntv5xLYEUhHdR8CUXmZJczI95MsbLDH6s',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"/hashstack-finance\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/hashstack-finance\" target=\"_blank\">Hashstack finance</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://hashstack.finance/\">https://hashstack.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1251\" hreflang=\"en\">Aris Zarimpas</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.660,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','457'),('views:fields:dashboards:block_2:04ea8df20a14b3c512e3fac3bb7d2b6220ebab0f473621878250e1bfe6597ebd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:dNrPwendXnjYAwMuGr6Qn6jAE0iX_Wo8SJDywPzVGLQ',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"/hashstack-finance\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/hashstack-finance\" target=\"_blank\">Hashstack finance</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://hashstack.finance/\">https://hashstack.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1251\" hreflang=\"en\">Aris Zarimpas</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.033,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','457'),('views:fields:dashboards:block_2:04ea8df20a14b3c512e3fac3bb7d2b6220ebab0f473621878250e1bfe6597ebd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]OfmR4DLG83cCyAbDM0ELc4lWskEkFxJ4oH112DjwiGw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"/hashstack-finance\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/hashstack-finance\" target=\"_blank\">Hashstack finance</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://hashstack.finance/\">https://hashstack.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1251\" hreflang=\"en\">Aris Zarimpas</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.796,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','457'),('views:fields:dashboards:block_2:04ea8df20a14b3c512e3fac3bb7d2b6220ebab0f473621878250e1bfe6597ebd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"04ea8df20a14b3c512e3fac3bb7d2b6220ebab0f473621878250e1bfe6597ebd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.796,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','457'),('views:fields:dashboards:block_2:04ea8df20a14b3c512e3fac3bb7d2b6220ebab0f473621878250e1bfe6597ebd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"04ea8df20a14b3c512e3fac3bb7d2b6220ebab0f473621878250e1bfe6597ebd\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.033,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','457'),('views:fields:dashboards:block_2:06b64123570aa15b56ad64487ad2ce6a31d8d163233d074da014749390e3e820:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:68Qv7wbgelLPvve54kt1js5pXxoXT6zHMVT9V2IpvQM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1021\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:9:\"user:1284\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/scatter\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/scatter\" target=\"_blank\">Scatter</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://dev.tryscatter.xyz/\">https://dev.tryscatter.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/1284\" hreflang=\"en\">Himanshu </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"NFT, NFT applications, NFT marketplace\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.929,1,'config:views.view.dashboards node:1021 rendered taxonomy_term:170 taxonomy_term:292 taxonomy_term:293 user:1284','438'),('views:fields:dashboards:block_2:06b64123570aa15b56ad64487ad2ce6a31d8d163233d074da014749390e3e820:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:mtYNk6JqVYT8hLqvh03zqvjNZhS-U2Enzgj3nmL4pxI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1021\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:9:\"user:1284\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/scatter\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/scatter\" target=\"_blank\">Scatter</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://dev.tryscatter.xyz/\">https://dev.tryscatter.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/1284\" hreflang=\"en\">Himanshu </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"NFT, NFT applications, NFT marketplace\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.552,1,'config:views.view.dashboards node:1021 rendered taxonomy_term:170 taxonomy_term:292 taxonomy_term:293 user:1284','438'),('views:fields:dashboards:block_2:06b64123570aa15b56ad64487ad2ce6a31d8d163233d074da014749390e3e820:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]L3NjggwzH19hDZZ3AWZrgWeJSVzkx4o3QXg6FjmHZrw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1021\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:9:\"user:1284\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/scatter\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/scatter\" target=\"_blank\">Scatter</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://dev.tryscatter.xyz/\">https://dev.tryscatter.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/1284\" hreflang=\"en\">Himanshu </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"NFT, NFT applications, NFT marketplace\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.697,1,'config:views.view.dashboards node:1021 rendered taxonomy_term:170 taxonomy_term:292 taxonomy_term:293 user:1284','438'),('views:fields:dashboards:block_2:06b64123570aa15b56ad64487ad2ce6a31d8d163233d074da014749390e3e820:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"06b64123570aa15b56ad64487ad2ce6a31d8d163233d074da014749390e3e820\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1021\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:9:\"user:1284\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.697,1,'config:views.view.dashboards node:1021 rendered taxonomy_term:170 taxonomy_term:292 taxonomy_term:293 user:1284','438'),('views:fields:dashboards:block_2:06b64123570aa15b56ad64487ad2ce6a31d8d163233d074da014749390e3e820:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"06b64123570aa15b56ad64487ad2ce6a31d8d163233d074da014749390e3e820\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1021\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:9:\"user:1284\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.929,1,'config:views.view.dashboards node:1021 rendered taxonomy_term:170 taxonomy_term:292 taxonomy_term:293 user:1284','438'),('views:fields:dashboards:block_2:079cc293cd779aa557e6a9d1af35753704284bb679bf6d71d401b6958b9595b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:KtFwu77blS-8VWWqRs5yzK0bvHH4rB0EjDhYu5P9U5s',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:991\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";i:5;s:17:\"taxonomy_term:342\";i:6;s:17:\"taxonomy_term:394\";i:7;s:17:\"taxonomy_term:395\";i:8;s:17:\"taxonomy_term:396\";i:9;s:9:\"user:1297\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/unlisted\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/unlisted\" target=\"_blank\">The Unlisted</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://theunlisted.club/\">https://theunlisted.club/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1297\" hreflang=\"en\">Ricky Jacob</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"Marketplace, NFT marketplace, NFT Infrastructure, Fintech, wealthtech, Investing, fundrasiing\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.591,1,'config:views.view.dashboards node:991 rendered taxonomy_term:107 taxonomy_term:293 taxonomy_term:295 taxonomy_term:342 taxonomy_term:394 taxonomy_term:395 taxonomy_term:396 user:1297','441'),('views:fields:dashboards:block_2:079cc293cd779aa557e6a9d1af35753704284bb679bf6d71d401b6958b9595b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:MKWFng0BgUNaVzQMTVFRZ3zmEgbNkEbfJrwCKF7oOdI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:991\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";i:5;s:17:\"taxonomy_term:342\";i:6;s:17:\"taxonomy_term:394\";i:7;s:17:\"taxonomy_term:395\";i:8;s:17:\"taxonomy_term:396\";i:9;s:9:\"user:1297\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/unlisted\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/unlisted\" target=\"_blank\">The Unlisted</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://theunlisted.club/\">https://theunlisted.club/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1297\" hreflang=\"en\">Ricky Jacob</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"Marketplace, NFT marketplace, NFT Infrastructure, Fintech, wealthtech, Investing, fundrasiing\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.965,1,'config:views.view.dashboards node:991 rendered taxonomy_term:107 taxonomy_term:293 taxonomy_term:295 taxonomy_term:342 taxonomy_term:394 taxonomy_term:395 taxonomy_term:396 user:1297','441'),('views:fields:dashboards:block_2:079cc293cd779aa557e6a9d1af35753704284bb679bf6d71d401b6958b9595b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]3aNGfqtl9_u2EjGyHVOfqNmEO4HzAapB-Nq6FnJ7d_c',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:991\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";i:5;s:17:\"taxonomy_term:342\";i:6;s:17:\"taxonomy_term:394\";i:7;s:17:\"taxonomy_term:395\";i:8;s:17:\"taxonomy_term:396\";i:9;s:9:\"user:1297\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/unlisted\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/unlisted\" target=\"_blank\">The Unlisted</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://theunlisted.club/\">https://theunlisted.club/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1297\" hreflang=\"en\">Ricky Jacob</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"Marketplace, NFT marketplace, NFT Infrastructure, Fintech, wealthtech, Investing, fundrasiing\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.732,1,'config:views.view.dashboards node:991 rendered taxonomy_term:107 taxonomy_term:293 taxonomy_term:295 taxonomy_term:342 taxonomy_term:394 taxonomy_term:395 taxonomy_term:396 user:1297','441'),('views:fields:dashboards:block_2:079cc293cd779aa557e6a9d1af35753704284bb679bf6d71d401b6958b9595b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"079cc293cd779aa557e6a9d1af35753704284bb679bf6d71d401b6958b9595b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:991\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";i:5;s:17:\"taxonomy_term:342\";i:6;s:17:\"taxonomy_term:394\";i:7;s:17:\"taxonomy_term:395\";i:8;s:17:\"taxonomy_term:396\";i:9;s:9:\"user:1297\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.731,1,'config:views.view.dashboards node:991 rendered taxonomy_term:107 taxonomy_term:293 taxonomy_term:295 taxonomy_term:342 taxonomy_term:394 taxonomy_term:395 taxonomy_term:396 user:1297','441'),('views:fields:dashboards:block_2:079cc293cd779aa557e6a9d1af35753704284bb679bf6d71d401b6958b9595b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"079cc293cd779aa557e6a9d1af35753704284bb679bf6d71d401b6958b9595b2\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:991\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";i:5;s:17:\"taxonomy_term:342\";i:6;s:17:\"taxonomy_term:394\";i:7;s:17:\"taxonomy_term:395\";i:8;s:17:\"taxonomy_term:396\";i:9;s:9:\"user:1297\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.964,1,'config:views.view.dashboards node:991 rendered taxonomy_term:107 taxonomy_term:293 taxonomy_term:295 taxonomy_term:342 taxonomy_term:394 taxonomy_term:395 taxonomy_term:396 user:1297','441'),('views:fields:dashboards:block_2:11becbe9c4d042381fb2c79688e180cafb6616c8b39eab998e5322aebc4b8a0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]EuROHW6Pm__PN37VUU6hVaKsleyZAwV81c1OsctNgU8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:988\";i:2;s:17:\"taxonomy_term:241\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:360\";i:5;s:9:\"user:1255\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"/frontier-defi-wallet\" hreflang=\"en\">Frontier DeFi wallet</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://frontier.xyz/\">https://frontier.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/1255\" hreflang=\"en\">Megha Hemdev Purohit</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Infrastructure, Wallets, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.338,1,'config:views.view.dashboards node:988 rendered taxonomy_term:241 taxonomy_term:285 taxonomy_term:360 user:1255','434'),('views:fields:dashboards:block_2:11becbe9c4d042381fb2c79688e180cafb6616c8b39eab998e5322aebc4b8a0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]QN8wc4fkKc_DtTrWGezwF69vMgGAofvttLRTxxxVzY8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:988\";i:2;s:17:\"taxonomy_term:241\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:360\";i:5;s:9:\"user:1255\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a href=\"Frontier DeFi wallet\" target=\"_blank\"><a href=\"/frontier-defi-wallet\" hreflang=\"en\">Frontier DeFi wallet</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://frontier.xyz/\">https://frontier.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/1255\" hreflang=\"en\">Megha Hemdev Purohit</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Infrastructure, Wallets, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.032,1,'config:views.view.dashboards node:988 rendered taxonomy_term:241 taxonomy_term:285 taxonomy_term:360 user:1255','435'),('views:fields:dashboards:block_2:11becbe9c4d042381fb2c79688e180cafb6616c8b39eab998e5322aebc4b8a0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"11becbe9c4d042381fb2c79688e180cafb6616c8b39eab998e5322aebc4b8a0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:988\";i:2;s:17:\"taxonomy_term:241\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:360\";i:5;s:9:\"user:1255\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.337,1,'config:views.view.dashboards node:988 rendered taxonomy_term:241 taxonomy_term:285 taxonomy_term:360 user:1255','434'),('views:fields:dashboards:block_2:11becbe9c4d042381fb2c79688e180cafb6616c8b39eab998e5322aebc4b8a0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"11becbe9c4d042381fb2c79688e180cafb6616c8b39eab998e5322aebc4b8a0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:988\";i:2;s:17:\"taxonomy_term:241\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:360\";i:5;s:9:\"user:1255\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.031,1,'config:views.view.dashboards node:988 rendered taxonomy_term:241 taxonomy_term:285 taxonomy_term:360 user:1255','435'),('views:fields:dashboards:block_2:121f1d07a11d2064ceb0a433d0786a9e301b0d1fda309ab143bc52466c64a424:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]B8ElZcovFqQ64fpvR19XZPcUOuZ7AywlZZvkbKGM6Po',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:955\";i:2;s:17:\"taxonomy_term:218\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"Simplr\" target=\"_blank\"><a href=\"/simplr\" hreflang=\"en\">Simplr</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://simplrcollection.com\">https://simplrcollection.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/1207\" hreflang=\"en\">Mihirsinh Parmar</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Application layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.088,1,'config:views.view.dashboards node:955 rendered taxonomy_term:218 user:1207','434'),('views:fields:dashboards:block_2:121f1d07a11d2064ceb0a433d0786a9e301b0d1fda309ab143bc52466c64a424:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]E3zm7kxeOY81qkSk8x_QNY-o2rf9nwsmPA5gM7fW0rw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:955\";i:2;s:17:\"taxonomy_term:218\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/simplr\" hreflang=\"en\">Simplr</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://simplrcollection.com\">https://simplrcollection.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/1207\" hreflang=\"en\">Mihirsinh Parmar</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Application layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.404,1,'config:views.view.dashboards node:955 rendered taxonomy_term:218 user:1207','433'),('views:fields:dashboards:block_2:121f1d07a11d2064ceb0a433d0786a9e301b0d1fda309ab143bc52466c64a424:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"121f1d07a11d2064ceb0a433d0786a9e301b0d1fda309ab143bc52466c64a424\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:955\";i:2;s:17:\"taxonomy_term:218\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.403,1,'config:views.view.dashboards node:955 rendered taxonomy_term:218 user:1207','433'),('views:fields:dashboards:block_2:121f1d07a11d2064ceb0a433d0786a9e301b0d1fda309ab143bc52466c64a424:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"121f1d07a11d2064ceb0a433d0786a9e301b0d1fda309ab143bc52466c64a424\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:955\";i:2;s:17:\"taxonomy_term:218\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.087,1,'config:views.view.dashboards node:955 rendered taxonomy_term:218 user:1207','434'),('views:fields:dashboards:block_2:1485001c5458be5f75c15070eee3c90c9a061b5c8f109600faf6aab0f6131f32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:3JRrhEn_uS7183wCTUw4WtEL4Wl50AdFd_Z5L4fnSiM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:877\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:289\";i:5;s:8:\"user:341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/scribble\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/scribble\" target=\"_blank\">Scribble</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"http://www.scribble.town/\">http://www.scribble.town/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/341\" hreflang=\"en\">Chaal Pritam</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"AR/VR, Application layer, B2B solution\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.146,1,'config:views.view.dashboards node:877 rendered taxonomy_term:154 taxonomy_term:218 taxonomy_term:289 user:341','446'),('views:fields:dashboards:block_2:1485001c5458be5f75c15070eee3c90c9a061b5c8f109600faf6aab0f6131f32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:MPSSO9d1hVvxOi6o3rAgCYF7lvJnZGM1UynZOklfb7o',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:877\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:289\";i:5;s:8:\"user:341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/scribble\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/scribble\" target=\"_blank\">Scribble</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"http://www.scribble.town/\">http://www.scribble.town/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/341\" hreflang=\"en\">Chaal Pritam</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"AR/VR, Application layer, B2B solution\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.772,1,'config:views.view.dashboards node:877 rendered taxonomy_term:154 taxonomy_term:218 taxonomy_term:289 user:341','446'),('views:fields:dashboards:block_2:1485001c5458be5f75c15070eee3c90c9a061b5c8f109600faf6aab0f6131f32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]y0sKlXbcfj29FWYGzS0JTyv-BsbOscD7PJ02OzCG2k8',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:877\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:289\";i:5;s:8:\"user:341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/scribble\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/scribble\" target=\"_blank\">Scribble</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"http://www.scribble.town/\">http://www.scribble.town/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/341\" hreflang=\"en\">Chaal Pritam</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"AR/VR, Application layer, B2B solution\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.890,1,'config:views.view.dashboards node:877 rendered taxonomy_term:154 taxonomy_term:218 taxonomy_term:289 user:341','446'),('views:fields:dashboards:block_2:1485001c5458be5f75c15070eee3c90c9a061b5c8f109600faf6aab0f6131f32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1485001c5458be5f75c15070eee3c90c9a061b5c8f109600faf6aab0f6131f32\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:877\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:289\";i:5;s:8:\"user:341\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.890,1,'config:views.view.dashboards node:877 rendered taxonomy_term:154 taxonomy_term:218 taxonomy_term:289 user:341','446'),('views:fields:dashboards:block_2:1485001c5458be5f75c15070eee3c90c9a061b5c8f109600faf6aab0f6131f32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1485001c5458be5f75c15070eee3c90c9a061b5c8f109600faf6aab0f6131f32\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:877\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:289\";i:5;s:8:\"user:341\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.145,1,'config:views.view.dashboards node:877 rendered taxonomy_term:154 taxonomy_term:218 taxonomy_term:289 user:341','446'),('views:fields:dashboards:block_2:187facdff58f7f1915be00724bd4f8c58a8766477b6cc875b9c423f1acd2994f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Hw6NxCgp9tZGSmEAVqnYQIeGDLBvnYINA0tkvMFEpkk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:974\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:234\";i:5;s:17:\"taxonomy_term:241\";i:6;s:17:\"taxonomy_term:292\";i:7;s:8:\"user:169\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"TIAR\" target=\"_blank\"><a href=\"/tiar\" hreflang=\"en\">TIAR</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<a href=\"http://tiar.io\">http://tiar.io</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/169\" hreflang=\"en\">Akshar Madhavaram</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Application layer, NFT applications, SocialFi, Gaming, Wallets\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.053,1,'config:views.view.dashboards node:974 rendered taxonomy_term:106 taxonomy_term:218 taxonomy_term:234 taxonomy_term:241 taxonomy_term:292 user:169','445'),('views:fields:dashboards:block_2:187facdff58f7f1915be00724bd4f8c58a8766477b6cc875b9c423f1acd2994f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]YFRRpzyDlgZdck-9WMBfh1vvN5NMXQQiLJmhb3jIOAI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:974\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:234\";i:5;s:17:\"taxonomy_term:241\";i:6;s:17:\"taxonomy_term:292\";i:7;s:8:\"user:169\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/tiar\" hreflang=\"en\">TIAR</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<a href=\"http://tiar.io\">http://tiar.io</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/169\" hreflang=\"en\">Akshar Madhavaram</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Application layer, NFT applications, SocialFi, Gaming, Wallets\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.358,1,'config:views.view.dashboards node:974 rendered taxonomy_term:106 taxonomy_term:218 taxonomy_term:234 taxonomy_term:241 taxonomy_term:292 user:169','444'),('views:fields:dashboards:block_2:187facdff58f7f1915be00724bd4f8c58a8766477b6cc875b9c423f1acd2994f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"187facdff58f7f1915be00724bd4f8c58a8766477b6cc875b9c423f1acd2994f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:974\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:234\";i:5;s:17:\"taxonomy_term:241\";i:6;s:17:\"taxonomy_term:292\";i:7;s:8:\"user:169\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.358,1,'config:views.view.dashboards node:974 rendered taxonomy_term:106 taxonomy_term:218 taxonomy_term:234 taxonomy_term:241 taxonomy_term:292 user:169','444'),('views:fields:dashboards:block_2:187facdff58f7f1915be00724bd4f8c58a8766477b6cc875b9c423f1acd2994f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"187facdff58f7f1915be00724bd4f8c58a8766477b6cc875b9c423f1acd2994f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:974\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:234\";i:5;s:17:\"taxonomy_term:241\";i:6;s:17:\"taxonomy_term:292\";i:7;s:8:\"user:169\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.052,1,'config:views.view.dashboards node:974 rendered taxonomy_term:106 taxonomy_term:218 taxonomy_term:234 taxonomy_term:241 taxonomy_term:292 user:169','445'),('views:fields:dashboards:block_2:1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]7dMva46WQ6hXjUNXjYa7Lr8umaQFIpYUzRCAhmuFduQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"<a href=\"Chainwhiz\" target=\"_blank\"><a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.chainwhiz.app\">https://www.chainwhiz.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1338\" hreflang=\"en\">Arka Sengupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"DAO Tooling, Marketplace, Bounty\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307920.958,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','433'),('views:fields:dashboards:block_2:1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]I9as9cCQ4Aswy2bXpyvr9ax1Vb6rRL8pnrcWD3IDVts',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.chainwhiz.app\">https://www.chainwhiz.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1338\" hreflang=\"en\">Arka Sengupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"DAO Tooling, Marketplace, Bounty\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299258.878,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','432'),('views:fields:dashboards:block_2:1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Iora3NDjmxMhD_Pd-RarB8oSksjiMCuT7Wl7kdOKwtA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.chainwhiz.app\">https://www.chainwhiz.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1338\" hreflang=\"en\">Arka Sengupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"DAO Tooling, Marketplace, Bounty\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660295791.288,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','432'),('views:fields:dashboards:block_2:1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]O1CRtSMfZKO7ei1qPVOXoNoN4W5U2pn-lAeN0O9PuoU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/chainwhiz\" hreflang=\"en\">Chainwhiz</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.chainwhiz.app\">https://www.chainwhiz.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1338\" hreflang=\"en\">Arka Sengupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"DAO Tooling, Marketplace, Bounty\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660298807.551,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','432'),('views:fields:dashboards:block_2:1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299258.877,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','432'),('views:fields:dashboards:block_2:1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.958,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','433'),('views:fields:dashboards:block_2:1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660298807.550,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','432'),('views:fields:dashboards:block_2:1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1964bb7c7651f9f5bf46e4371ec391517d33ba25156431151642757ed6f0e045\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295791.288,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','432'),('views:fields:dashboards:block_2:199cf32f0bccc28b2680f54c11fa7ea1ebed8fe7b4e8df633ffca036f9089464:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]JXpXaq62_yzKnZ5ECVkeUSzAMNK1gOmTXbZxsCQQD84',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1021\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:9:\"user:1284\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"<a href=\"Scatter\" target=\"_blank\"><a href=\"/scatter\" hreflang=\"en\">Scatter</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://dev.tryscatter.xyz/\">https://dev.tryscatter.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/1284\" hreflang=\"en\">Himanshu </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"NFT, NFT applications, NFT marketplace\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307920.996,1,'config:views.view.dashboards node:1021 rendered taxonomy_term:170 taxonomy_term:292 taxonomy_term:293 user:1284','436'),('views:fields:dashboards:block_2:199cf32f0bccc28b2680f54c11fa7ea1ebed8fe7b4e8df633ffca036f9089464:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]NPiZsct1YqKNNjjIyhZM8CjDYj7qNUaTSbK1faOfQ6o',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1021\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:9:\"user:1284\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/scatter\" hreflang=\"en\">Scatter</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://dev.tryscatter.xyz/\">https://dev.tryscatter.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/1284\" hreflang=\"en\">Himanshu </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"NFT, NFT applications, NFT marketplace\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.301,1,'config:views.view.dashboards node:1021 rendered taxonomy_term:170 taxonomy_term:292 taxonomy_term:293 user:1284','435'),('views:fields:dashboards:block_2:199cf32f0bccc28b2680f54c11fa7ea1ebed8fe7b4e8df633ffca036f9089464:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"199cf32f0bccc28b2680f54c11fa7ea1ebed8fe7b4e8df633ffca036f9089464\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1021\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:9:\"user:1284\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.301,1,'config:views.view.dashboards node:1021 rendered taxonomy_term:170 taxonomy_term:292 taxonomy_term:293 user:1284','435'),('views:fields:dashboards:block_2:199cf32f0bccc28b2680f54c11fa7ea1ebed8fe7b4e8df633ffca036f9089464:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"199cf32f0bccc28b2680f54c11fa7ea1ebed8fe7b4e8df633ffca036f9089464\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1021\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:293\";i:5;s:9:\"user:1284\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.995,1,'config:views.view.dashboards node:1021 rendered taxonomy_term:170 taxonomy_term:292 taxonomy_term:293 user:1284','436'),('views:fields:dashboards:block_2:1a109aeb10e94c55e525cc2edb67c7e40866957748e37cb4208a5942de2ba250:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:W1aQHKkULZRbnVLVQfnlm7BkhIGLeApeNDMS2FxgH9w',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:979\";i:2;s:17:\"taxonomy_term:225\";i:3;s:17:\"taxonomy_term:293\";i:4;s:9:\"user:1277\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/root\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/root\" target=\"_blank\">Root</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://rootfor.xyz\">https://rootfor.xyz</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1277\" hreflang=\"en\">Nitin Shaji</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"NFT marketplace, Community\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.632,1,'config:views.view.dashboards node:979 rendered taxonomy_term:225 taxonomy_term:293 user:1277','447'),('views:fields:dashboards:block_2:1a109aeb10e94c55e525cc2edb67c7e40866957748e37cb4208a5942de2ba250:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:v2LVQPtzEZ7rYUWHJctbbXq3dPDYnp8f61gDUNPOw5o',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:979\";i:2;s:17:\"taxonomy_term:225\";i:3;s:17:\"taxonomy_term:293\";i:4;s:9:\"user:1277\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/root\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/root\" target=\"_blank\">Root</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://rootfor.xyz\">https://rootfor.xyz</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1277\" hreflang=\"en\">Nitin Shaji</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"NFT marketplace, Community\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.004,1,'config:views.view.dashboards node:979 rendered taxonomy_term:225 taxonomy_term:293 user:1277','447'),('views:fields:dashboards:block_2:1a109aeb10e94c55e525cc2edb67c7e40866957748e37cb4208a5942de2ba250:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]vVMrsNHBAZozeYIaXvD1V3owUCidoo5D39cYozvtz2E',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:979\";i:2;s:17:\"taxonomy_term:225\";i:3;s:17:\"taxonomy_term:293\";i:4;s:9:\"user:1277\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/root\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/root\" target=\"_blank\">Root</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://rootfor.xyz\">https://rootfor.xyz</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1277\" hreflang=\"en\">Nitin Shaji</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"NFT marketplace, Community\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.768,1,'config:views.view.dashboards node:979 rendered taxonomy_term:225 taxonomy_term:293 user:1277','447'),('views:fields:dashboards:block_2:1a109aeb10e94c55e525cc2edb67c7e40866957748e37cb4208a5942de2ba250:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1a109aeb10e94c55e525cc2edb67c7e40866957748e37cb4208a5942de2ba250\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:979\";i:2;s:17:\"taxonomy_term:225\";i:3;s:17:\"taxonomy_term:293\";i:4;s:9:\"user:1277\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.768,1,'config:views.view.dashboards node:979 rendered taxonomy_term:225 taxonomy_term:293 user:1277','447'),('views:fields:dashboards:block_2:1a109aeb10e94c55e525cc2edb67c7e40866957748e37cb4208a5942de2ba250:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1a109aeb10e94c55e525cc2edb67c7e40866957748e37cb4208a5942de2ba250\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:979\";i:2;s:17:\"taxonomy_term:225\";i:3;s:17:\"taxonomy_term:293\";i:4;s:9:\"user:1277\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.003,1,'config:views.view.dashboards node:979 rendered taxonomy_term:225 taxonomy_term:293 user:1277','447'),('views:fields:dashboards:block_2:1ac7ef05f87a514989a655eca9c033761d28870b411e936a0b0e5cde7e9ca519:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]MH58bZFnjJsVC7lOrs6lmlBBi8FE-qR5HZTNj5FfH7I',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:992\";i:2;s:17:\"taxonomy_term:219\";i:3;s:9:\"user:1299\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"RayoCity\" target=\"_blank\"><a href=\"/rayocity\" hreflang=\"en\">RayoCity</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"http://rayocity.com/\">http://rayocity.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/user/1299\" hreflang=\"en\">Venkatasuburamanian A</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Game Fi\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.015,1,'config:views.view.dashboards node:992 rendered taxonomy_term:219 user:1299','433'),('views:fields:dashboards:block_2:1ac7ef05f87a514989a655eca9c033761d28870b411e936a0b0e5cde7e9ca519:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]PZYsdGyd4wfTFUKW9F1850_xIHO2PlZNUuuZJ4wnIhg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:992\";i:2;s:17:\"taxonomy_term:219\";i:3;s:9:\"user:1299\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/rayocity\" hreflang=\"en\">RayoCity</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"http://rayocity.com/\">http://rayocity.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/user/1299\" hreflang=\"en\">Venkatasuburamanian A</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Game Fi\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.320,1,'config:views.view.dashboards node:992 rendered taxonomy_term:219 user:1299','432'),('views:fields:dashboards:block_2:1ac7ef05f87a514989a655eca9c033761d28870b411e936a0b0e5cde7e9ca519:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1ac7ef05f87a514989a655eca9c033761d28870b411e936a0b0e5cde7e9ca519\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:992\";i:2;s:17:\"taxonomy_term:219\";i:3;s:9:\"user:1299\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.320,1,'config:views.view.dashboards node:992 rendered taxonomy_term:219 user:1299','432'),('views:fields:dashboards:block_2:1ac7ef05f87a514989a655eca9c033761d28870b411e936a0b0e5cde7e9ca519:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1ac7ef05f87a514989a655eca9c033761d28870b411e936a0b0e5cde7e9ca519\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:992\";i:2;s:17:\"taxonomy_term:219\";i:3;s:9:\"user:1299\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.014,1,'config:views.view.dashboards node:992 rendered taxonomy_term:219 user:1299','433'),('views:fields:dashboards:block_2:1de72a67a9f053334298f1ea142baea3392f83b5b16ef5970c77afe75384b5d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:ICxBwo-oaYmncEkF3-lpDqAFxSKRhtgGrV54Cr_Hz2A',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"/proton-paymaster\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/proton-paymaster\" target=\"_blank\">Proton Paymaster</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1322\" hreflang=\"en\">Mohit Jain</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"Adoption layer, Analytics, Infrastructure, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.922,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','466'),('views:fields:dashboards:block_2:1de72a67a9f053334298f1ea142baea3392f83b5b16ef5970c77afe75384b5d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:vmniVJnYmlTf7kyDB8IeHG4RR_XC7yk5pzKAyAXL0e4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"/proton-paymaster\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/proton-paymaster\" target=\"_blank\">Proton Paymaster</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1322\" hreflang=\"en\">Mohit Jain</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"Adoption layer, Analytics, Infrastructure, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.546,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','467'),('views:fields:dashboards:block_2:1de72a67a9f053334298f1ea142baea3392f83b5b16ef5970c77afe75384b5d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]_KaBcjxdqQfoYEpiHJNaSAw4hsLhQJg_7R39PxmdFGI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"/proton-paymaster\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/proton-paymaster\" target=\"_blank\">Proton Paymaster</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1322\" hreflang=\"en\">Mohit Jain</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"Adoption layer, Analytics, Infrastructure, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.694,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','466'),('views:fields:dashboards:block_2:1de72a67a9f053334298f1ea142baea3392f83b5b16ef5970c77afe75384b5d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1de72a67a9f053334298f1ea142baea3392f83b5b16ef5970c77afe75384b5d3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.693,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','466'),('views:fields:dashboards:block_2:1de72a67a9f053334298f1ea142baea3392f83b5b16ef5970c77afe75384b5d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1de72a67a9f053334298f1ea142baea3392f83b5b16ef5970c77afe75384b5d3\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311534.546,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','467'),('views:fields:dashboards:block_2:1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]18bWGVG1lV6ZJ_1w3DkHGwOBrxrFCvmJwJL-BC9H_Ek',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/test-1\" hreflang=\"en\">test</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://test.com\">https://test.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/user/1335\" hreflang=\"en\">Harshal</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660293682.819,1,'config:views.view.dashboards node:1049 rendered user:1335','445'),('views:fields:dashboards:block_2:1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]bfcughOE0KqnAgEl8ltjJrQqqSEtMHRE5MBa_1VU3oo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/test-1\" hreflang=\"en\">test</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://test.com\">https://test.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/user/1335\" hreflang=\"en\">Harshal</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660283878.265,1,'config:views.view.dashboards node:1049 rendered user:1335','445'),('views:fields:dashboards:block_2:1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]kb1XPCsEvanMcMCo9nkFP19wDz_PEwWwF3ezgmOqhvI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/test-1\" hreflang=\"en\">test</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://test.com\">https://test.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/user/1335\" hreflang=\"en\">Harshal</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660305794.865,1,'config:views.view.dashboards node:1049 rendered user:1335','446'),('views:fields:dashboards:block_2:1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]py6Maj1Sw5iNJh2A7XXOos38YGKykD7mnnJ0BGSO6ag',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"test\" target=\"_blank\"><a href=\"/test-1\" hreflang=\"en\">test</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://test.com\">https://test.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/user/1335\" hreflang=\"en\">Harshal</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660307920.962,1,'config:views.view.dashboards node:1049 rendered user:1335','447'),('views:fields:dashboards:block_2:1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.265,1,'config:views.view.dashboards node:1049 rendered user:1335','445'),('views:fields:dashboards:block_2:1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.962,1,'config:views.view.dashboards node:1049 rendered user:1335','447'),('views:fields:dashboards:block_2:1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293682.818,1,'config:views.view.dashboards node:1049 rendered user:1335','445'),('views:fields:dashboards:block_2:1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1eecf5f5626a20f9dff38fed31d0042eb51d1bee7b829b798b250c395d9328a1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305794.864,1,'config:views.view.dashboards node:1049 rendered user:1335','446'),('views:fields:dashboards:block_2:1f3c604662fa94aab2a1f064e1b6eac134d347803e6fc5fbd0565050f6effb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:2lSVZU0a7ac1xZaLgVhLl7X0Te12auBVlRchLS0x0DM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:938\";i:2;s:9:\"user:1204\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/raindropsx\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/raindropsx\" target=\"_blank\">RaindropsX</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"http://Www.raindropsx.com\">http://Www.raindropsx.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Idea, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1204\" hreflang=\"en\">Bernard Dsa </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.088,1,'config:views.view.dashboards node:938 rendered user:1204','436'),('views:fields:dashboards:block_2:1f3c604662fa94aab2a1f064e1b6eac134d347803e6fc5fbd0565050f6effb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:Jfv8HJjqj7BT88wMR3l0NaaOTnDBszj58hWjU11D-kM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:938\";i:2;s:9:\"user:1204\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/raindropsx\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/raindropsx\" target=\"_blank\">RaindropsX</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"http://Www.raindropsx.com\">http://Www.raindropsx.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Idea, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1204\" hreflang=\"en\">Bernard Dsa </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.715,1,'config:views.view.dashboards node:938 rendered user:1204','436'),('views:fields:dashboards:block_2:1f3c604662fa94aab2a1f064e1b6eac134d347803e6fc5fbd0565050f6effb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]XLVd8xd68_eQ6zbom9xtAHN8pDNXww3vUYoq_n7Nb-Q',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:938\";i:2;s:9:\"user:1204\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/raindropsx\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/raindropsx\" target=\"_blank\">RaindropsX</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"http://Www.raindropsx.com\">http://Www.raindropsx.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Idea, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1204\" hreflang=\"en\">Bernard Dsa </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.842,1,'config:views.view.dashboards node:938 rendered user:1204','436'),('views:fields:dashboards:block_2:1f3c604662fa94aab2a1f064e1b6eac134d347803e6fc5fbd0565050f6effb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1f3c604662fa94aab2a1f064e1b6eac134d347803e6fc5fbd0565050f6effb38\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:938\";i:2;s:9:\"user:1204\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.841,1,'config:views.view.dashboards node:938 rendered user:1204','436'),('views:fields:dashboards:block_2:1f3c604662fa94aab2a1f064e1b6eac134d347803e6fc5fbd0565050f6effb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"1f3c604662fa94aab2a1f064e1b6eac134d347803e6fc5fbd0565050f6effb38\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:938\";i:2;s:9:\"user:1204\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.088,1,'config:views.view.dashboards node:938 rendered user:1204','436'),('views:fields:dashboards:block_2:20273648c9e3ce93c02b373d09e5d188f0854dfcb6be22ea86d40dc152978c0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:5wNOh-ervAGFJsA7w01L_hlVqCbqF6huNoCgaZ2ZSHc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:964\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:9:\"user:1250\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/gameplex\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/gameplex\" target=\"_blank\">gameplex</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://www.gameplex.games/\">https://www.gameplex.games/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"Idea, Proof of Concept, Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/user/1250\" hreflang=\"en\">vipul </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Blockchain gaming, Gaming\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.039,1,'config:views.view.dashboards node:964 rendered taxonomy_term:106 taxonomy_term:172 user:1250','439'),('views:fields:dashboards:block_2:20273648c9e3ce93c02b373d09e5d188f0854dfcb6be22ea86d40dc152978c0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:FYLj7vynYuvr--lOJz5Gc3lJOBz65K2hQheZiA19hr4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:964\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:9:\"user:1250\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/gameplex\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/gameplex\" target=\"_blank\">gameplex</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://www.gameplex.games/\">https://www.gameplex.games/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"Idea, Proof of Concept, Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/user/1250\" hreflang=\"en\">vipul </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Blockchain gaming, Gaming\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.665,1,'config:views.view.dashboards node:964 rendered taxonomy_term:106 taxonomy_term:172 user:1250','439'),('views:fields:dashboards:block_2:20273648c9e3ce93c02b373d09e5d188f0854dfcb6be22ea86d40dc152978c0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]1cjccjiJLPd7qCxYm2eF5XYlX0N3MW5Ekr3bIImoQSI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:964\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:9:\"user:1250\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/gameplex\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/gameplex\" target=\"_blank\">gameplex</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://www.gameplex.games/\">https://www.gameplex.games/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"Idea, Proof of Concept, Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/user/1250\" hreflang=\"en\">vipul </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Blockchain gaming, Gaming\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.800,1,'config:views.view.dashboards node:964 rendered taxonomy_term:106 taxonomy_term:172 user:1250','439'),('views:fields:dashboards:block_2:20273648c9e3ce93c02b373d09e5d188f0854dfcb6be22ea86d40dc152978c0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"20273648c9e3ce93c02b373d09e5d188f0854dfcb6be22ea86d40dc152978c0e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:964\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:9:\"user:1250\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.800,1,'config:views.view.dashboards node:964 rendered taxonomy_term:106 taxonomy_term:172 user:1250','439'),('views:fields:dashboards:block_2:20273648c9e3ce93c02b373d09e5d188f0854dfcb6be22ea86d40dc152978c0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"20273648c9e3ce93c02b373d09e5d188f0854dfcb6be22ea86d40dc152978c0e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:964\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:9:\"user:1250\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.038,1,'config:views.view.dashboards node:964 rendered taxonomy_term:106 taxonomy_term:172 user:1250','439'),('views:fields:dashboards:block_2:2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Nl2MbozMfgfhfYLiNo0qFyg6Ne6ZBOf7NJfoooY6c6w',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a href=\"/lync-let-your-nft-clash\" hreflang=\"en\">LYNC - Let Your NFT Clash</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://lync.world/\">https://lync.world/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/648\" hreflang=\"en\">Vishwas Bhushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Game Fi, Blockchain gaming, Gaming, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660304632.152,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','472'),('views:fields:dashboards:block_2:2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]ZIkYewBgPCUOrVmI2bHqwsU7FjkzeTiqVUdvlEJ9dak',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a href=\"/lync-let-your-nft-clash\" hreflang=\"en\">LYNC - Let Your NFT Clash</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://lync.world/\">https://lync.world/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/648\" hreflang=\"en\">Vishwas Bhushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Game Fi, Blockchain gaming, Gaming, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660305014.634,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','472'),('views:fields:dashboards:block_2:2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]jkXlauE5Kpg09rVcKwZQhK7e7Qx19--bMpl1Ffx6I0o',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a href=\"/lync-let-your-nft-clash\" hreflang=\"en\">LYNC - Let Your NFT Clash</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://lync.world/\">https://lync.world/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/648\" hreflang=\"en\">Vishwas Bhushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Game Fi, Blockchain gaming, Gaming, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660307586.758,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','475'),('views:fields:dashboards:block_2:2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]peJxtakmupPUbSqOHjRsf1rXPnq3Dw_Fet1_r95cSfY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"<a href=\"LYNC - Let Your NFT Clash\" target=\"_blank\"><a href=\"/lync-let-your-nft-clash\" hreflang=\"en\">LYNC - Let Your NFT Clash</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://lync.world/\">https://lync.world/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/648\" hreflang=\"en\">Vishwas Bhushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Game Fi, Blockchain gaming, Gaming, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660307921.092,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','476'),('views:fields:dashboards:block_2:2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304632.151,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','472'),('views:fields:dashboards:block_2:2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.092,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','476'),('views:fields:dashboards:block_2:2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305014.632,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','472'),('views:fields:dashboards:block_2:2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"2435b95b790a8da9d75bdd798e1410e5aa93b140416bb3c7cb971a21bc38272f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307586.757,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','475'),('views:fields:dashboards:block_2:318fe4a44d16aabf7bb741beba19b0455d79baec839d00e09cdcc38ecb25d28f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]D_nkxVhb6cuuQv0iF-kb3sYL4wlnM9dl_gRIr4QiFgE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1047\";i:2;s:17:\"taxonomy_term:308\";i:3;s:17:\"taxonomy_term:334\";i:4;s:8:\"user:558\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/kudoszone-0\" hreflang=\"en\">Kudoszone</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://kudoszone.live/\">https://kudoszone.live/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/558\" hreflang=\"en\">Kudoszone22@gmail.com</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Blockchain, Cryptocurrency\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.274,1,'config:views.view.dashboards node:1047 rendered taxonomy_term:308 taxonomy_term:334 user:558','432'),('views:fields:dashboards:block_2:318fe4a44d16aabf7bb741beba19b0455d79baec839d00e09cdcc38ecb25d28f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]I2SRiZUPo25m-BRcNXIkDFGJjuW_ph4PmirfOZ7jlzQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1047\";i:2;s:17:\"taxonomy_term:308\";i:3;s:17:\"taxonomy_term:334\";i:4;s:8:\"user:558\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<a href=\"Kudoszone\" target=\"_blank\"><a href=\"/kudoszone-0\" hreflang=\"en\">Kudoszone</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://kudoszone.live/\">https://kudoszone.live/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/558\" hreflang=\"en\">Kudoszone22@gmail.com</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Blockchain, Cryptocurrency\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307920.970,1,'config:views.view.dashboards node:1047 rendered taxonomy_term:308 taxonomy_term:334 user:558','433'),('views:fields:dashboards:block_2:318fe4a44d16aabf7bb741beba19b0455d79baec839d00e09cdcc38ecb25d28f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"318fe4a44d16aabf7bb741beba19b0455d79baec839d00e09cdcc38ecb25d28f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1047\";i:2;s:17:\"taxonomy_term:308\";i:3;s:17:\"taxonomy_term:334\";i:4;s:8:\"user:558\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.273,1,'config:views.view.dashboards node:1047 rendered taxonomy_term:308 taxonomy_term:334 user:558','432'),('views:fields:dashboards:block_2:318fe4a44d16aabf7bb741beba19b0455d79baec839d00e09cdcc38ecb25d28f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"318fe4a44d16aabf7bb741beba19b0455d79baec839d00e09cdcc38ecb25d28f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1047\";i:2;s:17:\"taxonomy_term:308\";i:3;s:17:\"taxonomy_term:334\";i:4;s:8:\"user:558\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.970,1,'config:views.view.dashboards node:1047 rendered taxonomy_term:308 taxonomy_term:334 user:558','433'),('views:fields:dashboards:block_2:329544bd10c1502f721f769aa60ddfdc1fdb047b03f7cf490294169665a7462f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Dd7jk1v8tFENSWwAm3KvA4a1YbUjW2smQlmKKv9iJFc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:887\";i:2;s:9:\"user:1178\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"Grumpy Gang\" target=\"_blank\"><a href=\"/grumpy-gang\" hreflang=\"en\">Grumpy Gang</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.grumpygang.co/\">https://www.grumpygang.co/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Idea, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1178\" hreflang=\"en\">Ajay Yadav</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.135,1,'config:views.view.dashboards node:887 rendered user:1178','434'),('views:fields:dashboards:block_2:329544bd10c1502f721f769aa60ddfdc1fdb047b03f7cf490294169665a7462f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]oAxB_e9oVw25evknlxS4WAYr2mW1Y9sT6FG0sT0GGcs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:887\";i:2;s:9:\"user:1178\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/grumpy-gang\" hreflang=\"en\">Grumpy Gang</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.grumpygang.co/\">https://www.grumpygang.co/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Idea, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1178\" hreflang=\"en\">Ajay Yadav</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.451,1,'config:views.view.dashboards node:887 rendered user:1178','433'),('views:fields:dashboards:block_2:329544bd10c1502f721f769aa60ddfdc1fdb047b03f7cf490294169665a7462f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"329544bd10c1502f721f769aa60ddfdc1fdb047b03f7cf490294169665a7462f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:887\";i:2;s:9:\"user:1178\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.451,1,'config:views.view.dashboards node:887 rendered user:1178','433'),('views:fields:dashboards:block_2:329544bd10c1502f721f769aa60ddfdc1fdb047b03f7cf490294169665a7462f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"329544bd10c1502f721f769aa60ddfdc1fdb047b03f7cf490294169665a7462f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:887\";i:2;s:9:\"user:1178\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.134,1,'config:views.view.dashboards node:887 rendered user:1178','434'),('views:fields:dashboards:block_2:378939b99a6f08b5d3bde1bc321b087992f7377e1d83855d3ec9b4011df2ca58:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:OGoJHGMfG6ui4Tfnc3K4zE9gfnk3seDoBgjoXVgFsUE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:933\";i:2;s:9:\"user:1190\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/exa-protocol\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/exa-protocol\" target=\"_blank\">Exa Protocol</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://exaprotocol.com\">https://exaprotocol.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1190\" hreflang=\"en\">Saurabh Singh</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.099,1,'config:views.view.dashboards node:933 rendered user:1190','436'),('views:fields:dashboards:block_2:378939b99a6f08b5d3bde1bc321b087992f7377e1d83855d3ec9b4011df2ca58:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:fJPN8jURRXq2cO_WT9HxIUgEoor6TyXxF6XUHmoXhzA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:933\";i:2;s:9:\"user:1190\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/exa-protocol\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/exa-protocol\" target=\"_blank\">Exa Protocol</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://exaprotocol.com\">https://exaprotocol.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1190\" hreflang=\"en\">Saurabh Singh</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.728,1,'config:views.view.dashboards node:933 rendered user:1190','436'),('views:fields:dashboards:block_2:378939b99a6f08b5d3bde1bc321b087992f7377e1d83855d3ec9b4011df2ca58:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]ps5OyoUmmZ11UaPdfief7gJfee7pu7mEIXIbB9rLPzY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:933\";i:2;s:9:\"user:1190\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/exa-protocol\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/exa-protocol\" target=\"_blank\">Exa Protocol</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://exaprotocol.com\">https://exaprotocol.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1190\" hreflang=\"en\">Saurabh Singh</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.852,1,'config:views.view.dashboards node:933 rendered user:1190','436'),('views:fields:dashboards:block_2:378939b99a6f08b5d3bde1bc321b087992f7377e1d83855d3ec9b4011df2ca58:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"378939b99a6f08b5d3bde1bc321b087992f7377e1d83855d3ec9b4011df2ca58\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:933\";i:2;s:9:\"user:1190\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.852,1,'config:views.view.dashboards node:933 rendered user:1190','436'),('views:fields:dashboards:block_2:378939b99a6f08b5d3bde1bc321b087992f7377e1d83855d3ec9b4011df2ca58:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"378939b99a6f08b5d3bde1bc321b087992f7377e1d83855d3ec9b4011df2ca58\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:933\";i:2;s:9:\"user:1190\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.098,1,'config:views.view.dashboards node:933 rendered user:1190','436'),('views:fields:dashboards:block_2:397163cfa241dff07cb1113004779b2d5296308d2dbafc50d6c302bbb144fae7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:0Tz0hkV0iKbNQzJGIwOchwyET9lWS_npPc4B1_qHR1c',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:988\";i:2;s:17:\"taxonomy_term:241\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:360\";i:5;s:9:\"user:1255\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"/frontier-defi-wallet\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a href=\"/frontier-defi-wallet\" target=\"_blank\">Frontier DeFi wallet</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://frontier.xyz/\">https://frontier.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/1255\" hreflang=\"en\">Megha Hemdev Purohit</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Infrastructure, Wallets, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.610,1,'config:views.view.dashboards node:988 rendered taxonomy_term:241 taxonomy_term:285 taxonomy_term:360 user:1255','437'),('views:fields:dashboards:block_2:397163cfa241dff07cb1113004779b2d5296308d2dbafc50d6c302bbb144fae7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:pmTp6TX6tpWq-hFDiLGKeC3YaYxbdIhFlMh9kWhmtMg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:988\";i:2;s:17:\"taxonomy_term:241\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:360\";i:5;s:9:\"user:1255\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"/frontier-defi-wallet\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a href=\"/frontier-defi-wallet\" target=\"_blank\">Frontier DeFi wallet</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://frontier.xyz/\">https://frontier.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/1255\" hreflang=\"en\">Megha Hemdev Purohit</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Infrastructure, Wallets, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.984,1,'config:views.view.dashboards node:988 rendered taxonomy_term:241 taxonomy_term:285 taxonomy_term:360 user:1255','437'),('views:fields:dashboards:block_2:397163cfa241dff07cb1113004779b2d5296308d2dbafc50d6c302bbb144fae7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]4T_xUMcIv786iphKaNU1_hB8_Ge0Tlgc7avyo6du4eo',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:988\";i:2;s:17:\"taxonomy_term:241\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:360\";i:5;s:9:\"user:1255\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"/frontier-defi-wallet\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a href=\"/frontier-defi-wallet\" target=\"_blank\">Frontier DeFi wallet</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://frontier.xyz/\">https://frontier.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/1255\" hreflang=\"en\">Megha Hemdev Purohit</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Infrastructure, Wallets, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.750,1,'config:views.view.dashboards node:988 rendered taxonomy_term:241 taxonomy_term:285 taxonomy_term:360 user:1255','437'),('views:fields:dashboards:block_2:397163cfa241dff07cb1113004779b2d5296308d2dbafc50d6c302bbb144fae7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"397163cfa241dff07cb1113004779b2d5296308d2dbafc50d6c302bbb144fae7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:988\";i:2;s:17:\"taxonomy_term:241\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:360\";i:5;s:9:\"user:1255\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.749,1,'config:views.view.dashboards node:988 rendered taxonomy_term:241 taxonomy_term:285 taxonomy_term:360 user:1255','437'),('views:fields:dashboards:block_2:397163cfa241dff07cb1113004779b2d5296308d2dbafc50d6c302bbb144fae7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"397163cfa241dff07cb1113004779b2d5296308d2dbafc50d6c302bbb144fae7\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:988\";i:2;s:17:\"taxonomy_term:241\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:360\";i:5;s:9:\"user:1255\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.983,1,'config:views.view.dashboards node:988 rendered taxonomy_term:241 taxonomy_term:285 taxonomy_term:360 user:1255','437'),('views:fields:dashboards:block_2:3afae78b01bce1c9654cc645a0e6a1decbda34161f42666f4f7fb5ee276ec538:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Qakg087e4OOZyW1Su0EtlJXTxNQFy9VHw054lPDwCkc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:996\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:266\";i:5;s:9:\"user:1264\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"<a href=\"Solarzu\" target=\"_blank\"><a href=\"/solarzu\" hreflang=\"en\">Solarzu</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1264\" hreflang=\"en\">Siddhant Lama</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"De-Fi, NFT, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.007,1,'config:views.view.dashboards node:996 rendered taxonomy_term:135 taxonomy_term:170 taxonomy_term:266 user:1264','449'),('views:fields:dashboards:block_2:3afae78b01bce1c9654cc645a0e6a1decbda34161f42666f4f7fb5ee276ec538:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]uOWERWdGQLpum-sHQG0JiurHkPTb5pjAMMQMJhBkv4U',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:996\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:266\";i:5;s:9:\"user:1264\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/solarzu\" hreflang=\"en\">Solarzu</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1264\" hreflang=\"en\">Siddhant Lama</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"De-Fi, NFT, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.313,1,'config:views.view.dashboards node:996 rendered taxonomy_term:135 taxonomy_term:170 taxonomy_term:266 user:1264','448'),('views:fields:dashboards:block_2:3afae78b01bce1c9654cc645a0e6a1decbda34161f42666f4f7fb5ee276ec538:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"3afae78b01bce1c9654cc645a0e6a1decbda34161f42666f4f7fb5ee276ec538\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:996\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:266\";i:5;s:9:\"user:1264\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.313,1,'config:views.view.dashboards node:996 rendered taxonomy_term:135 taxonomy_term:170 taxonomy_term:266 user:1264','448'),('views:fields:dashboards:block_2:3afae78b01bce1c9654cc645a0e6a1decbda34161f42666f4f7fb5ee276ec538:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"3afae78b01bce1c9654cc645a0e6a1decbda34161f42666f4f7fb5ee276ec538\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:996\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:266\";i:5;s:9:\"user:1264\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.007,1,'config:views.view.dashboards node:996 rendered taxonomy_term:135 taxonomy_term:170 taxonomy_term:266 user:1264','449'),('views:fields:dashboards:block_2:3d5d22a93275846a843e8dbf11e1f45baea7936f1256b3aeff70fb2d0c57d905:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:RiUQUHu-ilXY77eZH6g3bBSVxkh6uACu9z-g7t4vGhc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:985\";i:2;s:9:\"user:1288\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/wallet-india\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/wallet-india\" target=\"_blank\">Wallet India</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1288\" hreflang=\"en\">Farraz Mir</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.994,1,'config:views.view.dashboards node:985 rendered user:1288','437'),('views:fields:dashboards:block_2:3d5d22a93275846a843e8dbf11e1f45baea7936f1256b3aeff70fb2d0c57d905:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:r78OyJAp2VPl6_pHhWvu0W8Fx7QVlZa9k987WgKcJhM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:985\";i:2;s:9:\"user:1288\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/wallet-india\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/wallet-india\" target=\"_blank\">Wallet India</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1288\" hreflang=\"en\">Farraz Mir</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.621,1,'config:views.view.dashboards node:985 rendered user:1288','437'),('views:fields:dashboards:block_2:3d5d22a93275846a843e8dbf11e1f45baea7936f1256b3aeff70fb2d0c57d905:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]KFNYweV8wATlnar-by5zCxmGG6TBzrSinh1A12EnZgk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:985\";i:2;s:9:\"user:1288\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/wallet-india\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/wallet-india\" target=\"_blank\">Wallet India</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1288\" hreflang=\"en\">Farraz Mir</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.759,1,'config:views.view.dashboards node:985 rendered user:1288','437'),('views:fields:dashboards:block_2:3d5d22a93275846a843e8dbf11e1f45baea7936f1256b3aeff70fb2d0c57d905:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"3d5d22a93275846a843e8dbf11e1f45baea7936f1256b3aeff70fb2d0c57d905\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:985\";i:2;s:9:\"user:1288\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.759,1,'config:views.view.dashboards node:985 rendered user:1288','437'),('views:fields:dashboards:block_2:3d5d22a93275846a843e8dbf11e1f45baea7936f1256b3aeff70fb2d0c57d905:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"3d5d22a93275846a843e8dbf11e1f45baea7936f1256b3aeff70fb2d0c57d905\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:985\";i:2;s:9:\"user:1288\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.993,1,'config:views.view.dashboards node:985 rendered user:1288','437'),('views:fields:dashboards:block_2:3df5274c857643bd69138ba6e83482baec67c01b42af7c7c50c694215b9992a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]1QR2Xw7HQF_o-QRieLr59qhPTRgx-6X8mBAtLBdRcHs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:986\";i:2;s:17:\"taxonomy_term:128\";i:3;s:9:\"user:1296\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"<a href=\"/ipx\" hreflang=\"en\">IPX</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://ipx.club\">https://ipx.club</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1296\" hreflang=\"en\">Pallav Bajjuri</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Entertainment\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.342,1,'config:views.view.dashboards node:986 rendered taxonomy_term:128 user:1296','431'),('views:fields:dashboards:block_2:3df5274c857643bd69138ba6e83482baec67c01b42af7c7c50c694215b9992a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]GVKzHGNoO3a9oDMoZW5MXQPolKgQoju78hFN-ye0u-Q',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:986\";i:2;s:17:\"taxonomy_term:128\";i:3;s:9:\"user:1296\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"IPX\" target=\"_blank\"><a href=\"/ipx\" hreflang=\"en\">IPX</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://ipx.club\">https://ipx.club</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1296\" hreflang=\"en\">Pallav Bajjuri</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Entertainment\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.037,1,'config:views.view.dashboards node:986 rendered taxonomy_term:128 user:1296','432'),('views:fields:dashboards:block_2:3df5274c857643bd69138ba6e83482baec67c01b42af7c7c50c694215b9992a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"3df5274c857643bd69138ba6e83482baec67c01b42af7c7c50c694215b9992a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:986\";i:2;s:17:\"taxonomy_term:128\";i:3;s:9:\"user:1296\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.341,1,'config:views.view.dashboards node:986 rendered taxonomy_term:128 user:1296','431'),('views:fields:dashboards:block_2:3df5274c857643bd69138ba6e83482baec67c01b42af7c7c50c694215b9992a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"3df5274c857643bd69138ba6e83482baec67c01b42af7c7c50c694215b9992a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:986\";i:2;s:17:\"taxonomy_term:128\";i:3;s:9:\"user:1296\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.036,1,'config:views.view.dashboards node:986 rendered taxonomy_term:128 user:1296','432'),('views:fields:dashboards:block_2:3f69f3e258d2625044370d5bb88c4af9e99b7c5824fe8a90576ab6642a610eeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:COqAF3mwP5FT6ibW4YOXVJMLuqsA8NX7VQLQ4N35Qqo',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:960\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:172\";i:5;s:17:\"taxonomy_term:187\";i:6;s:16:\"taxonomy_term:46\";i:7;s:9:\"user:1238\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/xr-couture\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/xr-couture\" target=\"_blank\">XR Couture</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://nft.xrcouture.com/metadrip\">https://nft.xrcouture.com/metadrip</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/user/1238\" hreflang=\"en\">Subham S</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"Gaming, Blockchain gaming, Fashion, Metaverse, NFT\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.678,1,'config:views.view.dashboards node:960 rendered taxonomy_term:106 taxonomy_term:170 taxonomy_term:172 taxonomy_term:187 taxonomy_term:46 user:1238','440'),('views:fields:dashboards:block_2:3f69f3e258d2625044370d5bb88c4af9e99b7c5824fe8a90576ab6642a610eeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:JwuwJGL2C5sBW_lccGwM1K2TLzS6wqH6k4_5y94UnpY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:960\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:172\";i:5;s:17:\"taxonomy_term:187\";i:6;s:16:\"taxonomy_term:46\";i:7;s:9:\"user:1238\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/xr-couture\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/xr-couture\" target=\"_blank\">XR Couture</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://nft.xrcouture.com/metadrip\">https://nft.xrcouture.com/metadrip</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/user/1238\" hreflang=\"en\">Subham S</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"Gaming, Blockchain gaming, Fashion, Metaverse, NFT\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.050,1,'config:views.view.dashboards node:960 rendered taxonomy_term:106 taxonomy_term:170 taxonomy_term:172 taxonomy_term:187 taxonomy_term:46 user:1238','440'),('views:fields:dashboards:block_2:3f69f3e258d2625044370d5bb88c4af9e99b7c5824fe8a90576ab6642a610eeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]2P1gWUcUNPzZ2aHhgHjJb85i9UvKS9tcrdEnbg4onfQ',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:960\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:172\";i:5;s:17:\"taxonomy_term:187\";i:6;s:16:\"taxonomy_term:46\";i:7;s:9:\"user:1238\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/xr-couture\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/xr-couture\" target=\"_blank\">XR Couture</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://nft.xrcouture.com/metadrip\">https://nft.xrcouture.com/metadrip</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/user/1238\" hreflang=\"en\">Subham S</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"Gaming, Blockchain gaming, Fashion, Metaverse, NFT\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.809,1,'config:views.view.dashboards node:960 rendered taxonomy_term:106 taxonomy_term:170 taxonomy_term:172 taxonomy_term:187 taxonomy_term:46 user:1238','440'),('views:fields:dashboards:block_2:3f69f3e258d2625044370d5bb88c4af9e99b7c5824fe8a90576ab6642a610eeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"3f69f3e258d2625044370d5bb88c4af9e99b7c5824fe8a90576ab6642a610eeb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:960\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:172\";i:5;s:17:\"taxonomy_term:187\";i:6;s:16:\"taxonomy_term:46\";i:7;s:9:\"user:1238\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.809,1,'config:views.view.dashboards node:960 rendered taxonomy_term:106 taxonomy_term:170 taxonomy_term:172 taxonomy_term:187 taxonomy_term:46 user:1238','440'),('views:fields:dashboards:block_2:3f69f3e258d2625044370d5bb88c4af9e99b7c5824fe8a90576ab6642a610eeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"3f69f3e258d2625044370d5bb88c4af9e99b7c5824fe8a90576ab6642a610eeb\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:960\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:172\";i:5;s:17:\"taxonomy_term:187\";i:6;s:16:\"taxonomy_term:46\";i:7;s:9:\"user:1238\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.049,1,'config:views.view.dashboards node:960 rendered taxonomy_term:106 taxonomy_term:170 taxonomy_term:172 taxonomy_term:187 taxonomy_term:46 user:1238','440'),('views:fields:dashboards:block_2:464a78c3dfe80466c1eb65079219e2c225a3bd34ec7d9d0f12fe5872e7d390ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:attt6v2g-foTtrU2-Uq60rKnG47zATIIKv2U_RTX1Os',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/metaleap-university\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"/metaleap-university\" target=\"_blank\">Metaleap University</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.metaleap.university/\">https://www.metaleap.university/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1081\" hreflang=\"en\">Rohit Mote</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Academic, Investing, Finance, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.875,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','447'),('views:fields:dashboards:block_2:464a78c3dfe80466c1eb65079219e2c225a3bd34ec7d9d0f12fe5872e7d390ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:m9yEiLozBEmutFKWm-PIdD8GACp7kiuv4rliDkfHyBs',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/metaleap-university\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"/metaleap-university\" target=\"_blank\">Metaleap University</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.metaleap.university/\">https://www.metaleap.university/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1081\" hreflang=\"en\">Rohit Mote</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Academic, Investing, Finance, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.494,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','447'),('views:fields:dashboards:block_2:464a78c3dfe80466c1eb65079219e2c225a3bd34ec7d9d0f12fe5872e7d390ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]07r_Eq3IjaqOhA1TrF9UrJLdR5rk3n0sSrPnwf_cIss',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/metaleap-university\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<a href=\"/metaleap-university\" target=\"_blank\">Metaleap University</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.metaleap.university/\">https://www.metaleap.university/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1081\" hreflang=\"en\">Rohit Mote</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Academic, Investing, Finance, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.658,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','447'),('views:fields:dashboards:block_2:464a78c3dfe80466c1eb65079219e2c225a3bd34ec7d9d0f12fe5872e7d390ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"464a78c3dfe80466c1eb65079219e2c225a3bd34ec7d9d0f12fe5872e7d390ba\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.657,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','447'),('views:fields:dashboards:block_2:464a78c3dfe80466c1eb65079219e2c225a3bd34ec7d9d0f12fe5872e7d390ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"464a78c3dfe80466c1eb65079219e2c225a3bd34ec7d9d0f12fe5872e7d390ba\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.875,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','447'),('views:fields:dashboards:block_2:47003223d7b0457a3a153aa59f61e417819824b8e7df12f878111a26e4bdecf0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]KZMRpywhfYb8Lu-TrYUOwLOzNUfIvDw2EHggsFOSYFY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/testjacobbdtstartup\" hreflang=\"en\">test_jacob_bdt_startup</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/user/1183\" hreflang=\"en\">test_jacob_bdt_startup</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"3\";}}}',-1,1660293682.894,1,'config:views.view.dashboards node:919 rendered user:1183','443'),('views:fields:dashboards:block_2:47003223d7b0457a3a153aa59f61e417819824b8e7df12f878111a26e4bdecf0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]_beh71ZreU4FFuW6O2MSpJsjDLGCMqM39x-0_EznTAE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"/testjacobbdtstartup\" hreflang=\"en\">test_jacob_bdt_startup</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/user/1183\" hreflang=\"en\">test_jacob_bdt_startup</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"3\";}}}',-1,1660283878.446,1,'config:views.view.dashboards node:919 rendered user:1183','443'),('views:fields:dashboards:block_2:47003223d7b0457a3a153aa59f61e417819824b8e7df12f878111a26e4bdecf0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]ideV-Zcg2SJWtUduGtXcuHxz8AMCDUy_VztKfu5-0fY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"<a href=\"test_jacob_bdt_startup\" target=\"_blank\"><a href=\"/testjacobbdtstartup\" hreflang=\"en\">test_jacob_bdt_startup</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/user/1183\" hreflang=\"en\">test_jacob_bdt_startup</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"3\";}}}',-1,1660307921.131,1,'config:views.view.dashboards node:919 rendered user:1183','444'),('views:fields:dashboards:block_2:47003223d7b0457a3a153aa59f61e417819824b8e7df12f878111a26e4bdecf0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"47003223d7b0457a3a153aa59f61e417819824b8e7df12f878111a26e4bdecf0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.446,1,'config:views.view.dashboards node:919 rendered user:1183','443'),('views:fields:dashboards:block_2:47003223d7b0457a3a153aa59f61e417819824b8e7df12f878111a26e4bdecf0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"47003223d7b0457a3a153aa59f61e417819824b8e7df12f878111a26e4bdecf0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.130,1,'config:views.view.dashboards node:919 rendered user:1183','444'),('views:fields:dashboards:block_2:47003223d7b0457a3a153aa59f61e417819824b8e7df12f878111a26e4bdecf0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"47003223d7b0457a3a153aa59f61e417819824b8e7df12f878111a26e4bdecf0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293682.893,1,'config:views.view.dashboards node:919 rendered user:1183','443'),('views:fields:dashboards:block_2:47b48104b1a43e3f04f28fb16a7c06d525934bd986af62fed45d3fef972b65bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:Cm21rLlpbFWNeq77i1eD7OKF5Cou57D_IllkgfRcjmk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1035\";i:2;s:17:\"taxonomy_term:218\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1279\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/pronft\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/pronft\" target=\"_blank\">ProNFT</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://bit.ly/3P6o0yQ\">https://bit.ly/3P6o0yQ</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1279\" hreflang=\"en\">Mamendra Gupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Adoption, NFT applications, Application layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.910,1,'config:views.view.dashboards node:1035 rendered taxonomy_term:218 taxonomy_term:292 taxonomy_term:364 user:1279','437'),('views:fields:dashboards:block_2:47b48104b1a43e3f04f28fb16a7c06d525934bd986af62fed45d3fef972b65bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:FyvzpdghwYFIZzPYX4O8w6xZXilfL8yvo_j4cQITY4g',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1035\";i:2;s:17:\"taxonomy_term:218\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1279\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/pronft\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/pronft\" target=\"_blank\">ProNFT</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://bit.ly/3P6o0yQ\">https://bit.ly/3P6o0yQ</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1279\" hreflang=\"en\">Mamendra Gupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Adoption, NFT applications, Application layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.535,1,'config:views.view.dashboards node:1035 rendered taxonomy_term:218 taxonomy_term:292 taxonomy_term:364 user:1279','437'),('views:fields:dashboards:block_2:47b48104b1a43e3f04f28fb16a7c06d525934bd986af62fed45d3fef972b65bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]vExOT73V4LUpw75COghdtAS2d913EJh5COSb-H-N6WY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1035\";i:2;s:17:\"taxonomy_term:218\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1279\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/pronft\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/pronft\" target=\"_blank\">ProNFT</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://bit.ly/3P6o0yQ\">https://bit.ly/3P6o0yQ</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1279\" hreflang=\"en\">Mamendra Gupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Adoption, NFT applications, Application layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.685,1,'config:views.view.dashboards node:1035 rendered taxonomy_term:218 taxonomy_term:292 taxonomy_term:364 user:1279','437'),('views:fields:dashboards:block_2:47b48104b1a43e3f04f28fb16a7c06d525934bd986af62fed45d3fef972b65bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"47b48104b1a43e3f04f28fb16a7c06d525934bd986af62fed45d3fef972b65bc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1035\";i:2;s:17:\"taxonomy_term:218\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1279\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.684,1,'config:views.view.dashboards node:1035 rendered taxonomy_term:218 taxonomy_term:292 taxonomy_term:364 user:1279','437'),('views:fields:dashboards:block_2:47b48104b1a43e3f04f28fb16a7c06d525934bd986af62fed45d3fef972b65bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"47b48104b1a43e3f04f28fb16a7c06d525934bd986af62fed45d3fef972b65bc\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1035\";i:2;s:17:\"taxonomy_term:218\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1279\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.909,1,'config:views.view.dashboards node:1035 rendered taxonomy_term:218 taxonomy_term:292 taxonomy_term:364 user:1279','437'),('views:fields:dashboards:block_2:4929b07133561b282212c037506e584d374a8f85b6dc7c284720382a05247841:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:nAKpFrifZaN20KPveQ6_TWMTHmqKirUMDfgdWx-i1ok',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/chainwhiz\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/chainwhiz\" target=\"_blank\">Chainwhiz</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.chainwhiz.app\">https://www.chainwhiz.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1338\" hreflang=\"en\">Arka Sengupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"DAO Tooling, Marketplace, Bounty\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.499,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','435'),('views:fields:dashboards:block_2:4929b07133561b282212c037506e584d374a8f85b6dc7c284720382a05247841:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:p4hCnWXoNN7Y5RdhLYWb_eHyLzpSKeHbmOxhO648a3I',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/chainwhiz\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/chainwhiz\" target=\"_blank\">Chainwhiz</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.chainwhiz.app\">https://www.chainwhiz.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1338\" hreflang=\"en\">Arka Sengupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"DAO Tooling, Marketplace, Bounty\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.881,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','435'),('views:fields:dashboards:block_2:4929b07133561b282212c037506e584d374a8f85b6dc7c284720382a05247841:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]uH3mzWWwJ1FaPGT-61GVc5mWY45wh1dxjPf_JnjHl5s',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/chainwhiz\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/chainwhiz\" target=\"_blank\">Chainwhiz</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.chainwhiz.app\">https://www.chainwhiz.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1338\" hreflang=\"en\">Arka Sengupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"DAO Tooling, Marketplace, Bounty\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.663,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','435'),('views:fields:dashboards:block_2:4929b07133561b282212c037506e584d374a8f85b6dc7c284720382a05247841:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"4929b07133561b282212c037506e584d374a8f85b6dc7c284720382a05247841\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.662,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','435'),('views:fields:dashboards:block_2:4929b07133561b282212c037506e584d374a8f85b6dc7c284720382a05247841:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"4929b07133561b282212c037506e584d374a8f85b6dc7c284720382a05247841\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";i:5;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.880,1,'config:views.view.dashboards node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404 user:1338','435'),('views:fields:dashboards:block_2:49790564e151707e73bf489a3d62fc958a919348e7c854a34de1644e8204076a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:6_5ZYk9S_BtV2pPd95_VDYAAJaxIinjC9Fyf88lUiW4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:996\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:266\";i:5;s:9:\"user:1264\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/solarzu\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/solarzu\" target=\"_blank\">Solarzu</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1264\" hreflang=\"en\">Siddhant Lama</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"De-Fi, NFT, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.573,1,'config:views.view.dashboards node:996 rendered taxonomy_term:135 taxonomy_term:170 taxonomy_term:266 user:1264','451'),('views:fields:dashboards:block_2:49790564e151707e73bf489a3d62fc958a919348e7c854a34de1644e8204076a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:tNMNv9hGJfUZyYnJhprTumkMZhiVuryVUsZPZB_Z_xA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:996\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:266\";i:5;s:9:\"user:1264\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/solarzu\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/solarzu\" target=\"_blank\">Solarzu</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1264\" hreflang=\"en\">Siddhant Lama</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"De-Fi, NFT, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.949,1,'config:views.view.dashboards node:996 rendered taxonomy_term:135 taxonomy_term:170 taxonomy_term:266 user:1264','451'),('views:fields:dashboards:block_2:49790564e151707e73bf489a3d62fc958a919348e7c854a34de1644e8204076a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]nGaEmhOqfDVswrTbjlzANOnSqaHUK3ywyWBbM0PGOg4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:996\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:266\";i:5;s:9:\"user:1264\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/solarzu\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/solarzu\" target=\"_blank\">Solarzu</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1264\" hreflang=\"en\">Siddhant Lama</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"De-Fi, NFT, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.709,1,'config:views.view.dashboards node:996 rendered taxonomy_term:135 taxonomy_term:170 taxonomy_term:266 user:1264','451'),('views:fields:dashboards:block_2:49790564e151707e73bf489a3d62fc958a919348e7c854a34de1644e8204076a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"49790564e151707e73bf489a3d62fc958a919348e7c854a34de1644e8204076a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:996\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:266\";i:5;s:9:\"user:1264\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.708,1,'config:views.view.dashboards node:996 rendered taxonomy_term:135 taxonomy_term:170 taxonomy_term:266 user:1264','451'),('views:fields:dashboards:block_2:49790564e151707e73bf489a3d62fc958a919348e7c854a34de1644e8204076a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"49790564e151707e73bf489a3d62fc958a919348e7c854a34de1644e8204076a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:996\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:266\";i:5;s:9:\"user:1264\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.948,1,'config:views.view.dashboards node:996 rendered taxonomy_term:135 taxonomy_term:170 taxonomy_term:266 user:1264','451'),('views:fields:dashboards:block_2:4a8235796dce38cbb2501533e44dda86a7fc4900e1b04eb8b3196b79cd5f18c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:61OBvGSCF3UhyhLtsb8Yupl3oRjwJEANhgtkpwColwg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/agaamin\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/agaamin\" target=\"_blank\">Agaamin</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"https://agaamin.in\">https://agaamin.in</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1218\" hreflang=\"en\">T Sajan Nair</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Adoption, Academic, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660310885.067,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','449'),('views:fields:dashboards:block_2:4a8235796dce38cbb2501533e44dda86a7fc4900e1b04eb8b3196b79cd5f18c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:nVJB3_f-B39PhtaATK_FuzP5w09xuOMynJAS6i3V2PQ',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/agaamin\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/agaamin\" target=\"_blank\">Agaamin</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"https://agaamin.in\">https://agaamin.in</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1218\" hreflang=\"en\">T Sajan Nair</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Adoption, Academic, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660311534.693,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','449'),('views:fields:dashboards:block_2:4a8235796dce38cbb2501533e44dda86a7fc4900e1b04eb8b3196b79cd5f18c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]GdkgscmKW-UtHmErxW6QvAzN-RGL5qAXTAbjVI8OHjg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/agaamin\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/agaamin\" target=\"_blank\">Agaamin</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"https://agaamin.in\">https://agaamin.in</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1218\" hreflang=\"en\">T Sajan Nair</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Adoption, Academic, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660308763.822,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','449'),('views:fields:dashboards:block_2:4a8235796dce38cbb2501533e44dda86a7fc4900e1b04eb8b3196b79cd5f18c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"4a8235796dce38cbb2501533e44dda86a7fc4900e1b04eb8b3196b79cd5f18c6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.822,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','449'),('views:fields:dashboards:block_2:4a8235796dce38cbb2501533e44dda86a7fc4900e1b04eb8b3196b79cd5f18c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"4a8235796dce38cbb2501533e44dda86a7fc4900e1b04eb8b3196b79cd5f18c6\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.066,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','449'),('views:fields:dashboards:block_2:4ab64ebf221f5093aeea426a898cdb66ffe6992c2e20a9276dc4bf4c0bdb9968:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]4bprqReXZOU8phHWi2CdzayZvhJQv2ktBy7JUjkQmqg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:939\";i:2;s:9:\"user:1211\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"Pry3\" target=\"_blank\"><a href=\"/pry3\" hreflang=\"en\">Pry3</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1211\" hreflang=\"en\">Praneeth VP</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.109,1,'config:views.view.dashboards node:939 rendered user:1211','431'),('views:fields:dashboards:block_2:4ab64ebf221f5093aeea426a898cdb66ffe6992c2e20a9276dc4bf4c0bdb9968:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]XiEhsPy_UgUfqLYc2PYz1Ww2G5hLzj_pF7ALjmeUmpg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:939\";i:2;s:9:\"user:1211\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/pry3\" hreflang=\"en\">Pry3</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1211\" hreflang=\"en\">Praneeth VP</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.427,1,'config:views.view.dashboards node:939 rendered user:1211','430'),('views:fields:dashboards:block_2:4ab64ebf221f5093aeea426a898cdb66ffe6992c2e20a9276dc4bf4c0bdb9968:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"4ab64ebf221f5093aeea426a898cdb66ffe6992c2e20a9276dc4bf4c0bdb9968\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:939\";i:2;s:9:\"user:1211\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.427,1,'config:views.view.dashboards node:939 rendered user:1211','430'),('views:fields:dashboards:block_2:4ab64ebf221f5093aeea426a898cdb66ffe6992c2e20a9276dc4bf4c0bdb9968:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"4ab64ebf221f5093aeea426a898cdb66ffe6992c2e20a9276dc4bf4c0bdb9968\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:939\";i:2;s:9:\"user:1211\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.109,1,'config:views.view.dashboards node:939 rendered user:1211','431'),('views:fields:dashboards:block_2:50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]9mTKbFEBCMvC1wgulgfERPAxZRtmitXan05Yz4mNBMo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.aiverse.co.in/\">https://www.aiverse.co.in/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/272\" hreflang=\"en\">Abhishek Roushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"AR/VR, Deep Tech, Blockchain, DevTools, AI/ML\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660305014.602,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','461'),('views:fields:dashboards:block_2:50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]DQjd_is3QnCl4PIdZIlNyUy5wD5qdKlgJO9Fuc54sxY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.aiverse.co.in/\">https://www.aiverse.co.in/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/272\" hreflang=\"en\">Abhishek Roushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"AR/VR, Deep Tech, Blockchain, DevTools, AI/ML\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660304632.127,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','461'),('views:fields:dashboards:block_2:50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]iJXqwb_SoyCKGniik4shnCrPYRtZxuxiPldBCfEfnrg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.aiverse.co.in/\">https://www.aiverse.co.in/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/272\" hreflang=\"en\">Abhishek Roushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"AR/VR, Deep Tech, Blockchain, DevTools, AI/ML\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660305794.881,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','461'),('views:fields:dashboards:block_2:50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]zDYO2tK97-UaY3FMHvpSFRJUAHKbo5AO6zUZu5tF8y8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"aiverse\" target=\"_blank\"><a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.aiverse.co.in/\">https://www.aiverse.co.in/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/272\" hreflang=\"en\">Abhishek Roushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"AR/VR, Deep Tech, Blockchain, DevTools, AI/ML\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660307921.004,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','462'),('views:fields:dashboards:block_2:50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304632.127,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','461'),('views:fields:dashboards:block_2:50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.003,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','462'),('views:fields:dashboards:block_2:50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305014.601,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','461'),('views:fields:dashboards:block_2:50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"50255a5c9ccd18ca51620d6c0a2af28b97f104fb827c8e08467de27172e7be53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305794.880,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','461'),('views:fields:dashboards:block_2:50be6beec7035f9ee2f32cec475403ece06e2e9cfd20803bb7ced8f1ae0207bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:_CWsrmT-UQb_Yq14oJ0zGG4XgUfXG_FPITaQc9-UOqY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:986\";i:2;s:17:\"taxonomy_term:128\";i:3;s:9:\"user:1296\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"/ipx\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/ipx\" target=\"_blank\">IPX</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://ipx.club\">https://ipx.club</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1296\" hreflang=\"en\">Pallav Bajjuri</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Entertainment\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.989,1,'config:views.view.dashboards node:986 rendered taxonomy_term:128 user:1296','434'),('views:fields:dashboards:block_2:50be6beec7035f9ee2f32cec475403ece06e2e9cfd20803bb7ced8f1ae0207bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:vuW87ZNH8yMvf1ZzxZ4azNvBwX7u-wo5vchZeGrqcGw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:986\";i:2;s:17:\"taxonomy_term:128\";i:3;s:9:\"user:1296\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"/ipx\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/ipx\" target=\"_blank\">IPX</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://ipx.club\">https://ipx.club</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1296\" hreflang=\"en\">Pallav Bajjuri</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Entertainment\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.615,1,'config:views.view.dashboards node:986 rendered taxonomy_term:128 user:1296','434'),('views:fields:dashboards:block_2:50be6beec7035f9ee2f32cec475403ece06e2e9cfd20803bb7ced8f1ae0207bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]3gPNLlHDMw_Xxfp6WruxwH5dD2WOTlBuZwFDPrirRI4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:986\";i:2;s:17:\"taxonomy_term:128\";i:3;s:9:\"user:1296\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"/ipx\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/ipx\" target=\"_blank\">IPX</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://ipx.club\">https://ipx.club</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1296\" hreflang=\"en\">Pallav Bajjuri</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Entertainment\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.754,1,'config:views.view.dashboards node:986 rendered taxonomy_term:128 user:1296','434'),('views:fields:dashboards:block_2:50be6beec7035f9ee2f32cec475403ece06e2e9cfd20803bb7ced8f1ae0207bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"50be6beec7035f9ee2f32cec475403ece06e2e9cfd20803bb7ced8f1ae0207bb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:986\";i:2;s:17:\"taxonomy_term:128\";i:3;s:9:\"user:1296\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.753,1,'config:views.view.dashboards node:986 rendered taxonomy_term:128 user:1296','434'),('views:fields:dashboards:block_2:50be6beec7035f9ee2f32cec475403ece06e2e9cfd20803bb7ced8f1ae0207bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"50be6beec7035f9ee2f32cec475403ece06e2e9cfd20803bb7ced8f1ae0207bb\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:986\";i:2;s:17:\"taxonomy_term:128\";i:3;s:9:\"user:1296\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.988,1,'config:views.view.dashboards node:986 rendered taxonomy_term:128 user:1296','434'),('views:fields:dashboards:block_2:516915292ae767780b9d5e49696d96dce386a6eedf28e826566109d772573d28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]G2sZfvABAlLMuqyGfYGyUrMNB-Icd-dgfppC1ZAoY7Y',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:991\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";i:5;s:17:\"taxonomy_term:342\";i:6;s:17:\"taxonomy_term:394\";i:7;s:17:\"taxonomy_term:395\";i:8;s:17:\"taxonomy_term:396\";i:9;s:9:\"user:1297\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/unlisted\" hreflang=\"en\">The Unlisted</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://theunlisted.club/\">https://theunlisted.club/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1297\" hreflang=\"en\">Ricky Jacob</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"Marketplace, NFT marketplace, NFT Infrastructure, Fintech, wealthtech, Investing, fundrasiing\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.324,1,'config:views.view.dashboards node:991 rendered taxonomy_term:107 taxonomy_term:293 taxonomy_term:295 taxonomy_term:342 taxonomy_term:394 taxonomy_term:395 taxonomy_term:396 user:1297','438'),('views:fields:dashboards:block_2:516915292ae767780b9d5e49696d96dce386a6eedf28e826566109d772573d28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]pqBboW-yusjl8trnp_PwrbG03BPSsIbKenHjguJPeKI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:991\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";i:5;s:17:\"taxonomy_term:342\";i:6;s:17:\"taxonomy_term:394\";i:7;s:17:\"taxonomy_term:395\";i:8;s:17:\"taxonomy_term:396\";i:9;s:9:\"user:1297\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"The Unlisted\" target=\"_blank\"><a href=\"/unlisted\" hreflang=\"en\">The Unlisted</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://theunlisted.club/\">https://theunlisted.club/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1297\" hreflang=\"en\">Ricky Jacob</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"Marketplace, NFT marketplace, NFT Infrastructure, Fintech, wealthtech, Investing, fundrasiing\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.018,1,'config:views.view.dashboards node:991 rendered taxonomy_term:107 taxonomy_term:293 taxonomy_term:295 taxonomy_term:342 taxonomy_term:394 taxonomy_term:395 taxonomy_term:396 user:1297','439'),('views:fields:dashboards:block_2:516915292ae767780b9d5e49696d96dce386a6eedf28e826566109d772573d28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"516915292ae767780b9d5e49696d96dce386a6eedf28e826566109d772573d28\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:991\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";i:5;s:17:\"taxonomy_term:342\";i:6;s:17:\"taxonomy_term:394\";i:7;s:17:\"taxonomy_term:395\";i:8;s:17:\"taxonomy_term:396\";i:9;s:9:\"user:1297\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.323,1,'config:views.view.dashboards node:991 rendered taxonomy_term:107 taxonomy_term:293 taxonomy_term:295 taxonomy_term:342 taxonomy_term:394 taxonomy_term:395 taxonomy_term:396 user:1297','438'),('views:fields:dashboards:block_2:516915292ae767780b9d5e49696d96dce386a6eedf28e826566109d772573d28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"516915292ae767780b9d5e49696d96dce386a6eedf28e826566109d772573d28\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:991\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:293\";i:4;s:17:\"taxonomy_term:295\";i:5;s:17:\"taxonomy_term:342\";i:6;s:17:\"taxonomy_term:394\";i:7;s:17:\"taxonomy_term:395\";i:8;s:17:\"taxonomy_term:396\";i:9;s:9:\"user:1297\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.018,1,'config:views.view.dashboards node:991 rendered taxonomy_term:107 taxonomy_term:293 taxonomy_term:295 taxonomy_term:342 taxonomy_term:394 taxonomy_term:395 taxonomy_term:396 user:1297','439'),('views:fields:dashboards:block_2:55e31f8a0d88ab776e95399c05a3e0628b8f9320b41e144a09c05f2537290a50:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:YYqNj5oW2BYdueM_vp7gxqX9UwZMB2d_CLDinaY5yIA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:939\";i:2;s:9:\"user:1211\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/pry3\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/pry3\" target=\"_blank\">Pry3</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1211\" hreflang=\"en\">Praneeth VP</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.709,1,'config:views.view.dashboards node:939 rendered user:1211','433'),('views:fields:dashboards:block_2:55e31f8a0d88ab776e95399c05a3e0628b8f9320b41e144a09c05f2537290a50:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:vZeM3GYnRgr9dXOTjMffONvYw9lFMbxunvr45G1Twzo',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:939\";i:2;s:9:\"user:1211\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/pry3\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/pry3\" target=\"_blank\">Pry3</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1211\" hreflang=\"en\">Praneeth VP</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.083,1,'config:views.view.dashboards node:939 rendered user:1211','433'),('views:fields:dashboards:block_2:55e31f8a0d88ab776e95399c05a3e0628b8f9320b41e144a09c05f2537290a50:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]fZBylBB6i7ncNyl7rDnwL-Sgo1i82tj-44sHLHhmRgY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:939\";i:2;s:9:\"user:1211\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/pry3\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/pry3\" target=\"_blank\">Pry3</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1211\" hreflang=\"en\">Praneeth VP</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.837,1,'config:views.view.dashboards node:939 rendered user:1211','433'),('views:fields:dashboards:block_2:55e31f8a0d88ab776e95399c05a3e0628b8f9320b41e144a09c05f2537290a50:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"55e31f8a0d88ab776e95399c05a3e0628b8f9320b41e144a09c05f2537290a50\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:939\";i:2;s:9:\"user:1211\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.837,1,'config:views.view.dashboards node:939 rendered user:1211','433'),('views:fields:dashboards:block_2:55e31f8a0d88ab776e95399c05a3e0628b8f9320b41e144a09c05f2537290a50:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"55e31f8a0d88ab776e95399c05a3e0628b8f9320b41e144a09c05f2537290a50\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:939\";i:2;s:9:\"user:1211\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.083,1,'config:views.view.dashboards node:939 rendered user:1211','433'),('views:fields:dashboards:block_2:617af009c42f6dcff78d6fb174ec2ada9bb322a9cd8736a15b62448e3db97e24:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]wFEoELXRZA3nABFYnTR_UPHBhPCVblbUmDUExg99RY8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"DAOHub\" target=\"_blank\"><a href=\"/daohub\" hreflang=\"en\">DAOHub</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://www.daohub.us\">https://www.daohub.us</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/799\" hreflang=\"en\">Arda Erturk</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"AI/ML, DAO\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307920.975,1,'config:views.view.dashboards node:1041 rendered taxonomy_term:171 taxonomy_term:290 user:799','430'),('views:fields:dashboards:block_2:617af009c42f6dcff78d6fb174ec2ada9bb322a9cd8736a15b62448e3db97e24:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]wa_OvQcLMfXQ-NaVOt53jhtLrwbN9wNuA8T1sp-DjCM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/daohub\" hreflang=\"en\">DAOHub</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://www.daohub.us\">https://www.daohub.us</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/799\" hreflang=\"en\">Arda Erturk</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"AI/ML, DAO\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.278,1,'config:views.view.dashboards node:1041 rendered taxonomy_term:171 taxonomy_term:290 user:799','429'),('views:fields:dashboards:block_2:617af009c42f6dcff78d6fb174ec2ada9bb322a9cd8736a15b62448e3db97e24:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"617af009c42f6dcff78d6fb174ec2ada9bb322a9cd8736a15b62448e3db97e24\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.278,1,'config:views.view.dashboards node:1041 rendered taxonomy_term:171 taxonomy_term:290 user:799','429'),('views:fields:dashboards:block_2:617af009c42f6dcff78d6fb174ec2ada9bb322a9cd8736a15b62448e3db97e24:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"617af009c42f6dcff78d6fb174ec2ada9bb322a9cd8736a15b62448e3db97e24\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.975,1,'config:views.view.dashboards node:1041 rendered taxonomy_term:171 taxonomy_term:290 user:799','430'),('views:fields:dashboards:block_2:63219ada344c0f80e4b15ef4787f550cc4f06d1ed3dfcdf40c9b57bd34bc8aff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Vb0KIBbAqA_4d4SAcp5GZJX3fU_9E4FqHOStGv2MQIs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:934\";i:2;s:9:\"user:1189\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"Food  Chain\" target=\"_blank\"><a href=\"/food-chain\" hreflang=\"en\">Food  Chain</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/1189\" hreflang=\"en\">Ashleigh Nicole</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.127,1,'config:views.view.dashboards node:934 rendered user:1189','429'),('views:fields:dashboards:block_2:63219ada344c0f80e4b15ef4787f550cc4f06d1ed3dfcdf40c9b57bd34bc8aff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]y816z7gPUU1NAFkcMTrjLVXXYkAVCctMjidIQp76bl4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:934\";i:2;s:9:\"user:1189\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/food-chain\" hreflang=\"en\">Food  Chain</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/1189\" hreflang=\"en\">Ashleigh Nicole</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.442,1,'config:views.view.dashboards node:934 rendered user:1189','428'),('views:fields:dashboards:block_2:63219ada344c0f80e4b15ef4787f550cc4f06d1ed3dfcdf40c9b57bd34bc8aff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"63219ada344c0f80e4b15ef4787f550cc4f06d1ed3dfcdf40c9b57bd34bc8aff\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:934\";i:2;s:9:\"user:1189\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.442,1,'config:views.view.dashboards node:934 rendered user:1189','428'),('views:fields:dashboards:block_2:63219ada344c0f80e4b15ef4787f550cc4f06d1ed3dfcdf40c9b57bd34bc8aff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"63219ada344c0f80e4b15ef4787f550cc4f06d1ed3dfcdf40c9b57bd34bc8aff\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:934\";i:2;s:9:\"user:1189\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.126,1,'config:views.view.dashboards node:934 rendered user:1189','429'),('views:fields:dashboards:block_2:6422b84981836856118e71ef27a570cc543157a9e89b2150c1391cc29104ec54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:IKl5Qx_c-GUeMthIz046NaoVdJIEtu0IcnmdTtadawk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:887\";i:2;s:9:\"user:1178\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/grumpy-gang\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/grumpy-gang\" target=\"_blank\">Grumpy Gang</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.grumpygang.co/\">https://www.grumpygang.co/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Idea, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1178\" hreflang=\"en\">Ajay Yadav</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.743,1,'config:views.view.dashboards node:887 rendered user:1178','436'),('views:fields:dashboards:block_2:6422b84981836856118e71ef27a570cc543157a9e89b2150c1391cc29104ec54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:J3dpMohcdDwLwAveEL07-i4DhWyhj7mltHG7jyFieTA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:887\";i:2;s:9:\"user:1178\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/grumpy-gang\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/grumpy-gang\" target=\"_blank\">Grumpy Gang</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.grumpygang.co/\">https://www.grumpygang.co/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Idea, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1178\" hreflang=\"en\">Ajay Yadav</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.114,1,'config:views.view.dashboards node:887 rendered user:1178','436'),('views:fields:dashboards:block_2:6422b84981836856118e71ef27a570cc543157a9e89b2150c1391cc29104ec54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]I5Jggx3JJCxwkNzDdXTgwHXoaeAp4XN8kr3Iu5wthSA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:887\";i:2;s:9:\"user:1178\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/grumpy-gang\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/grumpy-gang\" target=\"_blank\">Grumpy Gang</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.grumpygang.co/\">https://www.grumpygang.co/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Idea, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1178\" hreflang=\"en\">Ajay Yadav</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.865,1,'config:views.view.dashboards node:887 rendered user:1178','436'),('views:fields:dashboards:block_2:6422b84981836856118e71ef27a570cc543157a9e89b2150c1391cc29104ec54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"6422b84981836856118e71ef27a570cc543157a9e89b2150c1391cc29104ec54\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:887\";i:2;s:9:\"user:1178\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.864,1,'config:views.view.dashboards node:887 rendered user:1178','436'),('views:fields:dashboards:block_2:6422b84981836856118e71ef27a570cc543157a9e89b2150c1391cc29104ec54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"6422b84981836856118e71ef27a570cc543157a9e89b2150c1391cc29104ec54\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:887\";i:2;s:9:\"user:1178\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.113,1,'config:views.view.dashboards node:887 rendered user:1178','436'),('views:fields:dashboards:block_2:66a624f9a65715b45e92487c9dfaa9f850a193f26e6e16d225304f26eafaba2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]eBnyiQ_pgdY_7tmawHg4kw6IuqUkcCgKFNAQQSc2k1k',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:933\";i:2;s:9:\"user:1190\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"Exa Protocol\" target=\"_blank\"><a href=\"/exa-protocol\" hreflang=\"en\">Exa Protocol</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://exaprotocol.com\">https://exaprotocol.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1190\" hreflang=\"en\">Saurabh Singh</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.123,1,'config:views.view.dashboards node:933 rendered user:1190','434'),('views:fields:dashboards:block_2:66a624f9a65715b45e92487c9dfaa9f850a193f26e6e16d225304f26eafaba2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]wTxQerUvCbYIFFdh8GtNMFfjpdDxmK0gMKISwsg-NME',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:933\";i:2;s:9:\"user:1190\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/exa-protocol\" hreflang=\"en\">Exa Protocol</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://exaprotocol.com\">https://exaprotocol.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1190\" hreflang=\"en\">Saurabh Singh</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.439,1,'config:views.view.dashboards node:933 rendered user:1190','433'),('views:fields:dashboards:block_2:66a624f9a65715b45e92487c9dfaa9f850a193f26e6e16d225304f26eafaba2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"66a624f9a65715b45e92487c9dfaa9f850a193f26e6e16d225304f26eafaba2e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:933\";i:2;s:9:\"user:1190\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.439,1,'config:views.view.dashboards node:933 rendered user:1190','433'),('views:fields:dashboards:block_2:66a624f9a65715b45e92487c9dfaa9f850a193f26e6e16d225304f26eafaba2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"66a624f9a65715b45e92487c9dfaa9f850a193f26e6e16d225304f26eafaba2e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:933\";i:2;s:9:\"user:1190\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.122,1,'config:views.view.dashboards node:933 rendered user:1190','434'),('views:fields:dashboards:block_2:66f9c587b2b65e673155df64678c4160d7e049c120d08cda932fdc6414078353:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:dTLcpO81t-Qmyqt3DNFTDj_OV5KXC2i1XDfZEcAVVPo',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1042\";i:2;s:17:\"taxonomy_term:193\";i:3;s:17:\"taxonomy_term:403\";i:4;s:9:\"user:1330\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/nexteen\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/nexteen\" target=\"_blank\">Nexteen</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://www.nexteen.org\">https://www.nexteen.org</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/1330\" hreflang=\"en\">Karthik Nagapuri</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"EdTech, GENZ\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.509,1,'config:views.view.dashboards node:1042 rendered taxonomy_term:193 taxonomy_term:403 user:1330','437'),('views:fields:dashboards:block_2:66f9c587b2b65e673155df64678c4160d7e049c120d08cda932fdc6414078353:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:r9avXb2o2tcgI9DN1B_LZOPomLuYocsCT4XAR1K6uHo',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1042\";i:2;s:17:\"taxonomy_term:193\";i:3;s:17:\"taxonomy_term:403\";i:4;s:9:\"user:1330\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/nexteen\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/nexteen\" target=\"_blank\">Nexteen</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://www.nexteen.org\">https://www.nexteen.org</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/1330\" hreflang=\"en\">Karthik Nagapuri</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"EdTech, GENZ\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.890,1,'config:views.view.dashboards node:1042 rendered taxonomy_term:193 taxonomy_term:403 user:1330','437'),('views:fields:dashboards:block_2:66f9c587b2b65e673155df64678c4160d7e049c120d08cda932fdc6414078353:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]zH2WgfV39fqwIxksJ-Dsrcc4zOiry1GtIZzs_SqcdCY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1042\";i:2;s:17:\"taxonomy_term:193\";i:3;s:17:\"taxonomy_term:403\";i:4;s:9:\"user:1330\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"/nexteen\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/nexteen\" target=\"_blank\">Nexteen</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://www.nexteen.org\">https://www.nexteen.org</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/1330\" hreflang=\"en\">Karthik Nagapuri</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"EdTech, GENZ\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.670,1,'config:views.view.dashboards node:1042 rendered taxonomy_term:193 taxonomy_term:403 user:1330','437'),('views:fields:dashboards:block_2:66f9c587b2b65e673155df64678c4160d7e049c120d08cda932fdc6414078353:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"66f9c587b2b65e673155df64678c4160d7e049c120d08cda932fdc6414078353\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1042\";i:2;s:17:\"taxonomy_term:193\";i:3;s:17:\"taxonomy_term:403\";i:4;s:9:\"user:1330\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.669,1,'config:views.view.dashboards node:1042 rendered taxonomy_term:193 taxonomy_term:403 user:1330','437'),('views:fields:dashboards:block_2:66f9c587b2b65e673155df64678c4160d7e049c120d08cda932fdc6414078353:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"66f9c587b2b65e673155df64678c4160d7e049c120d08cda932fdc6414078353\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1042\";i:2;s:17:\"taxonomy_term:193\";i:3;s:17:\"taxonomy_term:403\";i:4;s:9:\"user:1330\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.890,1,'config:views.view.dashboards node:1042 rendered taxonomy_term:193 taxonomy_term:403 user:1330','437'),('views:fields:dashboards:block_2:69a09cd9d42809f82bf78e6b2857e1b616e1baf9b4087a53563007010939b1b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:C7h1WeRPpUDhIOUV5ufbFIGCMyvFjTIUlSiR86M_Jls',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:955\";i:2;s:17:\"taxonomy_term:218\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/simplr\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/simplr\" target=\"_blank\">Simplr</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://simplrcollection.com\">https://simplrcollection.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/1207\" hreflang=\"en\">Mihirsinh Parmar</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Application layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.683,1,'config:views.view.dashboards node:955 rendered taxonomy_term:218 user:1207','436'),('views:fields:dashboards:block_2:69a09cd9d42809f82bf78e6b2857e1b616e1baf9b4087a53563007010939b1b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:qXcgiBgw6_oXzneSgRDqyDr1SpuxVuxVuXp4DssBQ9M',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:955\";i:2;s:17:\"taxonomy_term:218\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/simplr\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/simplr\" target=\"_blank\">Simplr</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://simplrcollection.com\">https://simplrcollection.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/1207\" hreflang=\"en\">Mihirsinh Parmar</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Application layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.056,1,'config:views.view.dashboards node:955 rendered taxonomy_term:218 user:1207','436'),('views:fields:dashboards:block_2:69a09cd9d42809f82bf78e6b2857e1b616e1baf9b4087a53563007010939b1b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]JrF1EdZN1GZn-FbTmsIK3j9jIe_6Xt6FlKbATrPdMAo',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:955\";i:2;s:17:\"taxonomy_term:218\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/simplr\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/simplr\" target=\"_blank\">Simplr</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://simplrcollection.com\">https://simplrcollection.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/1207\" hreflang=\"en\">Mihirsinh Parmar</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Application layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.814,1,'config:views.view.dashboards node:955 rendered taxonomy_term:218 user:1207','436'),('views:fields:dashboards:block_2:69a09cd9d42809f82bf78e6b2857e1b616e1baf9b4087a53563007010939b1b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"69a09cd9d42809f82bf78e6b2857e1b616e1baf9b4087a53563007010939b1b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:955\";i:2;s:17:\"taxonomy_term:218\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.813,1,'config:views.view.dashboards node:955 rendered taxonomy_term:218 user:1207','436'),('views:fields:dashboards:block_2:69a09cd9d42809f82bf78e6b2857e1b616e1baf9b4087a53563007010939b1b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"69a09cd9d42809f82bf78e6b2857e1b616e1baf9b4087a53563007010939b1b0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:955\";i:2;s:17:\"taxonomy_term:218\";i:3;s:9:\"user:1207\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.056,1,'config:views.view.dashboards node:955 rendered taxonomy_term:218 user:1207','436'),('views:fields:dashboards:block_2:6aba7e77ea7593f70f58e82fbb50ae26497096452c02dc9bbdd28f5144175122:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]6xAbfXoXWyw0iyRWlbMyI4rgkfIjWGfyAg9rgdnoBqQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:880\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:355\";i:4;s:8:\"user:642\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"Unicohub\" target=\"_blank\"><a href=\"/unicohub\" hreflang=\"en\">Unicohub</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.unicohub.com/\">https://www.unicohub.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Product, Early Traction, Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/user/642\" hreflang=\"en\">Karata Dasmahapatra</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Creator economy, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.151,1,'config:views.view.dashboards node:880 rendered taxonomy_term:135 taxonomy_term:355 user:642','442'),('views:fields:dashboards:block_2:6aba7e77ea7593f70f58e82fbb50ae26497096452c02dc9bbdd28f5144175122:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]w-KKAOl1X39JVMcFdNIQ6w1_T-P6Xtth6sNEXSVwjeM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:880\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:355\";i:4;s:8:\"user:642\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/unicohub\" hreflang=\"en\">Unicohub</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.unicohub.com/\">https://www.unicohub.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Product, Early Traction, Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/user/642\" hreflang=\"en\">Karata Dasmahapatra</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Creator economy, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.473,1,'config:views.view.dashboards node:880 rendered taxonomy_term:135 taxonomy_term:355 user:642','441'),('views:fields:dashboards:block_2:6aba7e77ea7593f70f58e82fbb50ae26497096452c02dc9bbdd28f5144175122:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"6aba7e77ea7593f70f58e82fbb50ae26497096452c02dc9bbdd28f5144175122\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:880\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:355\";i:4;s:8:\"user:642\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.473,1,'config:views.view.dashboards node:880 rendered taxonomy_term:135 taxonomy_term:355 user:642','441'),('views:fields:dashboards:block_2:6aba7e77ea7593f70f58e82fbb50ae26497096452c02dc9bbdd28f5144175122:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"6aba7e77ea7593f70f58e82fbb50ae26497096452c02dc9bbdd28f5144175122\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:880\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:355\";i:4;s:8:\"user:642\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.151,1,'config:views.view.dashboards node:880 rendered taxonomy_term:135 taxonomy_term:355 user:642','442'),('views:fields:dashboards:block_2:6e7b7eb7fe382c0a34d2ebea8db833ed57de72d58bf916094ef55b2be4886827:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]IBRc0juSR-LPIAxsTy9zZconhLwzHxMvi7MDvDmPwWg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:972\";i:2;s:17:\"taxonomy_term:285\";i:3;s:16:\"taxonomy_term:46\";i:4;s:9:\"user:1232\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/hyperactive\" hreflang=\"en\">Hyperactive</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://www.hyperactive.technology/\">https://www.hyperactive.technology/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Idea, Proof of Concept, Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1232\" hreflang=\"en\">Ronak Shah</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"Infrastructure for people to be on Web3, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.363,1,'config:views.view.dashboards node:972 rendered taxonomy_term:285 taxonomy_term:46 user:1232','440'),('views:fields:dashboards:block_2:6e7b7eb7fe382c0a34d2ebea8db833ed57de72d58bf916094ef55b2be4886827:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]IKZ8knZuWSqA3Qkt7oG6UMnI8FoPVgBVutTQQlpq2YM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:972\";i:2;s:17:\"taxonomy_term:285\";i:3;s:16:\"taxonomy_term:46\";i:4;s:9:\"user:1232\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"Hyperactive\" target=\"_blank\"><a href=\"/hyperactive\" hreflang=\"en\">Hyperactive</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://www.hyperactive.technology/\">https://www.hyperactive.technology/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Idea, Proof of Concept, Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1232\" hreflang=\"en\">Ronak Shah</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"Infrastructure for people to be on Web3, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.057,1,'config:views.view.dashboards node:972 rendered taxonomy_term:285 taxonomy_term:46 user:1232','441'),('views:fields:dashboards:block_2:6e7b7eb7fe382c0a34d2ebea8db833ed57de72d58bf916094ef55b2be4886827:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"6e7b7eb7fe382c0a34d2ebea8db833ed57de72d58bf916094ef55b2be4886827\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:972\";i:2;s:17:\"taxonomy_term:285\";i:3;s:16:\"taxonomy_term:46\";i:4;s:9:\"user:1232\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.362,1,'config:views.view.dashboards node:972 rendered taxonomy_term:285 taxonomy_term:46 user:1232','440'),('views:fields:dashboards:block_2:6e7b7eb7fe382c0a34d2ebea8db833ed57de72d58bf916094ef55b2be4886827:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"6e7b7eb7fe382c0a34d2ebea8db833ed57de72d58bf916094ef55b2be4886827\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:972\";i:2;s:17:\"taxonomy_term:285\";i:3;s:16:\"taxonomy_term:46\";i:4;s:9:\"user:1232\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.056,1,'config:views.view.dashboards node:972 rendered taxonomy_term:285 taxonomy_term:46 user:1232','441'),('views:fields:dashboards:block_2:73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]CZoQE42JNrF0du_JibQkzhZMsHlAvTxypGjobB7GBOM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/wize\" hreflang=\"en\">Wize</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"https://wize.ws\">https://wize.ws</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1177\" hreflang=\"en\">Saurav Raaj</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"B2B solution, Application layer, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}}',-1,1660299365.831,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','473'),('views:fields:dashboards:block_2:73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Mi9CoyjZ9iJOofsRKm9VXxQiASbpTGTN0xrrhy8z-VA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/wize\" hreflang=\"en\">Wize</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"https://wize.ws\">https://wize.ws</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1177\" hreflang=\"en\">Saurav Raaj</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"B2B solution, Application layer, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}}',-1,1660300130.684,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','473'),('views:fields:dashboards:block_2:73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]TG6JMDuGje1Cc68qST9OPG7B9fqUssTCQ2poI3HP5c0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/wize\" hreflang=\"en\">Wize</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"https://wize.ws\">https://wize.ws</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1177\" hreflang=\"en\">Saurav Raaj</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"B2B solution, Application layer, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}}',-1,1660299258.939,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','473'),('views:fields:dashboards:block_2:73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]inMeiwSsyAtf4RjiXxTBQFKCcNsAudD00kyVljkMRns',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"Wize\" target=\"_blank\"><a href=\"/wize\" hreflang=\"en\">Wize</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"https://wize.ws\">https://wize.ws</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1177\" hreflang=\"en\">Saurav Raaj</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"B2B solution, Application layer, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}}',-1,1660307921.139,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','475'),('views:fields:dashboards:block_2:73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299258.938,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','473'),('views:fields:dashboards:block_2:73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.138,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','475'),('views:fields:dashboards:block_2:73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299365.831,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','473'),('views:fields:dashboards:block_2:73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"73c6658ebba9dcb30c3b2786f6d26b9265310ff497d4c0491e7a7d0f7a258a93\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300130.683,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','473'),('views:fields:dashboards:block_2:75d4214fedfd48933496455b3c6f2d057cc7148f53671cba83eac23c427f13c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]h8nNyBynHP92TYJEyFNPBU_cZAyFgCwZyIuNJLRyuFA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:881\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:293\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:314\";i:7;s:17:\"taxonomy_term:356\";i:8;s:9:\"user:1166\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/vennverse\" hreflang=\"en\">Vennverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://vennverse.com/\">https://vennverse.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1166\" hreflang=\"en\">SHUBHAM DUBEY</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"Web3, Ecommerce, NFT marketplace, NFT Infrastructure, De-Fi, Decentralization\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.469,1,'config:views.view.dashboards node:881 rendered taxonomy_term:266 taxonomy_term:276 taxonomy_term:293 taxonomy_term:295 taxonomy_term:314 taxonomy_term:356 user:1166','436'),('views:fields:dashboards:block_2:75d4214fedfd48933496455b3c6f2d057cc7148f53671cba83eac23c427f13c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]mYW9avhH4vZ4pu1Id-cSJFUHx-FPd5DX0GRYh2iit0s',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:881\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:293\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:314\";i:7;s:17:\"taxonomy_term:356\";i:8;s:9:\"user:1166\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"<a href=\"Vennverse\" target=\"_blank\"><a href=\"/vennverse\" hreflang=\"en\">Vennverse</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://vennverse.com/\">https://vennverse.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1166\" hreflang=\"en\">SHUBHAM DUBEY</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"Web3, Ecommerce, NFT marketplace, NFT Infrastructure, De-Fi, Decentralization\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.147,1,'config:views.view.dashboards node:881 rendered taxonomy_term:266 taxonomy_term:276 taxonomy_term:293 taxonomy_term:295 taxonomy_term:314 taxonomy_term:356 user:1166','437'),('views:fields:dashboards:block_2:75d4214fedfd48933496455b3c6f2d057cc7148f53671cba83eac23c427f13c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"75d4214fedfd48933496455b3c6f2d057cc7148f53671cba83eac23c427f13c9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:881\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:293\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:314\";i:7;s:17:\"taxonomy_term:356\";i:8;s:9:\"user:1166\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.469,1,'config:views.view.dashboards node:881 rendered taxonomy_term:266 taxonomy_term:276 taxonomy_term:293 taxonomy_term:295 taxonomy_term:314 taxonomy_term:356 user:1166','436'),('views:fields:dashboards:block_2:75d4214fedfd48933496455b3c6f2d057cc7148f53671cba83eac23c427f13c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"75d4214fedfd48933496455b3c6f2d057cc7148f53671cba83eac23c427f13c9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:881\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:293\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:314\";i:7;s:17:\"taxonomy_term:356\";i:8;s:9:\"user:1166\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.147,1,'config:views.view.dashboards node:881 rendered taxonomy_term:266 taxonomy_term:276 taxonomy_term:293 taxonomy_term:295 taxonomy_term:314 taxonomy_term:356 user:1166','437'),('views:fields:dashboards:block_2:784f718060f99286d3db7e9b24df69378030ecec4011017dc39db2642b087ec5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]4qNLQlZomv3tLCnUCuS78olQGRvqfgUc5UScvTIHaRA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"WeeScore\" target=\"_blank\"><a href=\"/weescore\" hreflang=\"en\">WeeScore</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.weescore.xyz/\">https://www.weescore.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/768\" hreflang=\"en\">Vaibhav Maheshwari</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660307920.988,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','450'),('views:fields:dashboards:block_2:784f718060f99286d3db7e9b24df69378030ecec4011017dc39db2642b087ec5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]cVF5rhJjxllnfMipaGHJGk0xoETvphcPpcEwzaPqAyQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/weescore\" hreflang=\"en\">WeeScore</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.weescore.xyz/\">https://www.weescore.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/768\" hreflang=\"en\">Vaibhav Maheshwari</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660283878.292,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','445'),('views:fields:dashboards:block_2:784f718060f99286d3db7e9b24df69378030ecec4011017dc39db2642b087ec5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]oR8Sg-cW3nVg0JWSU9ic4VrpYxFuE9C5N23bKTn9bDw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/weescore\" hreflang=\"en\">WeeScore</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.weescore.xyz/\">https://www.weescore.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/768\" hreflang=\"en\">Vaibhav Maheshwari</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660305794.874,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','449'),('views:fields:dashboards:block_2:784f718060f99286d3db7e9b24df69378030ecec4011017dc39db2642b087ec5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"784f718060f99286d3db7e9b24df69378030ecec4011017dc39db2642b087ec5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.292,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','445'),('views:fields:dashboards:block_2:784f718060f99286d3db7e9b24df69378030ecec4011017dc39db2642b087ec5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"784f718060f99286d3db7e9b24df69378030ecec4011017dc39db2642b087ec5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.987,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','450'),('views:fields:dashboards:block_2:784f718060f99286d3db7e9b24df69378030ecec4011017dc39db2642b087ec5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"784f718060f99286d3db7e9b24df69378030ecec4011017dc39db2642b087ec5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305794.873,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','449'),('views:fields:dashboards:block_2:7a982a84c87978ba6d63478700168073650e61fb7ba984356666f80536da8e62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]7poFgO7OeHk4mBbmEkWE4e97u3My92Z-xYUaN378_R0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:936\";i:2;s:17:\"taxonomy_term:369\";i:3;s:17:\"taxonomy_term:370\";i:4;s:16:\"taxonomy_term:87\";i:5;s:9:\"user:1191\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/sharpe\" hreflang=\"en\">Sharpe</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://www.sharpe.ai\">https://www.sharpe.ai</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1191\" hreflang=\"en\">Rishabh Narang</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:41:\"DeFI, Yield generation, Yield aggregation\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.435,1,'config:views.view.dashboards node:936 rendered taxonomy_term:369 taxonomy_term:370 taxonomy_term:87 user:1191','448'),('views:fields:dashboards:block_2:7a982a84c87978ba6d63478700168073650e61fb7ba984356666f80536da8e62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]nIONEBSzcjWHXMt9jKKfdITCndc9_nApjfdrdBSRSPM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:936\";i:2;s:17:\"taxonomy_term:369\";i:3;s:17:\"taxonomy_term:370\";i:4;s:16:\"taxonomy_term:87\";i:5;s:9:\"user:1191\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"Sharpe\" target=\"_blank\"><a href=\"/sharpe\" hreflang=\"en\">Sharpe</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://www.sharpe.ai\">https://www.sharpe.ai</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1191\" hreflang=\"en\">Rishabh Narang</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:41:\"DeFI, Yield generation, Yield aggregation\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.119,1,'config:views.view.dashboards node:936 rendered taxonomy_term:369 taxonomy_term:370 taxonomy_term:87 user:1191','449'),('views:fields:dashboards:block_2:7a982a84c87978ba6d63478700168073650e61fb7ba984356666f80536da8e62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"7a982a84c87978ba6d63478700168073650e61fb7ba984356666f80536da8e62\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:936\";i:2;s:17:\"taxonomy_term:369\";i:3;s:17:\"taxonomy_term:370\";i:4;s:16:\"taxonomy_term:87\";i:5;s:9:\"user:1191\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.434,1,'config:views.view.dashboards node:936 rendered taxonomy_term:369 taxonomy_term:370 taxonomy_term:87 user:1191','448'),('views:fields:dashboards:block_2:7a982a84c87978ba6d63478700168073650e61fb7ba984356666f80536da8e62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"7a982a84c87978ba6d63478700168073650e61fb7ba984356666f80536da8e62\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:936\";i:2;s:17:\"taxonomy_term:369\";i:3;s:17:\"taxonomy_term:370\";i:4;s:16:\"taxonomy_term:87\";i:5;s:9:\"user:1191\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.118,1,'config:views.view.dashboards node:936 rendered taxonomy_term:369 taxonomy_term:370 taxonomy_term:87 user:1191','449'),('views:fields:dashboards:block_2:7b3717a886d214f8792391969154d0f3897989ad57d775a720ab1bb845564848:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:lidV0aaSucBEZYKVeSlERdp4VyggQk6-e1FLDr0E0Bg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:990\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:188\";i:6;s:17:\"taxonomy_term:276\";i:7;s:17:\"taxonomy_term:285\";i:8;s:17:\"taxonomy_term:292\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:295\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:360\";i:13;s:9:\"user:1290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/thetokenlist\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/thetokenlist\" target=\"_blank\">TheTokenList</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://thetokenlist.com/\">https://thetokenlist.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1290\" hreflang=\"en\">Nicky Jacob </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"Web3, Blockchain, Agritech, Fintech, Travel, NFT Infrastructure, Infrastructure, Infrastructure for people to be on Web3, NFT, NFT applications, NFT marketplace\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.597,1,'config:views.view.dashboards node:990 rendered taxonomy_term:107 taxonomy_term:166 taxonomy_term:170 taxonomy_term:188 taxonomy_term:276 taxonomy_term:285 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:334 taxonomy_term:360 user:1290','446'),('views:fields:dashboards:block_2:7b3717a886d214f8792391969154d0f3897989ad57d775a720ab1bb845564848:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:yn4JcnaBhgJS7kUlPFYjL3stUwvaiWsvoDbHi1o0NkE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:990\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:188\";i:6;s:17:\"taxonomy_term:276\";i:7;s:17:\"taxonomy_term:285\";i:8;s:17:\"taxonomy_term:292\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:295\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:360\";i:13;s:9:\"user:1290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/thetokenlist\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/thetokenlist\" target=\"_blank\">TheTokenList</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://thetokenlist.com/\">https://thetokenlist.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1290\" hreflang=\"en\">Nicky Jacob </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"Web3, Blockchain, Agritech, Fintech, Travel, NFT Infrastructure, Infrastructure, Infrastructure for people to be on Web3, NFT, NFT applications, NFT marketplace\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.973,1,'config:views.view.dashboards node:990 rendered taxonomy_term:107 taxonomy_term:166 taxonomy_term:170 taxonomy_term:188 taxonomy_term:276 taxonomy_term:285 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:334 taxonomy_term:360 user:1290','446'),('views:fields:dashboards:block_2:7b3717a886d214f8792391969154d0f3897989ad57d775a720ab1bb845564848:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]2ysQH93kzvM004_OGxhMPOVOc09mHEKr4NqZZPG4KGY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:990\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:188\";i:6;s:17:\"taxonomy_term:276\";i:7;s:17:\"taxonomy_term:285\";i:8;s:17:\"taxonomy_term:292\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:295\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:360\";i:13;s:9:\"user:1290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/thetokenlist\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/thetokenlist\" target=\"_blank\">TheTokenList</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://thetokenlist.com/\">https://thetokenlist.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1290\" hreflang=\"en\">Nicky Jacob </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"Web3, Blockchain, Agritech, Fintech, Travel, NFT Infrastructure, Infrastructure, Infrastructure for people to be on Web3, NFT, NFT applications, NFT marketplace\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.739,1,'config:views.view.dashboards node:990 rendered taxonomy_term:107 taxonomy_term:166 taxonomy_term:170 taxonomy_term:188 taxonomy_term:276 taxonomy_term:285 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:334 taxonomy_term:360 user:1290','446'),('views:fields:dashboards:block_2:7b3717a886d214f8792391969154d0f3897989ad57d775a720ab1bb845564848:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"7b3717a886d214f8792391969154d0f3897989ad57d775a720ab1bb845564848\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:990\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:188\";i:6;s:17:\"taxonomy_term:276\";i:7;s:17:\"taxonomy_term:285\";i:8;s:17:\"taxonomy_term:292\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:295\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:360\";i:13;s:9:\"user:1290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.738,1,'config:views.view.dashboards node:990 rendered taxonomy_term:107 taxonomy_term:166 taxonomy_term:170 taxonomy_term:188 taxonomy_term:276 taxonomy_term:285 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:334 taxonomy_term:360 user:1290','446'),('views:fields:dashboards:block_2:7b3717a886d214f8792391969154d0f3897989ad57d775a720ab1bb845564848:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"7b3717a886d214f8792391969154d0f3897989ad57d775a720ab1bb845564848\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:990\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:188\";i:6;s:17:\"taxonomy_term:276\";i:7;s:17:\"taxonomy_term:285\";i:8;s:17:\"taxonomy_term:292\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:295\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:360\";i:13;s:9:\"user:1290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.972,1,'config:views.view.dashboards node:990 rendered taxonomy_term:107 taxonomy_term:166 taxonomy_term:170 taxonomy_term:188 taxonomy_term:276 taxonomy_term:285 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:334 taxonomy_term:360 user:1290','446'),('views:fields:dashboards:block_2:7c537ae24011444568c6b4a6ab33642e93816d2300efc605879c27c29ad06142:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:0U7-i6SfPGORSzwtkLBWgriunEZA_iIMO-cCB2_jQ58',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/lync-let-your-nft-clash\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<a href=\"/lync-let-your-nft-clash\" target=\"_blank\">LYNC - Let Your NFT Clash</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://lync.world/\">https://lync.world/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/648\" hreflang=\"en\">Vishwas Bhushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Game Fi, Blockchain gaming, Gaming, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660311534.688,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','479'),('views:fields:dashboards:block_2:7c537ae24011444568c6b4a6ab33642e93816d2300efc605879c27c29ad06142:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:sWDyx5eVqgs8Aiy3-u894y6Rc-FHF1imFHIKZLIX9uA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/lync-let-your-nft-clash\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<a href=\"/lync-let-your-nft-clash\" target=\"_blank\">LYNC - Let Your NFT Clash</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://lync.world/\">https://lync.world/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/648\" hreflang=\"en\">Vishwas Bhushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Game Fi, Blockchain gaming, Gaming, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660310885.062,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','479'),('views:fields:dashboards:block_2:7c537ae24011444568c6b4a6ab33642e93816d2300efc605879c27c29ad06142:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]QED70pklV_NQmXMvO2Zjcq26tBJ-OsjpTuYtNKvb3f0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/lync-let-your-nft-clash\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<a href=\"/lync-let-your-nft-clash\" target=\"_blank\">LYNC - Let Your NFT Clash</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://lync.world/\">https://lync.world/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/648\" hreflang=\"en\">Vishwas Bhushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Game Fi, Blockchain gaming, Gaming, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660308763.818,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','478'),('views:fields:dashboards:block_2:7c537ae24011444568c6b4a6ab33642e93816d2300efc605879c27c29ad06142:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"7c537ae24011444568c6b4a6ab33642e93816d2300efc605879c27c29ad06142\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.817,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','478'),('views:fields:dashboards:block_2:7c537ae24011444568c6b4a6ab33642e93816d2300efc605879c27c29ad06142:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"7c537ae24011444568c6b4a6ab33642e93816d2300efc605879c27c29ad06142\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";i:6;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.062,1,'config:views.view.dashboards node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46 user:648','479'),('views:fields:dashboards:block_2:82d4d99d94076c984cd23287fc6842be9e858bd1f7cead6207cdfbc8a38f5f78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]CmrZthEJJQB8S7VQk7Yest680loSH7JVyfDZEbx5tcM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1042\";i:2;s:17:\"taxonomy_term:193\";i:3;s:17:\"taxonomy_term:403\";i:4;s:9:\"user:1330\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/nexteen\" hreflang=\"en\">Nexteen</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://www.nexteen.org\">https://www.nexteen.org</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/1330\" hreflang=\"en\">Karthik Nagapuri</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"EdTech, GENZ\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.270,1,'config:views.view.dashboards node:1042 rendered taxonomy_term:193 taxonomy_term:403 user:1330','434'),('views:fields:dashboards:block_2:82d4d99d94076c984cd23287fc6842be9e858bd1f7cead6207cdfbc8a38f5f78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]XQemPoK5UekfJa04J7A603jwA-Aw81DKHMhPx5EslK8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1042\";i:2;s:17:\"taxonomy_term:193\";i:3;s:17:\"taxonomy_term:403\";i:4;s:9:\"user:1330\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"<a href=\"Nexteen\" target=\"_blank\"><a href=\"/nexteen\" hreflang=\"en\">Nexteen</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://www.nexteen.org\">https://www.nexteen.org</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/1330\" hreflang=\"en\">Karthik Nagapuri</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"EdTech, GENZ\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307920.966,1,'config:views.view.dashboards node:1042 rendered taxonomy_term:193 taxonomy_term:403 user:1330','435'),('views:fields:dashboards:block_2:82d4d99d94076c984cd23287fc6842be9e858bd1f7cead6207cdfbc8a38f5f78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"82d4d99d94076c984cd23287fc6842be9e858bd1f7cead6207cdfbc8a38f5f78\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1042\";i:2;s:17:\"taxonomy_term:193\";i:3;s:17:\"taxonomy_term:403\";i:4;s:9:\"user:1330\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.269,1,'config:views.view.dashboards node:1042 rendered taxonomy_term:193 taxonomy_term:403 user:1330','434'),('views:fields:dashboards:block_2:82d4d99d94076c984cd23287fc6842be9e858bd1f7cead6207cdfbc8a38f5f78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"82d4d99d94076c984cd23287fc6842be9e858bd1f7cead6207cdfbc8a38f5f78\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1042\";i:2;s:17:\"taxonomy_term:193\";i:3;s:17:\"taxonomy_term:403\";i:4;s:9:\"user:1330\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.966,1,'config:views.view.dashboards node:1042 rendered taxonomy_term:193 taxonomy_term:403 user:1330','435'),('views:fields:dashboards:block_2:854c4b7f40c48858af661345e42ea8d5bfc31e38319104b679c0f98c738657e3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]CBOT1KTvTpFgkUhDv_xx-bbl5T4RdJV0rLGJHQnbclY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";i:13;s:8:\"user:607\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"<a href=\"MOI - (My Own Internet)\" target=\"_blank\"><a href=\"/moi-my-own-internet\" hreflang=\"en\">MOI - (My Own Internet)</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://moi.technology/\">https://moi.technology/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/607\" hreflang=\"en\">Anantha Krishnan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"Blockchain, Identity, Storage, Metaverse, NFT, Creator economy, DeFI, Gaming, Professional Service, DAO, Digital Infrastructure\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.027,1,'config:views.view.dashboards node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:607','452'),('views:fields:dashboards:block_2:854c4b7f40c48858af661345e42ea8d5bfc31e38319104b679c0f98c738657e3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]QefNMwKpLLhOYncpGJ73WsAFKz4RtXbNN8ZtHDRx_F4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";i:13;s:8:\"user:607\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a href=\"/moi-my-own-internet\" hreflang=\"en\">MOI - (My Own Internet)</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://moi.technology/\">https://moi.technology/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/607\" hreflang=\"en\">Anantha Krishnan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"Blockchain, Identity, Storage, Metaverse, NFT, Creator economy, DeFI, Gaming, Professional Service, DAO, Digital Infrastructure\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.333,1,'config:views.view.dashboards node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:607','451'),('views:fields:dashboards:block_2:854c4b7f40c48858af661345e42ea8d5bfc31e38319104b679c0f98c738657e3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"854c4b7f40c48858af661345e42ea8d5bfc31e38319104b679c0f98c738657e3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";i:13;s:8:\"user:607\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.332,1,'config:views.view.dashboards node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:607','451'),('views:fields:dashboards:block_2:854c4b7f40c48858af661345e42ea8d5bfc31e38319104b679c0f98c738657e3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"854c4b7f40c48858af661345e42ea8d5bfc31e38319104b679c0f98c738657e3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";i:13;s:8:\"user:607\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.026,1,'config:views.view.dashboards node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:607','452'),('views:fields:dashboards:block_2:878a23af54d2e890eab497fe29843185092230461c33b8ecb0082b4dc10ccf60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]2_PdN7MtdAek0MGhCWDaKThdgFOVl6l8uQxPHa_gLB8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:990\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:188\";i:6;s:17:\"taxonomy_term:276\";i:7;s:17:\"taxonomy_term:285\";i:8;s:17:\"taxonomy_term:292\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:295\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:360\";i:13;s:9:\"user:1290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/thetokenlist\" hreflang=\"en\">TheTokenList</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://thetokenlist.com/\">https://thetokenlist.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1290\" hreflang=\"en\">Nicky Jacob </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"Web3, Blockchain, Agritech, Fintech, Travel, NFT Infrastructure, Infrastructure, Infrastructure for people to be on Web3, NFT, NFT applications, NFT marketplace\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.327,1,'config:views.view.dashboards node:990 rendered taxonomy_term:107 taxonomy_term:166 taxonomy_term:170 taxonomy_term:188 taxonomy_term:276 taxonomy_term:285 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:334 taxonomy_term:360 user:1290','443'),('views:fields:dashboards:block_2:878a23af54d2e890eab497fe29843185092230461c33b8ecb0082b4dc10ccf60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]nVeN9ks2BQ31DGCEiEx9hzulpcseXE2tIleUvPgbdyc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:990\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:188\";i:6;s:17:\"taxonomy_term:276\";i:7;s:17:\"taxonomy_term:285\";i:8;s:17:\"taxonomy_term:292\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:295\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:360\";i:13;s:9:\"user:1290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"TheTokenList\" target=\"_blank\"><a href=\"/thetokenlist\" hreflang=\"en\">TheTokenList</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://thetokenlist.com/\">https://thetokenlist.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1290\" hreflang=\"en\">Nicky Jacob </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:160:\"Web3, Blockchain, Agritech, Fintech, Travel, NFT Infrastructure, Infrastructure, Infrastructure for people to be on Web3, NFT, NFT applications, NFT marketplace\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.022,1,'config:views.view.dashboards node:990 rendered taxonomy_term:107 taxonomy_term:166 taxonomy_term:170 taxonomy_term:188 taxonomy_term:276 taxonomy_term:285 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:334 taxonomy_term:360 user:1290','444'),('views:fields:dashboards:block_2:878a23af54d2e890eab497fe29843185092230461c33b8ecb0082b4dc10ccf60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"878a23af54d2e890eab497fe29843185092230461c33b8ecb0082b4dc10ccf60\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:990\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:188\";i:6;s:17:\"taxonomy_term:276\";i:7;s:17:\"taxonomy_term:285\";i:8;s:17:\"taxonomy_term:292\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:295\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:360\";i:13;s:9:\"user:1290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.327,1,'config:views.view.dashboards node:990 rendered taxonomy_term:107 taxonomy_term:166 taxonomy_term:170 taxonomy_term:188 taxonomy_term:276 taxonomy_term:285 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:334 taxonomy_term:360 user:1290','443'),('views:fields:dashboards:block_2:878a23af54d2e890eab497fe29843185092230461c33b8ecb0082b4dc10ccf60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"878a23af54d2e890eab497fe29843185092230461c33b8ecb0082b4dc10ccf60\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:990\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:188\";i:6;s:17:\"taxonomy_term:276\";i:7;s:17:\"taxonomy_term:285\";i:8;s:17:\"taxonomy_term:292\";i:9;s:17:\"taxonomy_term:293\";i:10;s:17:\"taxonomy_term:295\";i:11;s:17:\"taxonomy_term:334\";i:12;s:17:\"taxonomy_term:360\";i:13;s:9:\"user:1290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.022,1,'config:views.view.dashboards node:990 rendered taxonomy_term:107 taxonomy_term:166 taxonomy_term:170 taxonomy_term:188 taxonomy_term:276 taxonomy_term:285 taxonomy_term:292 taxonomy_term:293 taxonomy_term:295 taxonomy_term:334 taxonomy_term:360 user:1290','444'),('views:fields:dashboards:block_2:878f7a6eeaa9cfc6ae53d1b66874e30940cec0790ecac4e144ebc9d66febe2fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:d9VEapAW9OrQkYGRwX74PaB6i343V5RRM-VmL7eKztg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:934\";i:2;s:9:\"user:1189\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/food-chain\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/food-chain\" target=\"_blank\">Food  Chain</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/1189\" hreflang=\"en\">Ashleigh Nicole</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.734,1,'config:views.view.dashboards node:934 rendered user:1189','431'),('views:fields:dashboards:block_2:878f7a6eeaa9cfc6ae53d1b66874e30940cec0790ecac4e144ebc9d66febe2fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:xio0yLbQEG7u9JrkLYsxaKrqagwN4H4EZz2o-2C7Gjw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:934\";i:2;s:9:\"user:1189\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/food-chain\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/food-chain\" target=\"_blank\">Food  Chain</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/1189\" hreflang=\"en\">Ashleigh Nicole</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.104,1,'config:views.view.dashboards node:934 rendered user:1189','431'),('views:fields:dashboards:block_2:878f7a6eeaa9cfc6ae53d1b66874e30940cec0790ecac4e144ebc9d66febe2fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]NWvJatcW0_deFb7dn1h7XBNo1kPwoLuE8KJ14Q0zJMU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:934\";i:2;s:9:\"user:1189\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/food-chain\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/food-chain\" target=\"_blank\">Food  Chain</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/1189\" hreflang=\"en\">Ashleigh Nicole</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.856,1,'config:views.view.dashboards node:934 rendered user:1189','431'),('views:fields:dashboards:block_2:878f7a6eeaa9cfc6ae53d1b66874e30940cec0790ecac4e144ebc9d66febe2fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"878f7a6eeaa9cfc6ae53d1b66874e30940cec0790ecac4e144ebc9d66febe2fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:934\";i:2;s:9:\"user:1189\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.856,1,'config:views.view.dashboards node:934 rendered user:1189','431'),('views:fields:dashboards:block_2:878f7a6eeaa9cfc6ae53d1b66874e30940cec0790ecac4e144ebc9d66febe2fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"878f7a6eeaa9cfc6ae53d1b66874e30940cec0790ecac4e144ebc9d66febe2fa\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:934\";i:2;s:9:\"user:1189\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.103,1,'config:views.view.dashboards node:934 rendered user:1189','431'),('views:fields:dashboards:block_2:8dbee6b06ec0051711b4781ff75b705e1dd034323943d2868f2612dd5432dbf1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:7IX2Yjp34K5xvN6N2Ozv8G3hVENbxqc20URiRLLqzDU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:936\";i:2;s:17:\"taxonomy_term:369\";i:3;s:17:\"taxonomy_term:370\";i:4;s:16:\"taxonomy_term:87\";i:5;s:9:\"user:1191\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/sharpe\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/sharpe\" target=\"_blank\">Sharpe</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://www.sharpe.ai\">https://www.sharpe.ai</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1191\" hreflang=\"en\">Rishabh Narang</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:41:\"DeFI, Yield generation, Yield aggregation\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.721,1,'config:views.view.dashboards node:936 rendered taxonomy_term:369 taxonomy_term:370 taxonomy_term:87 user:1191','451'),('views:fields:dashboards:block_2:8dbee6b06ec0051711b4781ff75b705e1dd034323943d2868f2612dd5432dbf1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:Ta7ofeC8eNy29mq7vSypkZFLqVdBCKdNfBTi2mxlDgI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:936\";i:2;s:17:\"taxonomy_term:369\";i:3;s:17:\"taxonomy_term:370\";i:4;s:16:\"taxonomy_term:87\";i:5;s:9:\"user:1191\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/sharpe\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/sharpe\" target=\"_blank\">Sharpe</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://www.sharpe.ai\">https://www.sharpe.ai</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1191\" hreflang=\"en\">Rishabh Narang</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:41:\"DeFI, Yield generation, Yield aggregation\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.093,1,'config:views.view.dashboards node:936 rendered taxonomy_term:369 taxonomy_term:370 taxonomy_term:87 user:1191','451'),('views:fields:dashboards:block_2:8dbee6b06ec0051711b4781ff75b705e1dd034323943d2868f2612dd5432dbf1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]yz1HVSAlmUW8QZNW0Ur5_SHIGBk1vorCn06G7REixg4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:936\";i:2;s:17:\"taxonomy_term:369\";i:3;s:17:\"taxonomy_term:370\";i:4;s:16:\"taxonomy_term:87\";i:5;s:9:\"user:1191\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/sharpe\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/sharpe\" target=\"_blank\">Sharpe</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://www.sharpe.ai\">https://www.sharpe.ai</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1191\" hreflang=\"en\">Rishabh Narang</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:41:\"DeFI, Yield generation, Yield aggregation\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.848,1,'config:views.view.dashboards node:936 rendered taxonomy_term:369 taxonomy_term:370 taxonomy_term:87 user:1191','451'),('views:fields:dashboards:block_2:8dbee6b06ec0051711b4781ff75b705e1dd034323943d2868f2612dd5432dbf1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"8dbee6b06ec0051711b4781ff75b705e1dd034323943d2868f2612dd5432dbf1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:936\";i:2;s:17:\"taxonomy_term:369\";i:3;s:17:\"taxonomy_term:370\";i:4;s:16:\"taxonomy_term:87\";i:5;s:9:\"user:1191\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.847,1,'config:views.view.dashboards node:936 rendered taxonomy_term:369 taxonomy_term:370 taxonomy_term:87 user:1191','451'),('views:fields:dashboards:block_2:8dbee6b06ec0051711b4781ff75b705e1dd034323943d2868f2612dd5432dbf1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"8dbee6b06ec0051711b4781ff75b705e1dd034323943d2868f2612dd5432dbf1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:936\";i:2;s:17:\"taxonomy_term:369\";i:3;s:17:\"taxonomy_term:370\";i:4;s:16:\"taxonomy_term:87\";i:5;s:9:\"user:1191\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.093,1,'config:views.view.dashboards node:936 rendered taxonomy_term:369 taxonomy_term:370 taxonomy_term:87 user:1191','451'),('views:fields:dashboards:block_2:9175de311110374a61afda5c7a74c2f883e6a35eaf5c90e95d4edca0b1cb1b55:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]_cPz17VM5mgmbALB-9OSmeRwFHz-b2QNbp13Ll3yS2s',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:985\";i:2;s:9:\"user:1288\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"Wallet India\" target=\"_blank\"><a href=\"/wallet-india\" hreflang=\"en\">Wallet India</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1288\" hreflang=\"en\">Farraz Mir</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.040,1,'config:views.view.dashboards node:985 rendered user:1288','435'),('views:fields:dashboards:block_2:9175de311110374a61afda5c7a74c2f883e6a35eaf5c90e95d4edca0b1cb1b55:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]m3NXG3wPQxK4aEBhoPieFoVJGLr8t2vLDDOCoUI9CgY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:985\";i:2;s:9:\"user:1288\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/wallet-india\" hreflang=\"en\">Wallet India</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1288\" hreflang=\"en\">Farraz Mir</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.346,1,'config:views.view.dashboards node:985 rendered user:1288','434'),('views:fields:dashboards:block_2:9175de311110374a61afda5c7a74c2f883e6a35eaf5c90e95d4edca0b1cb1b55:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9175de311110374a61afda5c7a74c2f883e6a35eaf5c90e95d4edca0b1cb1b55\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:985\";i:2;s:9:\"user:1288\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.346,1,'config:views.view.dashboards node:985 rendered user:1288','434'),('views:fields:dashboards:block_2:9175de311110374a61afda5c7a74c2f883e6a35eaf5c90e95d4edca0b1cb1b55:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9175de311110374a61afda5c7a74c2f883e6a35eaf5c90e95d4edca0b1cb1b55\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:985\";i:2;s:9:\"user:1288\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.040,1,'config:views.view.dashboards node:985 rendered user:1288','435'),('views:fields:dashboards:block_2:9783665af9dd007288b85f7ddc3315efb44d96a71a907afd4009cc72221b0725:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Uk2lDJx2jVAIf6qJ_bfJHCUmVsWYV2PmXvv2G4dG0iU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:961\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:87\";i:4;s:8:\"user:929\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/snap-protocl\" hreflang=\"en\">Snap Protocl</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://snap-protocol.vercel.app/\">https://snap-protocol.vercel.app/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/929\" hreflang=\"en\">Hardik Sharma</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"NFT, DeFI\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.394,1,'config:views.view.dashboards node:961 rendered taxonomy_term:170 taxonomy_term:87 user:929','441'),('views:fields:dashboards:block_2:9783665af9dd007288b85f7ddc3315efb44d96a71a907afd4009cc72221b0725:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]lZhmw4E0uKqqXjDmWBJlmENI81c5qgWzT5ADyYL5od8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:961\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:87\";i:4;s:8:\"user:929\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"Snap Protocl\" target=\"_blank\"><a href=\"/snap-protocl\" hreflang=\"en\">Snap Protocl</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://snap-protocol.vercel.app/\">https://snap-protocol.vercel.app/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/929\" hreflang=\"en\">Hardik Sharma</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"NFT, DeFI\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.080,1,'config:views.view.dashboards node:961 rendered taxonomy_term:170 taxonomy_term:87 user:929','442'),('views:fields:dashboards:block_2:9783665af9dd007288b85f7ddc3315efb44d96a71a907afd4009cc72221b0725:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9783665af9dd007288b85f7ddc3315efb44d96a71a907afd4009cc72221b0725\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:961\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:87\";i:4;s:8:\"user:929\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.393,1,'config:views.view.dashboards node:961 rendered taxonomy_term:170 taxonomy_term:87 user:929','441'),('views:fields:dashboards:block_2:9783665af9dd007288b85f7ddc3315efb44d96a71a907afd4009cc72221b0725:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9783665af9dd007288b85f7ddc3315efb44d96a71a907afd4009cc72221b0725\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:961\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:87\";i:4;s:8:\"user:929\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.079,1,'config:views.view.dashboards node:961 rendered taxonomy_term:170 taxonomy_term:87 user:929','442'),('views:fields:dashboards:block_2:9a7fceed9d36816a6cfd2e01fb0dc49cbb529273a43771a1e85fd755bca4c92a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:E2CyIGQzw78SnJvVvyIREEB6-5OfyJTWEAHpX4TD9SQ',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/aiverse-1\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/aiverse-1\" target=\"_blank\">aiverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.aiverse.co.in/\">https://www.aiverse.co.in/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/272\" hreflang=\"en\">Abhishek Roushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"AR/VR, Deep Tech, Blockchain, DevTools, AI/ML\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660310884.943,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','464'),('views:fields:dashboards:block_2:9a7fceed9d36816a6cfd2e01fb0dc49cbb529273a43771a1e85fd755bca4c92a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:QxW_d5GKGFVvcZt1z1HbON64P1qkXipLyiKbzIEKlP0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/aiverse-1\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/aiverse-1\" target=\"_blank\">aiverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.aiverse.co.in/\">https://www.aiverse.co.in/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/272\" hreflang=\"en\">Abhishek Roushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"AR/VR, Deep Tech, Blockchain, DevTools, AI/ML\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660311534.567,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','464'),('views:fields:dashboards:block_2:9a7fceed9d36816a6cfd2e01fb0dc49cbb529273a43771a1e85fd755bca4c92a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]kxvJqGVsXrwr8DAryLdnxOiJWgtRLwHV-U3LEtlbLEU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/aiverse-1\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/aiverse-1\" target=\"_blank\">aiverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://www.aiverse.co.in/\">https://www.aiverse.co.in/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/272\" hreflang=\"en\">Abhishek Roushan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"AR/VR, Deep Tech, Blockchain, DevTools, AI/ML\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660308763.705,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','464'),('views:fields:dashboards:block_2:9a7fceed9d36816a6cfd2e01fb0dc49cbb529273a43771a1e85fd755bca4c92a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9a7fceed9d36816a6cfd2e01fb0dc49cbb529273a43771a1e85fd755bca4c92a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.704,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','464'),('views:fields:dashboards:block_2:9a7fceed9d36816a6cfd2e01fb0dc49cbb529273a43771a1e85fd755bca4c92a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9a7fceed9d36816a6cfd2e01fb0dc49cbb529273a43771a1e85fd755bca4c92a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";i:7;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.942,1,'config:views.view.dashboards node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363 user:272','464'),('views:fields:dashboards:block_2:9a960e13b3571abd121732aadb32a8efaaf013da9bc6fd0d8a71ede1c06adff6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:_BRwI4tr8av4zqx1Hxee1C0zE9nXycj4K7-DUPRImT4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/testjacobbdtstartup\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/testjacobbdtstartup\" target=\"_blank\">test_jacob_bdt_startup</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/user/1183\" hreflang=\"en\">test_jacob_bdt_startup</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"3\";}}}',-1,1660311534.738,1,'config:views.view.dashboards node:919 rendered user:1183','446'),('views:fields:dashboards:block_2:9a960e13b3571abd121732aadb32a8efaaf013da9bc6fd0d8a71ede1c06adff6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:c5Tv78oYR0rt1fVdMzW0_c3ZCxQd8LRsbbrmTzWUF54',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/testjacobbdtstartup\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/testjacobbdtstartup\" target=\"_blank\">test_jacob_bdt_startup</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/user/1183\" hreflang=\"en\">test_jacob_bdt_startup</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"3\";}}}',-1,1660310885.108,1,'config:views.view.dashboards node:919 rendered user:1183','446'),('views:fields:dashboards:block_2:9a960e13b3571abd121732aadb32a8efaaf013da9bc6fd0d8a71ede1c06adff6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]n9SN57N0IgKpc4T_z0ZfrQ1uRh33_yuGu6XWEi9oG4Q',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/testjacobbdtstartup\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"/testjacobbdtstartup\" target=\"_blank\">test_jacob_bdt_startup</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"/user/1183\" hreflang=\"en\">test_jacob_bdt_startup</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"3\";}}}',-1,1660308763.861,1,'config:views.view.dashboards node:919 rendered user:1183','446'),('views:fields:dashboards:block_2:9a960e13b3571abd121732aadb32a8efaaf013da9bc6fd0d8a71ede1c06adff6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9a960e13b3571abd121732aadb32a8efaaf013da9bc6fd0d8a71ede1c06adff6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.860,1,'config:views.view.dashboards node:919 rendered user:1183','446'),('views:fields:dashboards:block_2:9a960e13b3571abd121732aadb32a8efaaf013da9bc6fd0d8a71ede1c06adff6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9a960e13b3571abd121732aadb32a8efaaf013da9bc6fd0d8a71ede1c06adff6\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:919\";i:2;s:9:\"user:1183\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.108,1,'config:views.view.dashboards node:919 rendered user:1183','446'),('views:fields:dashboards:block_2:9b9d1b334ee4e93e6ac26b0e690b639b28167252a7d2413a7587fa27da1b5838:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]mcuHViBAc__3yLEpDb2gVsUaWAOJw5759aTBWyX8Fe0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:883\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:8:\"user:905\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"Basketo Finance\" target=\"_blank\"><a href=\"/basketo-finance-0\" hreflang=\"en\">Basketo Finance</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://www.basketo.finance/\">https://www.basketo.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Idea, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/905\" hreflang=\"en\">bhavish ramaswamy</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Application layer, Analytics\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.143,1,'config:views.view.dashboards node:883 rendered taxonomy_term:153 taxonomy_term:218 user:905','457'),('views:fields:dashboards:block_2:9b9d1b334ee4e93e6ac26b0e690b639b28167252a7d2413a7587fa27da1b5838:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]me4KQenxfqDEhqUU8wpnacfp1Fz9o9MTaY1hhvNASl8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:883\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:8:\"user:905\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"<a href=\"/basketo-finance-0\" hreflang=\"en\">Basketo Finance</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://www.basketo.finance/\">https://www.basketo.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Idea, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/905\" hreflang=\"en\">bhavish ramaswamy</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Application layer, Analytics\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.461,1,'config:views.view.dashboards node:883 rendered taxonomy_term:153 taxonomy_term:218 user:905','456'),('views:fields:dashboards:block_2:9b9d1b334ee4e93e6ac26b0e690b639b28167252a7d2413a7587fa27da1b5838:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9b9d1b334ee4e93e6ac26b0e690b639b28167252a7d2413a7587fa27da1b5838\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:883\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:8:\"user:905\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.461,1,'config:views.view.dashboards node:883 rendered taxonomy_term:153 taxonomy_term:218 user:905','456'),('views:fields:dashboards:block_2:9b9d1b334ee4e93e6ac26b0e690b639b28167252a7d2413a7587fa27da1b5838:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9b9d1b334ee4e93e6ac26b0e690b639b28167252a7d2413a7587fa27da1b5838\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:883\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:8:\"user:905\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.142,1,'config:views.view.dashboards node:883 rendered taxonomy_term:153 taxonomy_term:218 user:905','457'),('views:fields:dashboards:block_2:9cab96b0e102c79fa736582eff702f246074c50c64f6adba06b8297fec7265ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:4qIfYq79GttgoxcuSb6_lHruoAep2DoCTyjSAmBRNTc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:961\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:87\";i:4;s:8:\"user:929\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/snap-protocl\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/snap-protocl\" target=\"_blank\">Snap Protocl</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://snap-protocol.vercel.app/\">https://snap-protocol.vercel.app/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/929\" hreflang=\"en\">Hardik Sharma</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"NFT, DeFI\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.044,1,'config:views.view.dashboards node:961 rendered taxonomy_term:170 taxonomy_term:87 user:929','444'),('views:fields:dashboards:block_2:9cab96b0e102c79fa736582eff702f246074c50c64f6adba06b8297fec7265ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:MSfb4km2dDFgrXjQ38u_9rwUquHnehwoYhdnRexQe48',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:961\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:87\";i:4;s:8:\"user:929\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/snap-protocl\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/snap-protocl\" target=\"_blank\">Snap Protocl</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://snap-protocol.vercel.app/\">https://snap-protocol.vercel.app/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/929\" hreflang=\"en\">Hardik Sharma</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"NFT, DeFI\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.672,1,'config:views.view.dashboards node:961 rendered taxonomy_term:170 taxonomy_term:87 user:929','444'),('views:fields:dashboards:block_2:9cab96b0e102c79fa736582eff702f246074c50c64f6adba06b8297fec7265ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Bd_Vv1GH8j7oBiUztqJtxzYYWyOi6Nho-G9IIK2u7iM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:961\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:87\";i:4;s:8:\"user:929\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/snap-protocl\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/snap-protocl\" target=\"_blank\">Snap Protocl</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://snap-protocol.vercel.app/\">https://snap-protocol.vercel.app/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/929\" hreflang=\"en\">Hardik Sharma</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"NFT, DeFI\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.804,1,'config:views.view.dashboards node:961 rendered taxonomy_term:170 taxonomy_term:87 user:929','444'),('views:fields:dashboards:block_2:9cab96b0e102c79fa736582eff702f246074c50c64f6adba06b8297fec7265ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9cab96b0e102c79fa736582eff702f246074c50c64f6adba06b8297fec7265ee\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:961\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:87\";i:4;s:8:\"user:929\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.804,1,'config:views.view.dashboards node:961 rendered taxonomy_term:170 taxonomy_term:87 user:929','444'),('views:fields:dashboards:block_2:9cab96b0e102c79fa736582eff702f246074c50c64f6adba06b8297fec7265ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9cab96b0e102c79fa736582eff702f246074c50c64f6adba06b8297fec7265ee\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:961\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:87\";i:4;s:8:\"user:929\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.044,1,'config:views.view.dashboards node:961 rendered taxonomy_term:170 taxonomy_term:87 user:929','444'),('views:fields:dashboards:block_2:9d0ed2f59e4f544683e2c007f4ca339289904ebcda950fdee6e390eeea412d0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:e6feLx_I9lkEn4CJ_SQA-ONdi12E8kuLYCGlM0u43FE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/daohub\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/daohub\" target=\"_blank\">DAOHub</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://www.daohub.us\">https://www.daohub.us</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/799\" hreflang=\"en\">Arda Erturk</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"AI/ML, DAO\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.900,1,'config:views.view.dashboards node:1041 rendered taxonomy_term:171 taxonomy_term:290 user:799','432'),('views:fields:dashboards:block_2:9d0ed2f59e4f544683e2c007f4ca339289904ebcda950fdee6e390eeea412d0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:zS5rEx-7A6bg7_XZvRYBsQF395BrupwbQ680xpmKIx4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/daohub\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/daohub\" target=\"_blank\">DAOHub</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://www.daohub.us\">https://www.daohub.us</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/799\" hreflang=\"en\">Arda Erturk</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"AI/ML, DAO\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.522,1,'config:views.view.dashboards node:1041 rendered taxonomy_term:171 taxonomy_term:290 user:799','432'),('views:fields:dashboards:block_2:9d0ed2f59e4f544683e2c007f4ca339289904ebcda950fdee6e390eeea412d0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]eOcdp5S6HADAp_fEBsCZVKapaMpPE99rVmXGwYBzJxA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/daohub\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/daohub\" target=\"_blank\">DAOHub</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"https://www.daohub.us\">https://www.daohub.us</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/799\" hreflang=\"en\">Arda Erturk</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"AI/ML, DAO\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.678,1,'config:views.view.dashboards node:1041 rendered taxonomy_term:171 taxonomy_term:290 user:799','432'),('views:fields:dashboards:block_2:9d0ed2f59e4f544683e2c007f4ca339289904ebcda950fdee6e390eeea412d0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9d0ed2f59e4f544683e2c007f4ca339289904ebcda950fdee6e390eeea412d0a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.677,1,'config:views.view.dashboards node:1041 rendered taxonomy_term:171 taxonomy_term:290 user:799','432'),('views:fields:dashboards:block_2:9d0ed2f59e4f544683e2c007f4ca339289904ebcda950fdee6e390eeea412d0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9d0ed2f59e4f544683e2c007f4ca339289904ebcda950fdee6e390eeea412d0a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1041\";i:2;s:17:\"taxonomy_term:171\";i:3;s:17:\"taxonomy_term:290\";i:4;s:8:\"user:799\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.899,1,'config:views.view.dashboards node:1041 rendered taxonomy_term:171 taxonomy_term:290 user:799','432'),('views:fields:dashboards:block_2:9d76b0b4e275b2f06104089068e0cd0bdf3363b816d5d9e72347f8edd027e7d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:P1TzzpaNNEA2rxFYVoLssgSvizpb05Cl4eZGjhy_FKI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:974\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:234\";i:5;s:17:\"taxonomy_term:241\";i:6;s:17:\"taxonomy_term:292\";i:7;s:8:\"user:169\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/tiar\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/tiar\" target=\"_blank\">TIAR</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<a href=\"http://tiar.io\">http://tiar.io</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/169\" hreflang=\"en\">Akshar Madhavaram</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Application layer, NFT applications, SocialFi, Gaming, Wallets\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.008,1,'config:views.view.dashboards node:974 rendered taxonomy_term:106 taxonomy_term:218 taxonomy_term:234 taxonomy_term:241 taxonomy_term:292 user:169','447'),('views:fields:dashboards:block_2:9d76b0b4e275b2f06104089068e0cd0bdf3363b816d5d9e72347f8edd027e7d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:tb0svJRGRlAhkJ8OwXB2OyOUH1G76DS6_eQ2mAJWAlY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:974\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:234\";i:5;s:17:\"taxonomy_term:241\";i:6;s:17:\"taxonomy_term:292\";i:7;s:8:\"user:169\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/tiar\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/tiar\" target=\"_blank\">TIAR</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<a href=\"http://tiar.io\">http://tiar.io</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/169\" hreflang=\"en\">Akshar Madhavaram</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Application layer, NFT applications, SocialFi, Gaming, Wallets\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.638,1,'config:views.view.dashboards node:974 rendered taxonomy_term:106 taxonomy_term:218 taxonomy_term:234 taxonomy_term:241 taxonomy_term:292 user:169','447'),('views:fields:dashboards:block_2:9d76b0b4e275b2f06104089068e0cd0bdf3363b816d5d9e72347f8edd027e7d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]6evedE9CA_J4gX8prQ3upmO6pSZyBBNuAMZNUp4XCEs',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:974\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:234\";i:5;s:17:\"taxonomy_term:241\";i:6;s:17:\"taxonomy_term:292\";i:7;s:8:\"user:169\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/tiar\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/tiar\" target=\"_blank\">TIAR</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<a href=\"http://tiar.io\">http://tiar.io</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/169\" hreflang=\"en\">Akshar Madhavaram</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Application layer, NFT applications, SocialFi, Gaming, Wallets\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.772,1,'config:views.view.dashboards node:974 rendered taxonomy_term:106 taxonomy_term:218 taxonomy_term:234 taxonomy_term:241 taxonomy_term:292 user:169','447'),('views:fields:dashboards:block_2:9d76b0b4e275b2f06104089068e0cd0bdf3363b816d5d9e72347f8edd027e7d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9d76b0b4e275b2f06104089068e0cd0bdf3363b816d5d9e72347f8edd027e7d4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:974\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:234\";i:5;s:17:\"taxonomy_term:241\";i:6;s:17:\"taxonomy_term:292\";i:7;s:8:\"user:169\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.772,1,'config:views.view.dashboards node:974 rendered taxonomy_term:106 taxonomy_term:218 taxonomy_term:234 taxonomy_term:241 taxonomy_term:292 user:169','447'),('views:fields:dashboards:block_2:9d76b0b4e275b2f06104089068e0cd0bdf3363b816d5d9e72347f8edd027e7d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"9d76b0b4e275b2f06104089068e0cd0bdf3363b816d5d9e72347f8edd027e7d4\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:974\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:234\";i:5;s:17:\"taxonomy_term:241\";i:6;s:17:\"taxonomy_term:292\";i:7;s:8:\"user:169\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.008,1,'config:views.view.dashboards node:974 rendered taxonomy_term:106 taxonomy_term:218 taxonomy_term:234 taxonomy_term:241 taxonomy_term:292 user:169','447'),('views:fields:dashboards:block_2:a12045f4dbe34d26967f095c8f526ea9fdca5e01741aa54a1a854f7baaf816f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]POh6tTvLGAKxpnjI2jjMHCdpZq7PQg5bxFTIsVPpUnY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:876\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:334\";i:5;s:17:\"taxonomy_term:354\";i:6;s:9:\"user:1159\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/azap\" hreflang=\"en\">Azap</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/1159\" hreflang=\"en\">Harshith R Kopparam </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"Health, Application layer, Analytics, Blockchain\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.485,1,'config:views.view.dashboards node:876 rendered taxonomy_term:153 taxonomy_term:218 taxonomy_term:334 taxonomy_term:354 user:1159','435'),('views:fields:dashboards:block_2:a12045f4dbe34d26967f095c8f526ea9fdca5e01741aa54a1a854f7baaf816f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"a12045f4dbe34d26967f095c8f526ea9fdca5e01741aa54a1a854f7baaf816f1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:876\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:334\";i:5;s:17:\"taxonomy_term:354\";i:6;s:9:\"user:1159\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.484,1,'config:views.view.dashboards node:876 rendered taxonomy_term:153 taxonomy_term:218 taxonomy_term:334 taxonomy_term:354 user:1159','435'),('views:fields:dashboards:block_2:aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]WUM95OU9G6oSmwJPYCi2EqCSrPpZXM70oxerETJlrEI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/eutopianworld\" hreflang=\"en\">eutopian.world</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://eutopian.world\">https://eutopian.world</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1304\" hreflang=\"en\">Aviraj Khare</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"NFT, Metaverse, dating\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660305794.886,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','476'),('views:fields:dashboards:block_2:aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]kep3Q6qmlWN6OC4VfsRdTWiUy0kFEhlRyoXT9OrP4BE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/eutopianworld\" hreflang=\"en\">eutopian.world</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://eutopian.world\">https://eutopian.world</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1304\" hreflang=\"en\">Aviraj Khare</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"NFT, Metaverse, dating\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660299365.796,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','473'),('views:fields:dashboards:block_2:aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]p0_76nnM7YhAHDolwkR7MeitQQ-YXdAzZQM1F-pzjdQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/eutopianworld\" hreflang=\"en\">eutopian.world</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://eutopian.world\">https://eutopian.world</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1304\" hreflang=\"en\">Aviraj Khare</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"NFT, Metaverse, dating\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660299258.902,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','473'),('views:fields:dashboards:block_2:aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]u9cGWJa23_8XWOUWhd93KZVTpYyAExLYzbNCaQUielo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"eutopian.world\" target=\"_blank\"><a href=\"/eutopianworld\" hreflang=\"en\">eutopian.world</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://eutopian.world\">https://eutopian.world</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1304\" hreflang=\"en\">Aviraj Khare</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"NFT, Metaverse, dating\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660307921.011,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','477'),('views:fields:dashboards:block_2:aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299258.902,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','473'),('views:fields:dashboards:block_2:aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.011,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','477'),('views:fields:dashboards:block_2:aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299365.795,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','473'),('views:fields:dashboards:block_2:aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"aa76646bd2a2dff7f323bcaf06b5a398a39f50c7d5e6490180f739ca16bb8972\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305794.886,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','476'),('views:fields:dashboards:block_2:b031b764217f035fea3c6af2d3b48db222d1e8664dd6438ddaa2ab1fa041d28d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:0dCpviBDBPJvD_95aXxT4wdOiQGq-nVd_3WWLCt9IHI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:883\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:8:\"user:905\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"/basketo-finance-0\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/basketo-finance-0\" target=\"_blank\">Basketo Finance</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://www.basketo.finance/\">https://www.basketo.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Idea, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/905\" hreflang=\"en\">bhavish ramaswamy</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Application layer, Analytics\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.125,1,'config:views.view.dashboards node:883 rendered taxonomy_term:153 taxonomy_term:218 user:905','459'),('views:fields:dashboards:block_2:b031b764217f035fea3c6af2d3b48db222d1e8664dd6438ddaa2ab1fa041d28d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:3RJDKU6QNG_lUJY9EKxGjDRMKvg28Z0R5R_zFxk90fg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:883\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:8:\"user:905\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"/basketo-finance-0\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/basketo-finance-0\" target=\"_blank\">Basketo Finance</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://www.basketo.finance/\">https://www.basketo.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Idea, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/905\" hreflang=\"en\">bhavish ramaswamy</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Application layer, Analytics\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.753,1,'config:views.view.dashboards node:883 rendered taxonomy_term:153 taxonomy_term:218 user:905','459'),('views:fields:dashboards:block_2:b031b764217f035fea3c6af2d3b48db222d1e8664dd6438ddaa2ab1fa041d28d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]L--dTsIf4s5Jcaz2Trnxb9pOa7QXakrQdN667n-zblA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:883\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:8:\"user:905\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"/basketo-finance-0\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/basketo-finance-0\" target=\"_blank\">Basketo Finance</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://www.basketo.finance/\">https://www.basketo.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Idea, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"/user/905\" hreflang=\"en\">bhavish ramaswamy</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Application layer, Analytics\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.874,1,'config:views.view.dashboards node:883 rendered taxonomy_term:153 taxonomy_term:218 user:905','459'),('views:fields:dashboards:block_2:b031b764217f035fea3c6af2d3b48db222d1e8664dd6438ddaa2ab1fa041d28d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b031b764217f035fea3c6af2d3b48db222d1e8664dd6438ddaa2ab1fa041d28d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:883\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:8:\"user:905\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.873,1,'config:views.view.dashboards node:883 rendered taxonomy_term:153 taxonomy_term:218 user:905','459'),('views:fields:dashboards:block_2:b031b764217f035fea3c6af2d3b48db222d1e8664dd6438ddaa2ab1fa041d28d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b031b764217f035fea3c6af2d3b48db222d1e8664dd6438ddaa2ab1fa041d28d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:883\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:218\";i:4;s:8:\"user:905\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.125,1,'config:views.view.dashboards node:883 rendered taxonomy_term:153 taxonomy_term:218 user:905','459'),('views:fields:dashboards:block_2:b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]bGVlH9bU80nHFwAX-pkego-vUdW6c_Mar5gchKF6AZg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/buildverse\" hreflang=\"en\">Buildverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://buildverse.app\">https://buildverse.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/user/1245\" hreflang=\"en\">Mekha Krishnan Muralidharan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"Web3 Tooling, DevTools, DAO Tooling, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660299258.921,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','446'),('views:fields:dashboards:block_2:b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]d6btYg5vIwsJ5qs0bCp-EdE91DnXkEkoscVnqQMb9ms',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/buildverse\" hreflang=\"en\">Buildverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://buildverse.app\">https://buildverse.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/user/1245\" hreflang=\"en\">Mekha Krishnan Muralidharan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"Web3 Tooling, DevTools, DAO Tooling, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660299365.813,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','446'),('views:fields:dashboards:block_2:b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]ndfGmGOWWkGvn2czbM85-Lxr1bPEHSSQzv1KR3vHa5Y',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:91:\"<a href=\"Buildverse\" target=\"_blank\"><a href=\"/buildverse\" hreflang=\"en\">Buildverse</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://buildverse.app\">https://buildverse.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/user/1245\" hreflang=\"en\">Mekha Krishnan Muralidharan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"Web3 Tooling, DevTools, DAO Tooling, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660307921.066,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','450'),('views:fields:dashboards:block_2:b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]vwIfXTBaYw_bpGZKUfvnJ5yrNmNfHH3DuyIZwZVRyJU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/buildverse\" hreflang=\"en\">Buildverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://buildverse.app\">https://buildverse.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/user/1245\" hreflang=\"en\">Mekha Krishnan Muralidharan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"Web3 Tooling, DevTools, DAO Tooling, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660307586.751,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','449'),('views:fields:dashboards:block_2:b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299258.920,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','446'),('views:fields:dashboards:block_2:b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.065,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','450'),('views:fields:dashboards:block_2:b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299365.812,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','446'),('views:fields:dashboards:block_2:b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b0d909151b4ca029392479f73afeb25a33312384825edcb44a2ee00ef6529167\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307586.750,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','449'),('views:fields:dashboards:block_2:b2fe01593f608de24c594afe7a81ba4a39e149f706ee4b532c9eeceef6a474a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:4Jfp0QgWRvB0wpcbV8KY_i-Uro_Qwn9wj-fV7YsNN_8',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/wize\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/wize\" target=\"_blank\">Wize</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"https://wize.ws\">https://wize.ws</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1177\" hreflang=\"en\">Saurav Raaj</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"B2B solution, Application layer, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}}',-1,1660311534.749,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','477'),('views:fields:dashboards:block_2:b2fe01593f608de24c594afe7a81ba4a39e149f706ee4b532c9eeceef6a474a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:UCO9BTzjCdbynY4PVhWVeOZ23SZ9wClRTcNByzPfO_c',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/wize\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/wize\" target=\"_blank\">Wize</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"https://wize.ws\">https://wize.ws</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1177\" hreflang=\"en\">Saurav Raaj</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"B2B solution, Application layer, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}}',-1,1660310885.120,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','477'),('views:fields:dashboards:block_2:b2fe01593f608de24c594afe7a81ba4a39e149f706ee4b532c9eeceef6a474a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]M0K4R5k-lLbkMwvDsw1UIzDILW8qu5dg2FF9hoehEMA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"/wize\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/wize\" target=\"_blank\">Wize</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"https://wize.ws\">https://wize.ws</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1177\" hreflang=\"en\">Saurav Raaj</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"B2B solution, Application layer, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}}',-1,1660308763.869,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','477'),('views:fields:dashboards:block_2:b2fe01593f608de24c594afe7a81ba4a39e149f706ee4b532c9eeceef6a474a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b2fe01593f608de24c594afe7a81ba4a39e149f706ee4b532c9eeceef6a474a6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.869,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','477'),('views:fields:dashboards:block_2:b2fe01593f608de24c594afe7a81ba4a39e149f706ee4b532c9eeceef6a474a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b2fe01593f608de24c594afe7a81ba4a39e149f706ee4b532c9eeceef6a474a6\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";i:5;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.119,1,'config:views.view.dashboards node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218 user:1177','477'),('views:fields:dashboards:block_2:b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]4dMqqvDEU1gx3CLKWOa_eQUmiBByrPdg5HlKM9_mWIc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"<a href=\"Metaleap University\" target=\"_blank\"><a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.metaleap.university/\">https://www.metaleap.university/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1081\" hreflang=\"en\">Rohit Mote</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Academic, Investing, Finance, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307920.954,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','440'),('views:fields:dashboards:block_2:b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]C2bQ3l2z-f_jgPNnhf0UT8efFW0lw_7jrVmDJ6i05Qk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.metaleap.university/\">https://www.metaleap.university/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1081\" hreflang=\"en\">Rohit Mote</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Academic, Investing, Finance, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660298522.720,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','439'),('views:fields:dashboards:block_2:b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]HVC9Ujjtex_ejhaHIeUSvpsx_GtNH4OYG8EPZbn7fxQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.metaleap.university/\">https://www.metaleap.university/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1081\" hreflang=\"en\">Rohit Mote</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Academic, Investing, Finance, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660298807.547,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','439'),('views:fields:dashboards:block_2:b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Xpsx_e5cZei7qiiq-EXAkbPH4EkNHoqfoIVF44ulJFM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://www.metaleap.university/\">https://www.metaleap.university/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1081\" hreflang=\"en\">Rohit Mote</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Academic, Investing, Finance, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299258.873,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','439'),('views:fields:dashboards:block_2:b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299258.872,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','439'),('views:fields:dashboards:block_2:b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.953,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','440'),('views:fields:dashboards:block_2:b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660298807.547,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','439'),('views:fields:dashboards:block_2:b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b4387b6ef0bfacff51210a3761bb2c081979d7ea748b300c1ec36a54bfebd98b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";i:6;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660298522.720,1,'config:views.view.dashboards node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395 user:1081','439'),('views:fields:dashboards:block_2:b60621fa718815de2d3005775bcbb3f1eb21f02fb86598b44ce5a45747e6f4cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:9iBNx4bcuxS1iD6PCb85KxZA9HWjnopSMRJNxdOMgzQ',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/test-1\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/test-1\" target=\"_blank\">test</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://test.com\">https://test.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/user/1335\" hreflang=\"en\">Harshal</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660311534.504,1,'config:views.view.dashboards node:1049 rendered user:1335','450'),('views:fields:dashboards:block_2:b60621fa718815de2d3005775bcbb3f1eb21f02fb86598b44ce5a45747e6f4cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:CnC9W435EwAfPksDEdahlwUibuMVdl8JSwjNUQ365rE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/test-1\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/test-1\" target=\"_blank\">test</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://test.com\">https://test.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/user/1335\" hreflang=\"en\">Harshal</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660310884.885,1,'config:views.view.dashboards node:1049 rendered user:1335','450'),('views:fields:dashboards:block_2:b60621fa718815de2d3005775bcbb3f1eb21f02fb86598b44ce5a45747e6f4cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]sOPT1mcMAcEr2ZPvOfd6hLu4duEN9bFJRHZGYcuNQ_0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/test-1\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/test-1\" target=\"_blank\">test</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"https://test.com\">https://test.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/user/1335\" hreflang=\"en\">Harshal</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660308763.666,1,'config:views.view.dashboards node:1049 rendered user:1335','450'),('views:fields:dashboards:block_2:b60621fa718815de2d3005775bcbb3f1eb21f02fb86598b44ce5a45747e6f4cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b60621fa718815de2d3005775bcbb3f1eb21f02fb86598b44ce5a45747e6f4cc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.666,1,'config:views.view.dashboards node:1049 rendered user:1335','450'),('views:fields:dashboards:block_2:b60621fa718815de2d3005775bcbb3f1eb21f02fb86598b44ce5a45747e6f4cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b60621fa718815de2d3005775bcbb3f1eb21f02fb86598b44ce5a45747e6f4cc\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.885,1,'config:views.view.dashboards node:1049 rendered user:1335','450'),('views:fields:dashboards:block_2:b888402de91fc9f1879055eef47333daf8feb77e9790bcd9a89fcbc366c0e894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:rFy1TGjqOak5iFlkIOhN9t1W6MMicXSan94-QPt5Huc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:971\";i:2;s:17:\"taxonomy_term:187\";i:3;s:16:\"taxonomy_term:44\";i:4;s:9:\"user:1263\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/louoj\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/louoj\" target=\"_blank\">LOUOJ</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://www.louoj.com/\">https://www.louoj.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/1263\" hreflang=\"en\">Jyotirmaya Ghadai</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Fashion, Technology\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.649,1,'config:views.view.dashboards node:971 rendered taxonomy_term:187 taxonomy_term:44 user:1263','433'),('views:fields:dashboards:block_2:b888402de91fc9f1879055eef47333daf8feb77e9790bcd9a89fcbc366c0e894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:uG9awmI3cK-DiCcAwj2wtld2TyF30aIFC6WCFGZhSDE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:971\";i:2;s:17:\"taxonomy_term:187\";i:3;s:16:\"taxonomy_term:44\";i:4;s:9:\"user:1263\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/louoj\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/louoj\" target=\"_blank\">LOUOJ</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://www.louoj.com/\">https://www.louoj.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/1263\" hreflang=\"en\">Jyotirmaya Ghadai</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Fashion, Technology\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.023,1,'config:views.view.dashboards node:971 rendered taxonomy_term:187 taxonomy_term:44 user:1263','433'),('views:fields:dashboards:block_2:b888402de91fc9f1879055eef47333daf8feb77e9790bcd9a89fcbc366c0e894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]yLXyEq4jIm7gIG2Awhxtbv98GaWTlCmeTw6K3W2mzYU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:971\";i:2;s:17:\"taxonomy_term:187\";i:3;s:16:\"taxonomy_term:44\";i:4;s:9:\"user:1263\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"/louoj\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/louoj\" target=\"_blank\">LOUOJ</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://www.louoj.com/\">https://www.louoj.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/1263\" hreflang=\"en\">Jyotirmaya Ghadai</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Fashion, Technology\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.786,1,'config:views.view.dashboards node:971 rendered taxonomy_term:187 taxonomy_term:44 user:1263','433'),('views:fields:dashboards:block_2:b888402de91fc9f1879055eef47333daf8feb77e9790bcd9a89fcbc366c0e894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b888402de91fc9f1879055eef47333daf8feb77e9790bcd9a89fcbc366c0e894\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:971\";i:2;s:17:\"taxonomy_term:187\";i:3;s:16:\"taxonomy_term:44\";i:4;s:9:\"user:1263\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.785,1,'config:views.view.dashboards node:971 rendered taxonomy_term:187 taxonomy_term:44 user:1263','433'),('views:fields:dashboards:block_2:b888402de91fc9f1879055eef47333daf8feb77e9790bcd9a89fcbc366c0e894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b888402de91fc9f1879055eef47333daf8feb77e9790bcd9a89fcbc366c0e894\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:971\";i:2;s:17:\"taxonomy_term:187\";i:3;s:16:\"taxonomy_term:44\";i:4;s:9:\"user:1263\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.022,1,'config:views.view.dashboards node:971 rendered taxonomy_term:187 taxonomy_term:44 user:1263','433'),('views:fields:dashboards:block_2:b929ee607e8c9aff606157ed6c359a187fb19ba955e5fcf59827cffeb9034032:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:Q0186ixTdg74-cYhKJHxR2KbpkcDyX3PWbJHXUp2u1g',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/buildverse\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/buildverse\" target=\"_blank\">Buildverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://buildverse.app\">https://buildverse.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/user/1245\" hreflang=\"en\">Mekha Krishnan Muralidharan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"Web3 Tooling, DevTools, DAO Tooling, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660311534.655,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','453'),('views:fields:dashboards:block_2:b929ee607e8c9aff606157ed6c359a187fb19ba955e5fcf59827cffeb9034032:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:voX26GOmst-rFvPKzxJ2kHBjZJ2DVpFiRx8GxYJVzFU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/buildverse\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/buildverse\" target=\"_blank\">Buildverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://buildverse.app\">https://buildverse.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/user/1245\" hreflang=\"en\">Mekha Krishnan Muralidharan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"Web3 Tooling, DevTools, DAO Tooling, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660310885.028,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','453'),('views:fields:dashboards:block_2:b929ee607e8c9aff606157ed6c359a187fb19ba955e5fcf59827cffeb9034032:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]RQxpA3oFZ0Fi_RiO5asDVX5D2q5YALm5y3DowOWo-V4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/buildverse\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/buildverse\" target=\"_blank\">Buildverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://buildverse.app\">https://buildverse.app</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<a href=\"/user/1245\" hreflang=\"en\">Mekha Krishnan Muralidharan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"Web3 Tooling, DevTools, DAO Tooling, Creator economy\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660308763.792,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','452'),('views:fields:dashboards:block_2:b929ee607e8c9aff606157ed6c359a187fb19ba955e5fcf59827cffeb9034032:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b929ee607e8c9aff606157ed6c359a187fb19ba955e5fcf59827cffeb9034032\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.791,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','452'),('views:fields:dashboards:block_2:b929ee607e8c9aff606157ed6c359a187fb19ba955e5fcf59827cffeb9034032:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b929ee607e8c9aff606157ed6c359a187fb19ba955e5fcf59827cffeb9034032\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";i:6;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.027,1,'config:views.view.dashboards node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363 user:1245','453'),('views:fields:dashboards:block_2:b941fd83fed9742c8ea5f8995aa602a47b65f05ca12692de2ac1967a1f9c7275:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:Xzg4v3QvU7p2iDWof6sYMqZsaG-Y2JawNI_6Mswqh5A',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/weescore\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/weescore\" target=\"_blank\">WeeScore</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.weescore.xyz/\">https://www.weescore.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/768\" hreflang=\"en\">Vaibhav Maheshwari</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660310884.914,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','456'),('views:fields:dashboards:block_2:b941fd83fed9742c8ea5f8995aa602a47b65f05ca12692de2ac1967a1f9c7275:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:ejYsbsu7PboYpYvzswFRYQuuGJITQj0NoNzo5xQtqGM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/weescore\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/weescore\" target=\"_blank\">WeeScore</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.weescore.xyz/\">https://www.weescore.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/768\" hreflang=\"en\">Vaibhav Maheshwari</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660311534.541,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','456'),('views:fields:dashboards:block_2:b941fd83fed9742c8ea5f8995aa602a47b65f05ca12692de2ac1967a1f9c7275:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]7mqeIVWbVcJqTcfkR0kIdcxuUI6fPRRxaJzsO5HUHfE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/weescore\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/weescore\" target=\"_blank\">WeeScore</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.weescore.xyz/\">https://www.weescore.xyz/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/768\" hreflang=\"en\">Vaibhav Maheshwari</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660308763.689,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','453'),('views:fields:dashboards:block_2:b941fd83fed9742c8ea5f8995aa602a47b65f05ca12692de2ac1967a1f9c7275:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b941fd83fed9742c8ea5f8995aa602a47b65f05ca12692de2ac1967a1f9c7275\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.688,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','453'),('views:fields:dashboards:block_2:b941fd83fed9742c8ea5f8995aa602a47b65f05ca12692de2ac1967a1f9c7275:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"b941fd83fed9742c8ea5f8995aa602a47b65f05ca12692de2ac1967a1f9c7275\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";i:3;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.914,1,'config:views.view.dashboards node:1032 rendered taxonomy_term:140 user:768','456'),('views:fields:dashboards:block_2:bfc173ffeb961ee4b9478ba1ac1541b7b164242bd558521ab51adb30d9fe3eb3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:AaMhWbi4H-YiD5MEqvjEf0dtTOhUhHU8ZeBbWY--JF8',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/eutopianworld\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/eutopianworld\" target=\"_blank\">eutopian.world</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://eutopian.world\">https://eutopian.world</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1304\" hreflang=\"en\">Aviraj Khare</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"NFT, Metaverse, dating\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660311534.578,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','481'),('views:fields:dashboards:block_2:bfc173ffeb961ee4b9478ba1ac1541b7b164242bd558521ab51adb30d9fe3eb3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:tpn4lvJxM4_ajkebcPBlkMAH71bk68zNOZLlY1k_5S0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/eutopianworld\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/eutopianworld\" target=\"_blank\">eutopian.world</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://eutopian.world\">https://eutopian.world</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1304\" hreflang=\"en\">Aviraj Khare</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"NFT, Metaverse, dating\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660310884.954,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','481'),('views:fields:dashboards:block_2:bfc173ffeb961ee4b9478ba1ac1541b7b164242bd558521ab51adb30d9fe3eb3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]_PKLhlMiWBDR6qfdMK38nQgvGez0oXk21kmQLm1bzAU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/eutopianworld\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/eutopianworld\" target=\"_blank\">eutopian.world</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://eutopian.world\">https://eutopian.world</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1304\" hreflang=\"en\">Aviraj Khare</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"NFT, Metaverse, dating\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"2\";}}}',-1,1660308763.714,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','479'),('views:fields:dashboards:block_2:bfc173ffeb961ee4b9478ba1ac1541b7b164242bd558521ab51adb30d9fe3eb3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"bfc173ffeb961ee4b9478ba1ac1541b7b164242bd558521ab51adb30d9fe3eb3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.713,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','479'),('views:fields:dashboards:block_2:bfc173ffeb961ee4b9478ba1ac1541b7b164242bd558521ab51adb30d9fe3eb3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"bfc173ffeb961ee4b9478ba1ac1541b7b164242bd558521ab51adb30d9fe3eb3\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";i:5;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.954,1,'config:views.view.dashboards node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46 user:1304','481'),('views:fields:dashboards:block_2:c1dd267e4fed54d0de09954f8c8369d9b2160ac8c5a3556e5b6e3c3fca80e7fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:3keaAmHPEkylkT8Mv4R9tQG-8VJXum9wsVmCZi_C56I',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:942\";i:2;s:17:\"taxonomy_term:312\";i:3;s:9:\"user:1209\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/kana-labs\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/kana-labs\" target=\"_blank\">Kana Labs</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://www.kanalabs.io/\">https://www.kanalabs.io/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<a href=\"/user/1209\" hreflang=\"en\">Karthik subramanian</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Aggregation\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.079,1,'config:views.view.dashboards node:942 rendered taxonomy_term:312 user:1209','449'),('views:fields:dashboards:block_2:c1dd267e4fed54d0de09954f8c8369d9b2160ac8c5a3556e5b6e3c3fca80e7fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:dwjdDntf02OgEwPNtHdVom_jnaH7itLxpJ5xopTj5Bo',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:942\";i:2;s:17:\"taxonomy_term:312\";i:3;s:9:\"user:1209\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/kana-labs\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/kana-labs\" target=\"_blank\">Kana Labs</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://www.kanalabs.io/\">https://www.kanalabs.io/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<a href=\"/user/1209\" hreflang=\"en\">Karthik subramanian</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Aggregation\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.705,1,'config:views.view.dashboards node:942 rendered taxonomy_term:312 user:1209','449'),('views:fields:dashboards:block_2:c1dd267e4fed54d0de09954f8c8369d9b2160ac8c5a3556e5b6e3c3fca80e7fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Klxxi1C8XUoxFr7oMcb_KvWZEocks4vM9ivawMIIz6k',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:942\";i:2;s:17:\"taxonomy_term:312\";i:3;s:9:\"user:1209\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/kana-labs\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/kana-labs\" target=\"_blank\">Kana Labs</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://www.kanalabs.io/\">https://www.kanalabs.io/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<a href=\"/user/1209\" hreflang=\"en\">Karthik subramanian</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Aggregation\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.833,1,'config:views.view.dashboards node:942 rendered taxonomy_term:312 user:1209','449'),('views:fields:dashboards:block_2:c1dd267e4fed54d0de09954f8c8369d9b2160ac8c5a3556e5b6e3c3fca80e7fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"c1dd267e4fed54d0de09954f8c8369d9b2160ac8c5a3556e5b6e3c3fca80e7fe\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:942\";i:2;s:17:\"taxonomy_term:312\";i:3;s:9:\"user:1209\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.832,1,'config:views.view.dashboards node:942 rendered taxonomy_term:312 user:1209','449'),('views:fields:dashboards:block_2:c1dd267e4fed54d0de09954f8c8369d9b2160ac8c5a3556e5b6e3c3fca80e7fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"c1dd267e4fed54d0de09954f8c8369d9b2160ac8c5a3556e5b6e3c3fca80e7fe\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:942\";i:2;s:17:\"taxonomy_term:312\";i:3;s:9:\"user:1209\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.078,1,'config:views.view.dashboards node:942 rendered taxonomy_term:312 user:1209','449'),('views:fields:dashboards:block_2:c1fd1d5d28ba4ed6f7f1e54f5204889b1b01e6b19b84faaca5485983db10c735:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:6U_HR_Jam7NChj3Ot-QhZo-UzlF_y8pnDWbSvgKfadk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:878\";i:2;s:17:\"taxonomy_term:171\";i:3;s:16:\"taxonomy_term:87\";i:4;s:9:\"user:1164\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/getcertify\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/getcertify\" target=\"_blank\">Getcertify</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1164\" hreflang=\"en\">Manju prasad s</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"DeFI, DAO\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660310885.141,1,'config:views.view.dashboards node:878 rendered taxonomy_term:171 taxonomy_term:87 user:1164','455'),('views:fields:dashboards:block_2:c1fd1d5d28ba4ed6f7f1e54f5204889b1b01e6b19b84faaca5485983db10c735:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:bu24j-rnmpq3_Xqe7WaSCFnDrevd7U43EfEde0_UHxU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:878\";i:2;s:17:\"taxonomy_term:171\";i:3;s:16:\"taxonomy_term:87\";i:4;s:9:\"user:1164\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/getcertify\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/getcertify\" target=\"_blank\">Getcertify</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1164\" hreflang=\"en\">Manju prasad s</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"DeFI, DAO\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660311534.768,1,'config:views.view.dashboards node:878 rendered taxonomy_term:171 taxonomy_term:87 user:1164','455'),('views:fields:dashboards:block_2:c1fd1d5d28ba4ed6f7f1e54f5204889b1b01e6b19b84faaca5485983db10c735:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]ldtKJUhRZuVeVglBomf5rnjLDtDsKpJNbZUJUecerio',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:878\";i:2;s:17:\"taxonomy_term:171\";i:3;s:16:\"taxonomy_term:87\";i:4;s:9:\"user:1164\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/getcertify\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/getcertify\" target=\"_blank\">Getcertify</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1164\" hreflang=\"en\">Manju prasad s</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"DeFI, DAO\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660308763.886,1,'config:views.view.dashboards node:878 rendered taxonomy_term:171 taxonomy_term:87 user:1164','455'),('views:fields:dashboards:block_2:c1fd1d5d28ba4ed6f7f1e54f5204889b1b01e6b19b84faaca5485983db10c735:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"c1fd1d5d28ba4ed6f7f1e54f5204889b1b01e6b19b84faaca5485983db10c735\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:878\";i:2;s:17:\"taxonomy_term:171\";i:3;s:16:\"taxonomy_term:87\";i:4;s:9:\"user:1164\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.885,1,'config:views.view.dashboards node:878 rendered taxonomy_term:171 taxonomy_term:87 user:1164','455'),('views:fields:dashboards:block_2:c1fd1d5d28ba4ed6f7f1e54f5204889b1b01e6b19b84faaca5485983db10c735:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"c1fd1d5d28ba4ed6f7f1e54f5204889b1b01e6b19b84faaca5485983db10c735\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:878\";i:2;s:17:\"taxonomy_term:171\";i:3;s:16:\"taxonomy_term:87\";i:4;s:9:\"user:1164\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.141,1,'config:views.view.dashboards node:878 rendered taxonomy_term:171 taxonomy_term:87 user:1164','455'),('views:fields:dashboards:block_2:c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]A1SSigfH2_L2gJe9HprLHCG8tX_CZ7pG3m7c22J9ZSc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a href=\"Hashstack finance\" target=\"_blank\"><a href=\"/hashstack-finance\" hreflang=\"en\">Hashstack finance</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://hashstack.finance/\">https://hashstack.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1251\" hreflang=\"en\">Aris Zarimpas</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.070,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','455'),('views:fields:dashboards:block_2:c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Q-QIl7GbcrvFQQve5r5L3UoGWDAXK_lW31-62XknNV0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/hashstack-finance\" hreflang=\"en\">Hashstack finance</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://hashstack.finance/\">https://hashstack.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1251\" hreflang=\"en\">Aris Zarimpas</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660298807.568,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','454'),('views:fields:dashboards:block_2:c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]fKW1PUEWMnhL3xfT6Wv2Ll6aLlUKAcLyG-4SkVGXPhw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/hashstack-finance\" hreflang=\"en\">Hashstack finance</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://hashstack.finance/\">https://hashstack.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1251\" hreflang=\"en\">Aris Zarimpas</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299258.924,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','454'),('views:fields:dashboards:block_2:c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]wZc_U9s3IUWEheheXNGEALVp6Mz0OjfFgQOF6SGXXIo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"<a href=\"/hashstack-finance\" hreflang=\"en\">Hashstack finance</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://hashstack.finance/\">https://hashstack.finance/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1251\" hreflang=\"en\">Aris Zarimpas</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660298522.740,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','454'),('views:fields:dashboards:block_2:c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299258.924,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','454'),('views:fields:dashboards:block_2:c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.070,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','455'),('views:fields:dashboards:block_2:c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660298807.568,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','454'),('views:fields:dashboards:block_2:c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"c2b7ded63867529bb96fc541719fd438647cb7958d497d392e4f3498b718482d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660298522.739,1,'config:views.view.dashboards node:965 rendered taxonomy_term:107 user:1251','454'),('views:fields:dashboards:block_2:cdd338c109a2189795cd9f1ac7017700c6d1e92be46c3689865ca38fd6c6047f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:b17WhDa8ntqOuuj7d1K2sDunweKDHo3ai9FnOAJG820',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1037\";i:2;s:17:\"taxonomy_term:354\";i:3;s:17:\"taxonomy_term:396\";i:4;s:9:\"user:1328\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/medcos\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/medcos\" target=\"_blank\">medcos</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/user/1328\" hreflang=\"en\">gaurav</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Health, fundrasiing\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.528,1,'config:views.view.dashboards node:1037 rendered taxonomy_term:354 taxonomy_term:396 user:1328','437'),('views:fields:dashboards:block_2:cdd338c109a2189795cd9f1ac7017700c6d1e92be46c3689865ca38fd6c6047f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:vn9NVgA8fpH_yfgU-Pbe-HUiSGo8aFBk3Kl3lvL4-X0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1037\";i:2;s:17:\"taxonomy_term:354\";i:3;s:17:\"taxonomy_term:396\";i:4;s:9:\"user:1328\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/medcos\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/medcos\" target=\"_blank\">medcos</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/user/1328\" hreflang=\"en\">gaurav</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Health, fundrasiing\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.905,1,'config:views.view.dashboards node:1037 rendered taxonomy_term:354 taxonomy_term:396 user:1328','437'),('views:fields:dashboards:block_2:cdd338c109a2189795cd9f1ac7017700c6d1e92be46c3689865ca38fd6c6047f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]NR_CUoDxJCcVe7J54l1gXnAB1EcTU47wsEEUvLezO2w',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1037\";i:2;s:17:\"taxonomy_term:354\";i:3;s:17:\"taxonomy_term:396\";i:4;s:9:\"user:1328\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/medcos\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/medcos\" target=\"_blank\">medcos</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/user/1328\" hreflang=\"en\">gaurav</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Health, fundrasiing\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.681,1,'config:views.view.dashboards node:1037 rendered taxonomy_term:354 taxonomy_term:396 user:1328','437'),('views:fields:dashboards:block_2:cdd338c109a2189795cd9f1ac7017700c6d1e92be46c3689865ca38fd6c6047f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"cdd338c109a2189795cd9f1ac7017700c6d1e92be46c3689865ca38fd6c6047f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1037\";i:2;s:17:\"taxonomy_term:354\";i:3;s:17:\"taxonomy_term:396\";i:4;s:9:\"user:1328\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.681,1,'config:views.view.dashboards node:1037 rendered taxonomy_term:354 taxonomy_term:396 user:1328','437'),('views:fields:dashboards:block_2:cdd338c109a2189795cd9f1ac7017700c6d1e92be46c3689865ca38fd6c6047f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"cdd338c109a2189795cd9f1ac7017700c6d1e92be46c3689865ca38fd6c6047f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1037\";i:2;s:17:\"taxonomy_term:354\";i:3;s:17:\"taxonomy_term:396\";i:4;s:9:\"user:1328\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.904,1,'config:views.view.dashboards node:1037 rendered taxonomy_term:354 taxonomy_term:396 user:1328','437'),('views:fields:dashboards:block_2:d251d2b0f3d3d7a9838f1a12ffabebc9662a85fe4ced2837952edd3ca276d929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:BgPUt00uMjK4nBKN9BijLMvuxDiSCwGrkrbYhHB-Rso',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:983\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:9:\"user:1285\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/rariko\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/rariko\" target=\"_blank\">RariKo</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"https://rariko.io\">https://rariko.io</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1285\" hreflang=\"en\">Mani Kumar</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Infrastructure for people to be on Web3, SocialFi, DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.627,1,'config:views.view.dashboards node:983 rendered taxonomy_term:140 taxonomy_term:234 taxonomy_term:285 user:1285','447'),('views:fields:dashboards:block_2:d251d2b0f3d3d7a9838f1a12ffabebc9662a85fe4ced2837952edd3ca276d929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:BrFSImSBS9gAUioMCnmiH39nQY6rCWoiiIRoxmSYO_o',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:983\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:9:\"user:1285\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/rariko\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/rariko\" target=\"_blank\">RariKo</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"https://rariko.io\">https://rariko.io</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1285\" hreflang=\"en\">Mani Kumar</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Infrastructure for people to be on Web3, SocialFi, DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.999,1,'config:views.view.dashboards node:983 rendered taxonomy_term:140 taxonomy_term:234 taxonomy_term:285 user:1285','447'),('views:fields:dashboards:block_2:d251d2b0f3d3d7a9838f1a12ffabebc9662a85fe4ced2837952edd3ca276d929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]6wu9ZQe3is9eOjx2lSMLmvTqEpixFBLtSNYKhII0hWE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:983\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:9:\"user:1285\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"/rariko\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/rariko\" target=\"_blank\">RariKo</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"https://rariko.io\">https://rariko.io</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1285\" hreflang=\"en\">Mani Kumar</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Infrastructure for people to be on Web3, SocialFi, DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.764,1,'config:views.view.dashboards node:983 rendered taxonomy_term:140 taxonomy_term:234 taxonomy_term:285 user:1285','447'),('views:fields:dashboards:block_2:d251d2b0f3d3d7a9838f1a12ffabebc9662a85fe4ced2837952edd3ca276d929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"d251d2b0f3d3d7a9838f1a12ffabebc9662a85fe4ced2837952edd3ca276d929\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:983\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:9:\"user:1285\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.764,1,'config:views.view.dashboards node:983 rendered taxonomy_term:140 taxonomy_term:234 taxonomy_term:285 user:1285','447'),('views:fields:dashboards:block_2:d251d2b0f3d3d7a9838f1a12ffabebc9662a85fe4ced2837952edd3ca276d929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"d251d2b0f3d3d7a9838f1a12ffabebc9662a85fe4ced2837952edd3ca276d929\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:983\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:9:\"user:1285\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.998,1,'config:views.view.dashboards node:983 rendered taxonomy_term:140 taxonomy_term:234 taxonomy_term:285 user:1285','447'),('views:fields:dashboards:block_2:d4dcde9775668b083863de83241cdec6f2f0c446f3326373849b9db496d51a84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]RQ7YIxxPKLxqfoHw_4Hl4ByhwcvUEP_ZgrivMqG_kSI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:878\";i:2;s:17:\"taxonomy_term:171\";i:3;s:16:\"taxonomy_term:87\";i:4;s:9:\"user:1164\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:91:\"<a href=\"Getcertify\" target=\"_blank\"><a href=\"/getcertify\" hreflang=\"en\">Getcertify</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1164\" hreflang=\"en\">Manju prasad s</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"DeFI, DAO\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660307921.156,1,'config:views.view.dashboards node:878 rendered taxonomy_term:171 taxonomy_term:87 user:1164','453'),('views:fields:dashboards:block_2:d4dcde9775668b083863de83241cdec6f2f0c446f3326373849b9db496d51a84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]qtMtv3UtBRauoyjJ4rsO3A-rdZgmHPwRBEZrYsH2_Lc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:878\";i:2;s:17:\"taxonomy_term:171\";i:3;s:16:\"taxonomy_term:87\";i:4;s:9:\"user:1164\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/getcertify\" hreflang=\"en\">Getcertify</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1164\" hreflang=\"en\">Manju prasad s</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"DeFI, DAO\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660283878.477,1,'config:views.view.dashboards node:878 rendered taxonomy_term:171 taxonomy_term:87 user:1164','452'),('views:fields:dashboards:block_2:d4dcde9775668b083863de83241cdec6f2f0c446f3326373849b9db496d51a84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"d4dcde9775668b083863de83241cdec6f2f0c446f3326373849b9db496d51a84\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:878\";i:2;s:17:\"taxonomy_term:171\";i:3;s:16:\"taxonomy_term:87\";i:4;s:9:\"user:1164\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.477,1,'config:views.view.dashboards node:878 rendered taxonomy_term:171 taxonomy_term:87 user:1164','452'),('views:fields:dashboards:block_2:d4dcde9775668b083863de83241cdec6f2f0c446f3326373849b9db496d51a84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"d4dcde9775668b083863de83241cdec6f2f0c446f3326373849b9db496d51a84\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:878\";i:2;s:17:\"taxonomy_term:171\";i:3;s:16:\"taxonomy_term:87\";i:4;s:9:\"user:1164\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.155,1,'config:views.view.dashboards node:878 rendered taxonomy_term:171 taxonomy_term:87 user:1164','453'),('views:fields:dashboards:block_2:d6dd9990fc9fc57c1b3c72dbbbdb77a35e41133261135269739488d2309f9c85:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:QSPEgMIsaES9tzRj_Zja5DOQVGaS2MPqHjlThkTkO1g',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:992\";i:2;s:17:\"taxonomy_term:219\";i:3;s:9:\"user:1299\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/rayocity\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/rayocity\" target=\"_blank\">RayoCity</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"http://rayocity.com/\">http://rayocity.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/user/1299\" hreflang=\"en\">Venkatasuburamanian A</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Game Fi\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.583,1,'config:views.view.dashboards node:992 rendered taxonomy_term:219 user:1299','435'),('views:fields:dashboards:block_2:d6dd9990fc9fc57c1b3c72dbbbdb77a35e41133261135269739488d2309f9c85:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:kNLev_VZ-Vm_T2ZsILSX9Ga39mq6A0C7Mx0H_GlDIfg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:992\";i:2;s:17:\"taxonomy_term:219\";i:3;s:9:\"user:1299\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/rayocity\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/rayocity\" target=\"_blank\">RayoCity</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"http://rayocity.com/\">http://rayocity.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/user/1299\" hreflang=\"en\">Venkatasuburamanian A</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Game Fi\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.960,1,'config:views.view.dashboards node:992 rendered taxonomy_term:219 user:1299','435'),('views:fields:dashboards:block_2:d6dd9990fc9fc57c1b3c72dbbbdb77a35e41133261135269739488d2309f9c85:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]cGDc2HnFvyV5k32746Ux9liHWzTH7U3Yn6AxTJi96oM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:992\";i:2;s:17:\"taxonomy_term:219\";i:3;s:9:\"user:1299\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/rayocity\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/rayocity\" target=\"_blank\">RayoCity</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<a href=\"http://rayocity.com/\">http://rayocity.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/user/1299\" hreflang=\"en\">Venkatasuburamanian A</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Game Fi\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.718,1,'config:views.view.dashboards node:992 rendered taxonomy_term:219 user:1299','435'),('views:fields:dashboards:block_2:d6dd9990fc9fc57c1b3c72dbbbdb77a35e41133261135269739488d2309f9c85:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"d6dd9990fc9fc57c1b3c72dbbbdb77a35e41133261135269739488d2309f9c85\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:992\";i:2;s:17:\"taxonomy_term:219\";i:3;s:9:\"user:1299\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.717,1,'config:views.view.dashboards node:992 rendered taxonomy_term:219 user:1299','435'),('views:fields:dashboards:block_2:d6dd9990fc9fc57c1b3c72dbbbdb77a35e41133261135269739488d2309f9c85:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"d6dd9990fc9fc57c1b3c72dbbbdb77a35e41133261135269739488d2309f9c85\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:992\";i:2;s:17:\"taxonomy_term:219\";i:3;s:9:\"user:1299\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.959,1,'config:views.view.dashboards node:992 rendered taxonomy_term:219 user:1299','435'),('views:fields:dashboards:block_2:d73951397ab97a517dba6270209f14a961039b11863604f203777ec896607a08:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]C75VVIAdmXTaEty8dItOfw7r8IhrER9AJsGUlEHMyWc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:943\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:302\";i:6;s:17:\"taxonomy_term:360\";i:7;s:17:\"taxonomy_term:374\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<a href=\"Kyte.One\" target=\"_blank\"><a href=\"/kyteone\" hreflang=\"en\">Kyte.One</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://twitter.com/kyteone\">https://twitter.com/kyteone</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Minimum Viable Product, Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/user/1212\" hreflang=\"en\">Chandra Bhushan Singh</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"Academic, Analytics, SocialFi, DeFI, Infrastructure, Infrastructure for people to be on Web3, growth\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660307921.101,1,'config:views.view.dashboards node:943 rendered taxonomy_term:153 taxonomy_term:234 taxonomy_term:285 taxonomy_term:302 taxonomy_term:360 taxonomy_term:374 taxonomy_term:87 user:1212','458'),('views:fields:dashboards:block_2:d73951397ab97a517dba6270209f14a961039b11863604f203777ec896607a08:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Qw9XDjhOpsDp8BfnCNLFTSSNcF9l6IC6wPURU5HymZ4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:943\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:302\";i:6;s:17:\"taxonomy_term:360\";i:7;s:17:\"taxonomy_term:374\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/kyteone\" hreflang=\"en\">Kyte.One</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://twitter.com/kyteone\">https://twitter.com/kyteone</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Minimum Viable Product, Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<a href=\"/user/1212\" hreflang=\"en\">Chandra Bhushan Singh</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"Academic, Analytics, SocialFi, DeFI, Infrastructure, Infrastructure for people to be on Web3, growth\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660283878.419,1,'config:views.view.dashboards node:943 rendered taxonomy_term:153 taxonomy_term:234 taxonomy_term:285 taxonomy_term:302 taxonomy_term:360 taxonomy_term:374 taxonomy_term:87 user:1212','457'),('views:fields:dashboards:block_2:d73951397ab97a517dba6270209f14a961039b11863604f203777ec896607a08:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"d73951397ab97a517dba6270209f14a961039b11863604f203777ec896607a08\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:943\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:302\";i:6;s:17:\"taxonomy_term:360\";i:7;s:17:\"taxonomy_term:374\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.418,1,'config:views.view.dashboards node:943 rendered taxonomy_term:153 taxonomy_term:234 taxonomy_term:285 taxonomy_term:302 taxonomy_term:360 taxonomy_term:374 taxonomy_term:87 user:1212','457'),('views:fields:dashboards:block_2:d73951397ab97a517dba6270209f14a961039b11863604f203777ec896607a08:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"d73951397ab97a517dba6270209f14a961039b11863604f203777ec896607a08\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:943\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:302\";i:6;s:17:\"taxonomy_term:360\";i:7;s:17:\"taxonomy_term:374\";i:8;s:16:\"taxonomy_term:87\";i:9;s:9:\"user:1212\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.101,1,'config:views.view.dashboards node:943 rendered taxonomy_term:153 taxonomy_term:234 taxonomy_term:285 taxonomy_term:302 taxonomy_term:360 taxonomy_term:374 taxonomy_term:87 user:1212','458'),('views:fields:dashboards:block_2:d7a2dcea57bd8b42f523dbf637a131f53270acc7ed940af4c7e8efbd4fc83920:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:Ha6_aup2w2Y6oRC2RCGdrGZcVmZw7fzkWSGHgJrS2d4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1047\";i:2;s:17:\"taxonomy_term:308\";i:3;s:17:\"taxonomy_term:334\";i:4;s:8:\"user:558\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/kudoszone-0\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/kudoszone-0\" target=\"_blank\">Kudoszone</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://kudoszone.live/\">https://kudoszone.live/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/558\" hreflang=\"en\">Kudoszone22@gmail.com</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Blockchain, Cryptocurrency\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.895,1,'config:views.view.dashboards node:1047 rendered taxonomy_term:308 taxonomy_term:334 user:558','435'),('views:fields:dashboards:block_2:d7a2dcea57bd8b42f523dbf637a131f53270acc7ed940af4c7e8efbd4fc83920:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:g8qJInW-eYQmyEU8yVDc-NMZgN8ANypU8TnJBp3ZZGA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1047\";i:2;s:17:\"taxonomy_term:308\";i:3;s:17:\"taxonomy_term:334\";i:4;s:8:\"user:558\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/kudoszone-0\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/kudoszone-0\" target=\"_blank\">Kudoszone</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://kudoszone.live/\">https://kudoszone.live/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/558\" hreflang=\"en\">Kudoszone22@gmail.com</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Blockchain, Cryptocurrency\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.516,1,'config:views.view.dashboards node:1047 rendered taxonomy_term:308 taxonomy_term:334 user:558','435'),('views:fields:dashboards:block_2:d7a2dcea57bd8b42f523dbf637a131f53270acc7ed940af4c7e8efbd4fc83920:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]OjPvstm9tL45Vn2pWIrDOL7fJtZahlg_L9ne9CmWC-U',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1047\";i:2;s:17:\"taxonomy_term:308\";i:3;s:17:\"taxonomy_term:334\";i:4;s:8:\"user:558\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/kudoszone-0\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/kudoszone-0\" target=\"_blank\">Kudoszone</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://kudoszone.live/\">https://kudoszone.live/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"/user/558\" hreflang=\"en\">Kudoszone22@gmail.com</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Blockchain, Cryptocurrency\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.673,1,'config:views.view.dashboards node:1047 rendered taxonomy_term:308 taxonomy_term:334 user:558','435'),('views:fields:dashboards:block_2:d7a2dcea57bd8b42f523dbf637a131f53270acc7ed940af4c7e8efbd4fc83920:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"d7a2dcea57bd8b42f523dbf637a131f53270acc7ed940af4c7e8efbd4fc83920\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1047\";i:2;s:17:\"taxonomy_term:308\";i:3;s:17:\"taxonomy_term:334\";i:4;s:8:\"user:558\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.673,1,'config:views.view.dashboards node:1047 rendered taxonomy_term:308 taxonomy_term:334 user:558','435'),('views:fields:dashboards:block_2:d7a2dcea57bd8b42f523dbf637a131f53270acc7ed940af4c7e8efbd4fc83920:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"d7a2dcea57bd8b42f523dbf637a131f53270acc7ed940af4c7e8efbd4fc83920\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1047\";i:2;s:17:\"taxonomy_term:308\";i:3;s:17:\"taxonomy_term:334\";i:4;s:8:\"user:558\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.895,1,'config:views.view.dashboards node:1047 rendered taxonomy_term:308 taxonomy_term:334 user:558','435'),('views:fields:dashboards:block_2:db21e101979c5a9a20e1db4d9db0df098d0cfb389d434f0ee9e2b212df65e3a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]AkfpCiXltsmEuwvKy0KvPO3M1OxGa0Mmcf9yCEjHyts',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1035\";i:2;s:17:\"taxonomy_term:218\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1279\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"ProNFT\" target=\"_blank\"><a href=\"/pronft\" hreflang=\"en\">ProNFT</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://bit.ly/3P6o0yQ\">https://bit.ly/3P6o0yQ</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1279\" hreflang=\"en\">Mamendra Gupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Adoption, NFT applications, Application layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307920.984,1,'config:views.view.dashboards node:1035 rendered taxonomy_term:218 taxonomy_term:292 taxonomy_term:364 user:1279','435'),('views:fields:dashboards:block_2:db21e101979c5a9a20e1db4d9db0df098d0cfb389d434f0ee9e2b212df65e3a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]ld_u8AA337-c4RXmizpnccHlglC5o0yw6BrPaPEu2no',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1035\";i:2;s:17:\"taxonomy_term:218\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1279\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/pronft\" hreflang=\"en\">ProNFT</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://bit.ly/3P6o0yQ\">https://bit.ly/3P6o0yQ</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"/user/1279\" hreflang=\"en\">Mamendra Gupta</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Adoption, NFT applications, Application layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.287,1,'config:views.view.dashboards node:1035 rendered taxonomy_term:218 taxonomy_term:292 taxonomy_term:364 user:1279','434'),('views:fields:dashboards:block_2:db21e101979c5a9a20e1db4d9db0df098d0cfb389d434f0ee9e2b212df65e3a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"db21e101979c5a9a20e1db4d9db0df098d0cfb389d434f0ee9e2b212df65e3a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1035\";i:2;s:17:\"taxonomy_term:218\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1279\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.287,1,'config:views.view.dashboards node:1035 rendered taxonomy_term:218 taxonomy_term:292 taxonomy_term:364 user:1279','434'),('views:fields:dashboards:block_2:db21e101979c5a9a20e1db4d9db0df098d0cfb389d434f0ee9e2b212df65e3a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"db21e101979c5a9a20e1db4d9db0df098d0cfb389d434f0ee9e2b212df65e3a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1035\";i:2;s:17:\"taxonomy_term:218\";i:3;s:17:\"taxonomy_term:292\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1279\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.983,1,'config:views.view.dashboards node:1035 rendered taxonomy_term:218 taxonomy_term:292 taxonomy_term:364 user:1279','435'),('views:fields:dashboards:block_2:dce28581ada6743992e5defbe42bb5d142b7381c9de5dc875f4d8c95e323b203:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]INYN85K0-yVTpzfsT7lr-Xmwb3OZtPUaEAk6FoxrsWg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:942\";i:2;s:17:\"taxonomy_term:312\";i:3;s:9:\"user:1209\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"<a href=\"Kana Labs\" target=\"_blank\"><a href=\"/kana-labs\" hreflang=\"en\">Kana Labs</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://www.kanalabs.io/\">https://www.kanalabs.io/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<a href=\"/user/1209\" hreflang=\"en\">Karthik subramanian</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Aggregation\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.105,1,'config:views.view.dashboards node:942 rendered taxonomy_term:312 user:1209','447'),('views:fields:dashboards:block_2:dce28581ada6743992e5defbe42bb5d142b7381c9de5dc875f4d8c95e323b203:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]u4K-R4P2aOuqMMhOPNbaTdzO2r7ZBxrt9NlRCde_zZM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:942\";i:2;s:17:\"taxonomy_term:312\";i:3;s:9:\"user:1209\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/kana-labs\" hreflang=\"en\">Kana Labs</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://www.kanalabs.io/\">https://www.kanalabs.io/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<a href=\"/user/1209\" hreflang=\"en\">Karthik subramanian</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Aggregation\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.423,1,'config:views.view.dashboards node:942 rendered taxonomy_term:312 user:1209','446'),('views:fields:dashboards:block_2:dce28581ada6743992e5defbe42bb5d142b7381c9de5dc875f4d8c95e323b203:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"dce28581ada6743992e5defbe42bb5d142b7381c9de5dc875f4d8c95e323b203\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:942\";i:2;s:17:\"taxonomy_term:312\";i:3;s:9:\"user:1209\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.423,1,'config:views.view.dashboards node:942 rendered taxonomy_term:312 user:1209','446'),('views:fields:dashboards:block_2:dce28581ada6743992e5defbe42bb5d142b7381c9de5dc875f4d8c95e323b203:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"dce28581ada6743992e5defbe42bb5d142b7381c9de5dc875f4d8c95e323b203\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:942\";i:2;s:17:\"taxonomy_term:312\";i:3;s:9:\"user:1209\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.105,1,'config:views.view.dashboards node:942 rendered taxonomy_term:312 user:1209','447'),('views:fields:dashboards:block_2:dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]ATEkidha6sU92zvc2PYyQPSGaRcqGpfNH5Gqfmq1Yrs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/agaamin\" hreflang=\"en\">Agaamin</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"https://agaamin.in\">https://agaamin.in</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1218\" hreflang=\"en\">T Sajan Nair</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Adoption, Academic, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660300130.674,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','446'),('views:fields:dashboards:block_2:dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]P2_YDc5vjk0fuX_5yHQGxlCLD_Wwzwi_Jz-0aAGx5t8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/agaamin\" hreflang=\"en\">Agaamin</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"https://agaamin.in\">https://agaamin.in</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1218\" hreflang=\"en\">T Sajan Nair</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Adoption, Academic, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660299365.821,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','446'),('views:fields:dashboards:block_2:dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]jaGjrHh1qJxfQBU5U5QXRwnp_I5EckhcXdD-osqfyro',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/agaamin\" hreflang=\"en\">Agaamin</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"https://agaamin.in\">https://agaamin.in</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1218\" hreflang=\"en\">T Sajan Nair</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Adoption, Academic, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660304632.157,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','446'),('views:fields:dashboards:block_2:dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]yWFYO1z9su6sKmkbpm-oyDL8k8q3XwJ35fFyWW6LhvI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"<a href=\"Agaamin\" target=\"_blank\"><a href=\"/agaamin\" hreflang=\"en\">Agaamin</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"https://agaamin.in\">https://agaamin.in</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1218\" hreflang=\"en\">T Sajan Nair</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Adoption, Academic, Adoption layer\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}}',-1,1660307921.097,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','447'),('views:fields:dashboards:block_2:dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304632.156,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','446'),('views:fields:dashboards:block_2:dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.096,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','447'),('views:fields:dashboards:block_2:dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299365.821,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','446'),('views:fields:dashboards:block_2:dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"dd7146c7f9399ebdd4a6e0c6ae47231973bd2f729d725494dc0465c68fcba81d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";i:5;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300130.673,1,'config:views.view.dashboards node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364 user:1218','446'),('views:fields:dashboards:block_2:dedcf14e9f8df2fce1617e029555ddc6989acf239c80d582805c9559f7241ee3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:xZPYtKOSmiEFzj-l3EqxtKuk0ZMg7bhRLpYzBUNYO1k',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/zodiaceth\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/zodiaceth\" target=\"_blank\">Zodiac.Eth</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Idea, Proof of Concept, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1313\" hreflang=\"en\">Kush Mehtani</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fashion\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.558,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','446'),('views:fields:dashboards:block_2:dedcf14e9f8df2fce1617e029555ddc6989acf239c80d582805c9559f7241ee3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:yYN6BeCATli71behv312x5TNEZ1IrYCSmWf7M__lEGg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/zodiaceth\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/zodiaceth\" target=\"_blank\">Zodiac.Eth</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Idea, Proof of Concept, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1313\" hreflang=\"en\">Kush Mehtani</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fashion\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.936,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','446'),('views:fields:dashboards:block_2:dedcf14e9f8df2fce1617e029555ddc6989acf239c80d582805c9559f7241ee3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]PirrXLvMC0MoPLTCLxdkVot864tQnt6x9o6uO4r1rTU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/zodiaceth\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/zodiaceth\" target=\"_blank\">Zodiac.Eth</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Idea, Proof of Concept, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1313\" hreflang=\"en\">Kush Mehtani</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fashion\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.701,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','446'),('views:fields:dashboards:block_2:dedcf14e9f8df2fce1617e029555ddc6989acf239c80d582805c9559f7241ee3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"dedcf14e9f8df2fce1617e029555ddc6989acf239c80d582805c9559f7241ee3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.700,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','446'),('views:fields:dashboards:block_2:dedcf14e9f8df2fce1617e029555ddc6989acf239c80d582805c9559f7241ee3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"dedcf14e9f8df2fce1617e029555ddc6989acf239c80d582805c9559f7241ee3\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.935,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','446'),('views:fields:dashboards:block_2:e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]B89B5z3ESy1_YMvnHNe1g-aRMLkPdYgJRKyaATxe_5Y',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"<a href=\"/proton-paymaster\" hreflang=\"en\">Proton Paymaster</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1322\" hreflang=\"en\">Mohit Jain</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"Adoption layer, Analytics, Infrastructure, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660304632.120,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','463'),('views:fields:dashboards:block_2:e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Ju0K3yM48Znj3fDggxCE1Yuoz5EDDMAn7tGwuR3krlM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"<a href=\"/proton-paymaster\" hreflang=\"en\">Proton Paymaster</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1322\" hreflang=\"en\">Mohit Jain</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"Adoption layer, Analytics, Infrastructure, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305014.594,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','463'),('views:fields:dashboards:block_2:e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]d1dtBL-g4uRMwQ2-EP5gMT4XmlqjexFaezGl-TOCzyw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"<a href=\"/proton-paymaster\" hreflang=\"en\">Proton Paymaster</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1322\" hreflang=\"en\">Mohit Jain</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"Adoption layer, Analytics, Infrastructure, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660300130.650,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','463'),('views:fields:dashboards:block_2:e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]t_UHkE5Got3kNolL3FLx_cM6RHJOMzseof2HfKFOdwc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"Proton Paymaster\" target=\"_blank\"><a href=\"/proton-paymaster\" hreflang=\"en\">Proton Paymaster</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1322\" hreflang=\"en\">Mohit Jain</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"Adoption layer, Analytics, Infrastructure, Infrastructure for people to be on Web3\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307920.991,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','464'),('views:fields:dashboards:block_2:e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304632.119,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','463'),('views:fields:dashboards:block_2:e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.991,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','464'),('views:fields:dashboards:block_2:e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305014.593,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','463'),('views:fields:dashboards:block_2:e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"e1c68a50dd5c76ce71cf7891174d9181d12aab51063fd6e0777fa13a2c0f3cde\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";i:6;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300130.650,1,'config:views.view.dashboards node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360 user:1322','463'),('views:fields:dashboards:block_2:e6309dd9975bfa87146d010309d3b9eec9ccce6880174052db3552ed9112d532:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]ga5ruyapGqm8qwUGn63_XHKNmSkL0V6wiZ_C0eK4jgk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:938\";i:2;s:9:\"user:1204\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:91:\"<a href=\"RaindropsX\" target=\"_blank\"><a href=\"/raindropsx\" hreflang=\"en\">RaindropsX</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"http://Www.raindropsx.com\">http://Www.raindropsx.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Idea, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1204\" hreflang=\"en\">Bernard Dsa </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.113,1,'config:views.view.dashboards node:938 rendered user:1204','434'),('views:fields:dashboards:block_2:e6309dd9975bfa87146d010309d3b9eec9ccce6880174052db3552ed9112d532:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]u4QMhW3M2DG44E8mFp7PtsbLPpxu-sWcxhEFHvzL3Dc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:938\";i:2;s:9:\"user:1204\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/raindropsx\" hreflang=\"en\">RaindropsX</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"http://Www.raindropsx.com\">http://Www.raindropsx.com</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Idea, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1204\" hreflang=\"en\">Bernard Dsa </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.431,1,'config:views.view.dashboards node:938 rendered user:1204','433'),('views:fields:dashboards:block_2:e6309dd9975bfa87146d010309d3b9eec9ccce6880174052db3552ed9112d532:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"e6309dd9975bfa87146d010309d3b9eec9ccce6880174052db3552ed9112d532\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:938\";i:2;s:9:\"user:1204\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.431,1,'config:views.view.dashboards node:938 rendered user:1204','433'),('views:fields:dashboards:block_2:e6309dd9975bfa87146d010309d3b9eec9ccce6880174052db3552ed9112d532:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"e6309dd9975bfa87146d010309d3b9eec9ccce6880174052db3552ed9112d532\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:938\";i:2;s:9:\"user:1204\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.113,1,'config:views.view.dashboards node:938 rendered user:1204','434'),('views:fields:dashboards:block_2:e6c87242eaa5e24f5f4977aee0dba1357061dd8faabf84781cf16cb4d8795aab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]XASbQbME7csCv9nshWSIRSIZpRemS5TE1UhfCH8fcJ8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:979\";i:2;s:17:\"taxonomy_term:225\";i:3;s:17:\"taxonomy_term:293\";i:4;s:9:\"user:1277\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/root\" hreflang=\"en\">Root</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://rootfor.xyz\">https://rootfor.xyz</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1277\" hreflang=\"en\">Nitin Shaji</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"NFT marketplace, Community\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.354,1,'config:views.view.dashboards node:979 rendered taxonomy_term:225 taxonomy_term:293 user:1277','444'),('views:fields:dashboards:block_2:e6c87242eaa5e24f5f4977aee0dba1357061dd8faabf84781cf16cb4d8795aab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]Yiv4LN7BYTR1O3fBQGOMhz6DZcB3UUzBz2v_YG9eO0Y',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:979\";i:2;s:17:\"taxonomy_term:225\";i:3;s:17:\"taxonomy_term:293\";i:4;s:9:\"user:1277\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"Root\" target=\"_blank\"><a href=\"/root\" hreflang=\"en\">Root</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<a href=\"https://rootfor.xyz\">https://rootfor.xyz</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/1277\" hreflang=\"en\">Nitin Shaji</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"NFT marketplace, Community\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.049,1,'config:views.view.dashboards node:979 rendered taxonomy_term:225 taxonomy_term:293 user:1277','445'),('views:fields:dashboards:block_2:e6c87242eaa5e24f5f4977aee0dba1357061dd8faabf84781cf16cb4d8795aab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"e6c87242eaa5e24f5f4977aee0dba1357061dd8faabf84781cf16cb4d8795aab\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:979\";i:2;s:17:\"taxonomy_term:225\";i:3;s:17:\"taxonomy_term:293\";i:4;s:9:\"user:1277\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.353,1,'config:views.view.dashboards node:979 rendered taxonomy_term:225 taxonomy_term:293 user:1277','444'),('views:fields:dashboards:block_2:e6c87242eaa5e24f5f4977aee0dba1357061dd8faabf84781cf16cb4d8795aab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"e6c87242eaa5e24f5f4977aee0dba1357061dd8faabf84781cf16cb4d8795aab\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:979\";i:2;s:17:\"taxonomy_term:225\";i:3;s:17:\"taxonomy_term:293\";i:4;s:9:\"user:1277\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.049,1,'config:views.view.dashboards node:979 rendered taxonomy_term:225 taxonomy_term:293 user:1277','445'),('views:fields:dashboards:block_2:ea1a774e0f4ec9374bdd3613b8c7f181487607373addff6328a1a0378396e3af:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]9cbsB1qfYXuaR9qzLrUXhHswJdlgvLHbosHU-z-fWcs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:960\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:172\";i:5;s:17:\"taxonomy_term:187\";i:6;s:16:\"taxonomy_term:46\";i:7;s:9:\"user:1238\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:91:\"<a href=\"XR Couture\" target=\"_blank\"><a href=\"/xr-couture\" hreflang=\"en\">XR Couture</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://nft.xrcouture.com/metadrip\">https://nft.xrcouture.com/metadrip</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/user/1238\" hreflang=\"en\">Subham S</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"Gaming, Blockchain gaming, Fashion, Metaverse, NFT\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.084,1,'config:views.view.dashboards node:960 rendered taxonomy_term:106 taxonomy_term:170 taxonomy_term:172 taxonomy_term:187 taxonomy_term:46 user:1238','438'),('views:fields:dashboards:block_2:ea1a774e0f4ec9374bdd3613b8c7f181487607373addff6328a1a0378396e3af:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]U8NgTrTmVvj8LeVuBHzhgtOB7ZrY5uDXZacoSjzTBL8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:960\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:172\";i:5;s:17:\"taxonomy_term:187\";i:6;s:16:\"taxonomy_term:46\";i:7;s:9:\"user:1238\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/xr-couture\" hreflang=\"en\">XR Couture</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://nft.xrcouture.com/metadrip\">https://nft.xrcouture.com/metadrip</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Proof of Concept, Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"<a href=\"/user/1238\" hreflang=\"en\">Subham S</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"Gaming, Blockchain gaming, Fashion, Metaverse, NFT\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.399,1,'config:views.view.dashboards node:960 rendered taxonomy_term:106 taxonomy_term:170 taxonomy_term:172 taxonomy_term:187 taxonomy_term:46 user:1238','437'),('views:fields:dashboards:block_2:ea1a774e0f4ec9374bdd3613b8c7f181487607373addff6328a1a0378396e3af:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"ea1a774e0f4ec9374bdd3613b8c7f181487607373addff6328a1a0378396e3af\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:960\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:172\";i:5;s:17:\"taxonomy_term:187\";i:6;s:16:\"taxonomy_term:46\";i:7;s:9:\"user:1238\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.399,1,'config:views.view.dashboards node:960 rendered taxonomy_term:106 taxonomy_term:170 taxonomy_term:172 taxonomy_term:187 taxonomy_term:46 user:1238','437'),('views:fields:dashboards:block_2:ea1a774e0f4ec9374bdd3613b8c7f181487607373addff6328a1a0378396e3af:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"ea1a774e0f4ec9374bdd3613b8c7f181487607373addff6328a1a0378396e3af\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:960\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:170\";i:4;s:17:\"taxonomy_term:172\";i:5;s:17:\"taxonomy_term:187\";i:6;s:16:\"taxonomy_term:46\";i:7;s:9:\"user:1238\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.083,1,'config:views.view.dashboards node:960 rendered taxonomy_term:106 taxonomy_term:170 taxonomy_term:172 taxonomy_term:187 taxonomy_term:46 user:1238','438'),('views:fields:dashboards:block_2:eaa53d4110c08a90febbb346b42cb76fcf7ac3dc7ff08badec01ae9b532a869c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]D0rzeUOi-PcyHibuuLf_R5a-MSqtEZLtBZKp1VJGMTk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:877\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:289\";i:5;s:8:\"user:341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"Scribble\" target=\"_blank\"><a href=\"/scribble\" hreflang=\"en\">Scribble</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"http://www.scribble.town/\">http://www.scribble.town/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/341\" hreflang=\"en\">Chaal Pritam</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"AR/VR, Application layer, B2B solution\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.160,1,'config:views.view.dashboards node:877 rendered taxonomy_term:154 taxonomy_term:218 taxonomy_term:289 user:341','444'),('views:fields:dashboards:block_2:eaa53d4110c08a90febbb346b42cb76fcf7ac3dc7ff08badec01ae9b532a869c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]hSKUw4eOy4w0W449YHGl--CZF2H7Sh0cB8khRgN5ibY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:877\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:289\";i:5;s:8:\"user:341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/scribble\" hreflang=\"en\">Scribble</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"http://www.scribble.town/\">http://www.scribble.town/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/user/341\" hreflang=\"en\">Chaal Pritam</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"AR/VR, Application layer, B2B solution\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.482,1,'config:views.view.dashboards node:877 rendered taxonomy_term:154 taxonomy_term:218 taxonomy_term:289 user:341','443'),('views:fields:dashboards:block_2:eaa53d4110c08a90febbb346b42cb76fcf7ac3dc7ff08badec01ae9b532a869c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"eaa53d4110c08a90febbb346b42cb76fcf7ac3dc7ff08badec01ae9b532a869c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:877\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:289\";i:5;s:8:\"user:341\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.481,1,'config:views.view.dashboards node:877 rendered taxonomy_term:154 taxonomy_term:218 taxonomy_term:289 user:341','443'),('views:fields:dashboards:block_2:eaa53d4110c08a90febbb346b42cb76fcf7ac3dc7ff08badec01ae9b532a869c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"eaa53d4110c08a90febbb346b42cb76fcf7ac3dc7ff08badec01ae9b532a869c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:877\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:218\";i:4;s:17:\"taxonomy_term:289\";i:5;s:8:\"user:341\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.159,1,'config:views.view.dashboards node:877 rendered taxonomy_term:154 taxonomy_term:218 taxonomy_term:289 user:341','444'),('views:fields:dashboards:block_2:ed482af9aae79e057913dde3f62d83912a85af1a88ba7de66768f60a2ea7f752:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:D-QjDY7WvQa6YERN8_pB5gRTVCurvmgzVHxLsqmKp5s',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:881\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:293\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:314\";i:7;s:17:\"taxonomy_term:356\";i:8;s:9:\"user:1166\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/vennverse\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/vennverse\" target=\"_blank\">Vennverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://vennverse.com/\">https://vennverse.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1166\" hreflang=\"en\">SHUBHAM DUBEY</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"Web3, Ecommerce, NFT marketplace, NFT Infrastructure, De-Fi, Decentralization\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.759,1,'config:views.view.dashboards node:881 rendered taxonomy_term:266 taxonomy_term:276 taxonomy_term:293 taxonomy_term:295 taxonomy_term:314 taxonomy_term:356 user:1166','439'),('views:fields:dashboards:block_2:ed482af9aae79e057913dde3f62d83912a85af1a88ba7de66768f60a2ea7f752:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:FcrWqz7gLcBx66cMbVhGhkuBfIZm4BC7-RF-fuYfn0I',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:881\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:293\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:314\";i:7;s:17:\"taxonomy_term:356\";i:8;s:9:\"user:1166\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/vennverse\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/vennverse\" target=\"_blank\">Vennverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://vennverse.com/\">https://vennverse.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1166\" hreflang=\"en\">SHUBHAM DUBEY</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"Web3, Ecommerce, NFT marketplace, NFT Infrastructure, De-Fi, Decentralization\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.131,1,'config:views.view.dashboards node:881 rendered taxonomy_term:266 taxonomy_term:276 taxonomy_term:293 taxonomy_term:295 taxonomy_term:314 taxonomy_term:356 user:1166','439'),('views:fields:dashboards:block_2:ed482af9aae79e057913dde3f62d83912a85af1a88ba7de66768f60a2ea7f752:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]DAGdanRFIzD7iNsK1EHi8lfU4L1xDErZfW00UDVTcAM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:881\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:293\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:314\";i:7;s:17:\"taxonomy_term:356\";i:8;s:9:\"user:1166\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/vennverse\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<a href=\"/vennverse\" target=\"_blank\">Vennverse</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://vennverse.com/\">https://vennverse.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"<a href=\"/user/1166\" hreflang=\"en\">SHUBHAM DUBEY</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"Web3, Ecommerce, NFT marketplace, NFT Infrastructure, De-Fi, Decentralization\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.878,1,'config:views.view.dashboards node:881 rendered taxonomy_term:266 taxonomy_term:276 taxonomy_term:293 taxonomy_term:295 taxonomy_term:314 taxonomy_term:356 user:1166','439'),('views:fields:dashboards:block_2:ed482af9aae79e057913dde3f62d83912a85af1a88ba7de66768f60a2ea7f752:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"ed482af9aae79e057913dde3f62d83912a85af1a88ba7de66768f60a2ea7f752\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:881\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:293\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:314\";i:7;s:17:\"taxonomy_term:356\";i:8;s:9:\"user:1166\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.877,1,'config:views.view.dashboards node:881 rendered taxonomy_term:266 taxonomy_term:276 taxonomy_term:293 taxonomy_term:295 taxonomy_term:314 taxonomy_term:356 user:1166','439'),('views:fields:dashboards:block_2:ed482af9aae79e057913dde3f62d83912a85af1a88ba7de66768f60a2ea7f752:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"ed482af9aae79e057913dde3f62d83912a85af1a88ba7de66768f60a2ea7f752\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:881\";i:2;s:17:\"taxonomy_term:266\";i:3;s:17:\"taxonomy_term:276\";i:4;s:17:\"taxonomy_term:293\";i:5;s:17:\"taxonomy_term:295\";i:6;s:17:\"taxonomy_term:314\";i:7;s:17:\"taxonomy_term:356\";i:8;s:9:\"user:1166\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.130,1,'config:views.view.dashboards node:881 rendered taxonomy_term:266 taxonomy_term:276 taxonomy_term:293 taxonomy_term:295 taxonomy_term:314 taxonomy_term:356 user:1166','439'),('views:fields:dashboards:block_2:ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]-URfF9MI-odScpCkPr7FudP7XC4Jx5WAF46C-kWw-cI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<a href=\"Zodiac.Eth\" target=\"_blank\"><a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Idea, Proof of Concept, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1313\" hreflang=\"en\">Kush Mehtani</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fashion\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.000,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','444'),('views:fields:dashboards:block_2:ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]nnS7SRcxVjVkZPHZZp33POBqKrOVsPwzyIVPWQMejcY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Idea, Proof of Concept, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1313\" hreflang=\"en\">Kush Mehtani</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fashion\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299258.893,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','443'),('views:fields:dashboards:block_2:ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]ookaKpK_-GDCb7UTyyvjcZaRlYPMKQLqhQbsMdARgaE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Idea, Proof of Concept, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1313\" hreflang=\"en\">Kush Mehtani</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fashion\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660293682.841,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','443'),('views:fields:dashboards:block_2:ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]thJUBqpbYYz0X_ch3rBZJBDEBNCtUjV1bpylBZXZTWg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/zodiaceth\" hreflang=\"en\">Zodiac.Eth</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Idea, Proof of Concept, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<a href=\"/user/1313\" hreflang=\"en\">Kush Mehtani</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fashion\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660284923.759,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','443'),('views:fields:dashboards:block_2:ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299258.893,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','443'),('views:fields:dashboards:block_2:ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.999,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','444'),('views:fields:dashboards:block_2:ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293682.840,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','443'),('views:fields:dashboards:block_2:ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"ee3e55a064a6a4f5016c062b81c4c410f44f6003dc2b5ad75baee97c119b444a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284923.758,1,'config:views.view.dashboards node:1016 rendered taxonomy_term:187 user:1313','443'),('views:fields:dashboards:block_2:eebe80c55cc66e80c07e8845affd9969b6048471fbb575b9257b7300a041ba3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]_dH0uVtX8GICEj-FGgCAKQHP7zjKDXhXhsVH6yaoDnc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1037\";i:2;s:17:\"taxonomy_term:354\";i:3;s:17:\"taxonomy_term:396\";i:4;s:9:\"user:1328\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"medcos\" target=\"_blank\"><a href=\"/medcos\" hreflang=\"en\">medcos</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/user/1328\" hreflang=\"en\">gaurav</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Health, fundrasiing\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307920.979,1,'config:views.view.dashboards node:1037 rendered taxonomy_term:354 taxonomy_term:396 user:1328','435'),('views:fields:dashboards:block_2:eebe80c55cc66e80c07e8845affd9969b6048471fbb575b9257b7300a041ba3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]iDAeCHM3CJIFhJ7JN28bC-3lRKw6L6rnQXchEVVT13c',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1037\";i:2;s:17:\"taxonomy_term:354\";i:3;s:17:\"taxonomy_term:396\";i:4;s:9:\"user:1328\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/medcos\" hreflang=\"en\">medcos</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/user/1328\" hreflang=\"en\">gaurav</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Health, fundrasiing\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.282,1,'config:views.view.dashboards node:1037 rendered taxonomy_term:354 taxonomy_term:396 user:1328','434'),('views:fields:dashboards:block_2:eebe80c55cc66e80c07e8845affd9969b6048471fbb575b9257b7300a041ba3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"eebe80c55cc66e80c07e8845affd9969b6048471fbb575b9257b7300a041ba3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1037\";i:2;s:17:\"taxonomy_term:354\";i:3;s:17:\"taxonomy_term:396\";i:4;s:9:\"user:1328\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.282,1,'config:views.view.dashboards node:1037 rendered taxonomy_term:354 taxonomy_term:396 user:1328','434'),('views:fields:dashboards:block_2:eebe80c55cc66e80c07e8845affd9969b6048471fbb575b9257b7300a041ba3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"eebe80c55cc66e80c07e8845affd9969b6048471fbb575b9257b7300a041ba3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:9:\"node:1037\";i:2;s:17:\"taxonomy_term:354\";i:3;s:17:\"taxonomy_term:396\";i:4;s:9:\"user:1328\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307920.979,1,'config:views.view.dashboards node:1037 rendered taxonomy_term:354 taxonomy_term:396 user:1328','435'),('views:fields:dashboards:block_2:f005968d9d2099603d7f6d97e7d6d2eb28b6fa67ca7583131365c10d42b1693b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]RuKiCWFTKuHkwMHSAaO6s9eM3bRMlDkWraqyCarwrdQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:983\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:9:\"user:1285\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"RariKo\" target=\"_blank\"><a href=\"/rariko\" hreflang=\"en\">RariKo</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"https://rariko.io\">https://rariko.io</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1285\" hreflang=\"en\">Mani Kumar</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Infrastructure for people to be on Web3, SocialFi, DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.044,1,'config:views.view.dashboards node:983 rendered taxonomy_term:140 taxonomy_term:234 taxonomy_term:285 user:1285','445'),('views:fields:dashboards:block_2:f005968d9d2099603d7f6d97e7d6d2eb28b6fa67ca7583131365c10d42b1693b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]_dEfaXAzaChITEv_LatIkYOqVkWgjNBGm7LZNgJTou8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:983\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:9:\"user:1285\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/rariko\" hreflang=\"en\">RariKo</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"https://rariko.io\">https://rariko.io</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1285\" hreflang=\"en\">Mani Kumar</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Infrastructure for people to be on Web3, SocialFi, DAO Tooling\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.350,1,'config:views.view.dashboards node:983 rendered taxonomy_term:140 taxonomy_term:234 taxonomy_term:285 user:1285','444'),('views:fields:dashboards:block_2:f005968d9d2099603d7f6d97e7d6d2eb28b6fa67ca7583131365c10d42b1693b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"f005968d9d2099603d7f6d97e7d6d2eb28b6fa67ca7583131365c10d42b1693b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:983\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:9:\"user:1285\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.349,1,'config:views.view.dashboards node:983 rendered taxonomy_term:140 taxonomy_term:234 taxonomy_term:285 user:1285','444'),('views:fields:dashboards:block_2:f005968d9d2099603d7f6d97e7d6d2eb28b6fa67ca7583131365c10d42b1693b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"f005968d9d2099603d7f6d97e7d6d2eb28b6fa67ca7583131365c10d42b1693b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:983\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:234\";i:4;s:17:\"taxonomy_term:285\";i:5;s:9:\"user:1285\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.044,1,'config:views.view.dashboards node:983 rendered taxonomy_term:140 taxonomy_term:234 taxonomy_term:285 user:1285','445'),('views:fields:dashboards:block_2:f0f042c6a0b44cd46fb349bee7a1987359a5d1cb0384966d3b224822e1b1b591:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:GQgWdMmWFCo0dee1TQCqDWOzATNV75YLSYVKHlTPR84',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";i:13;s:8:\"user:607\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/moi-my-own-internet\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<a href=\"/moi-my-own-internet\" target=\"_blank\">MOI - (My Own Internet)</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://moi.technology/\">https://moi.technology/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/607\" hreflang=\"en\">Anantha Krishnan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"Blockchain, Identity, Storage, Metaverse, NFT, Creator economy, DeFI, Gaming, Professional Service, DAO, Digital Infrastructure\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.603,1,'config:views.view.dashboards node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:607','454'),('views:fields:dashboards:block_2:f0f042c6a0b44cd46fb349bee7a1987359a5d1cb0384966d3b224822e1b1b591:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:l695m17l8yhe7GIdWsPZQMQirAAgmtbnWrbnfhIQ-9g',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";i:13;s:8:\"user:607\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/moi-my-own-internet\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<a href=\"/moi-my-own-internet\" target=\"_blank\">MOI - (My Own Internet)</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://moi.technology/\">https://moi.technology/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/607\" hreflang=\"en\">Anantha Krishnan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"Blockchain, Identity, Storage, Metaverse, NFT, Creator economy, DeFI, Gaming, Professional Service, DAO, Digital Infrastructure\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310884.978,1,'config:views.view.dashboards node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:607','454'),('views:fields:dashboards:block_2:f0f042c6a0b44cd46fb349bee7a1987359a5d1cb0384966d3b224822e1b1b591:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]_VfDZSg_VvZ269eiMvqW2q_rW5k71D53TOxZNQ19FyI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";i:13;s:8:\"user:607\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"/moi-my-own-internet\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<a href=\"/moi-my-own-internet\" target=\"_blank\">MOI - (My Own Internet)</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://moi.technology/\">https://moi.technology/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/user/607\" hreflang=\"en\">Anantha Krishnan</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"Blockchain, Identity, Storage, Metaverse, NFT, Creator economy, DeFI, Gaming, Professional Service, DAO, Digital Infrastructure\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.744,1,'config:views.view.dashboards node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:607','454'),('views:fields:dashboards:block_2:f0f042c6a0b44cd46fb349bee7a1987359a5d1cb0384966d3b224822e1b1b591:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"f0f042c6a0b44cd46fb349bee7a1987359a5d1cb0384966d3b224822e1b1b591\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";i:13;s:8:\"user:607\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.743,1,'config:views.view.dashboards node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:607','454'),('views:fields:dashboards:block_2:f0f042c6a0b44cd46fb349bee7a1987359a5d1cb0384966d3b224822e1b1b591:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"f0f042c6a0b44cd46fb349bee7a1987359a5d1cb0384966d3b224822e1b1b591\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:14:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";i:13;s:8:\"user:607\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310884.978,1,'config:views.view.dashboards node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87 user:607','454'),('views:fields:dashboards:block_2:f27e8fa9d404fd2e73b279d4d3be295e7d294a52b8338f7872e74c1f1e16cd47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:1KFa5193zk-UscYEe2SeUhj79hXPPev2B0J0LkGrCMw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:972\";i:2;s:17:\"taxonomy_term:285\";i:3;s:16:\"taxonomy_term:46\";i:4;s:9:\"user:1232\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/hyperactive\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/hyperactive\" target=\"_blank\">Hyperactive</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://www.hyperactive.technology/\">https://www.hyperactive.technology/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Idea, Proof of Concept, Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1232\" hreflang=\"en\">Ronak Shah</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"Infrastructure for people to be on Web3, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.016,1,'config:views.view.dashboards node:972 rendered taxonomy_term:285 taxonomy_term:46 user:1232','443'),('views:fields:dashboards:block_2:f27e8fa9d404fd2e73b279d4d3be295e7d294a52b8338f7872e74c1f1e16cd47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:cX3eafxoXWRT2AeXxQZsfS-Pb_081ZOm3IMiwlRhO_g',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:972\";i:2;s:17:\"taxonomy_term:285\";i:3;s:16:\"taxonomy_term:46\";i:4;s:9:\"user:1232\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/hyperactive\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/hyperactive\" target=\"_blank\">Hyperactive</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://www.hyperactive.technology/\">https://www.hyperactive.technology/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Idea, Proof of Concept, Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1232\" hreflang=\"en\">Ronak Shah</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"Infrastructure for people to be on Web3, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.643,1,'config:views.view.dashboards node:972 rendered taxonomy_term:285 taxonomy_term:46 user:1232','443'),('views:fields:dashboards:block_2:f27e8fa9d404fd2e73b279d4d3be295e7d294a52b8338f7872e74c1f1e16cd47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]RV4qQqugCLvbrBxfEI9wRcKD79fP_2ljoycGutBt4gM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:972\";i:2;s:17:\"taxonomy_term:285\";i:3;s:16:\"taxonomy_term:46\";i:4;s:9:\"user:1232\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/hyperactive\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/hyperactive\" target=\"_blank\">Hyperactive</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://www.hyperactive.technology/\">https://www.hyperactive.technology/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Idea, Proof of Concept, Minimum Viable Product, Early Traction\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/user/1232\" hreflang=\"en\">Ronak Shah</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"Infrastructure for people to be on Web3, Metaverse\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.781,1,'config:views.view.dashboards node:972 rendered taxonomy_term:285 taxonomy_term:46 user:1232','443'),('views:fields:dashboards:block_2:f27e8fa9d404fd2e73b279d4d3be295e7d294a52b8338f7872e74c1f1e16cd47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"f27e8fa9d404fd2e73b279d4d3be295e7d294a52b8338f7872e74c1f1e16cd47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:972\";i:2;s:17:\"taxonomy_term:285\";i:3;s:16:\"taxonomy_term:46\";i:4;s:9:\"user:1232\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.781,1,'config:views.view.dashboards node:972 rendered taxonomy_term:285 taxonomy_term:46 user:1232','443'),('views:fields:dashboards:block_2:f27e8fa9d404fd2e73b279d4d3be295e7d294a52b8338f7872e74c1f1e16cd47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"f27e8fa9d404fd2e73b279d4d3be295e7d294a52b8338f7872e74c1f1e16cd47\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:972\";i:2;s:17:\"taxonomy_term:285\";i:3;s:16:\"taxonomy_term:46\";i:4;s:9:\"user:1232\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.013,1,'config:views.view.dashboards node:972 rendered taxonomy_term:285 taxonomy_term:46 user:1232','443'),('views:fields:dashboards:block_2:f928595bcaf22ea81c880c275c17a7e92485e70613acd6220aeb52e07e73fc68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]k_APD3jpbB-us9PUpK4KFvh5qcIsjSCasDYKRgG7EvA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:964\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:9:\"user:1250\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/gameplex\" hreflang=\"en\">gameplex</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://www.gameplex.games/\">https://www.gameplex.games/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"Idea, Proof of Concept, Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/user/1250\" hreflang=\"en\">vipul </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Blockchain gaming, Gaming\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.389,1,'config:views.view.dashboards node:964 rendered taxonomy_term:106 taxonomy_term:172 user:1250','436'),('views:fields:dashboards:block_2:f928595bcaf22ea81c880c275c17a7e92485e70613acd6220aeb52e07e73fc68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]sf8JnKjpxXqVERMehoVEwBQe7CzJ5Pjez_6ezg6Quqo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:964\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:9:\"user:1250\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"gameplex\" target=\"_blank\"><a href=\"/gameplex\" hreflang=\"en\">gameplex</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://www.gameplex.games/\">https://www.gameplex.games/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"Idea, Proof of Concept, Minimum Viable Product, Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<a href=\"/user/1250\" hreflang=\"en\">vipul </a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Blockchain gaming, Gaming\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.076,1,'config:views.view.dashboards node:964 rendered taxonomy_term:106 taxonomy_term:172 user:1250','437'),('views:fields:dashboards:block_2:f928595bcaf22ea81c880c275c17a7e92485e70613acd6220aeb52e07e73fc68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"f928595bcaf22ea81c880c275c17a7e92485e70613acd6220aeb52e07e73fc68\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:964\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:9:\"user:1250\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.387,1,'config:views.view.dashboards node:964 rendered taxonomy_term:106 taxonomy_term:172 user:1250','436'),('views:fields:dashboards:block_2:f928595bcaf22ea81c880c275c17a7e92485e70613acd6220aeb52e07e73fc68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"f928595bcaf22ea81c880c275c17a7e92485e70613acd6220aeb52e07e73fc68\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:964\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:9:\"user:1250\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.075,1,'config:views.view.dashboards node:964 rendered taxonomy_term:106 taxonomy_term:172 user:1250','437'),('views:fields:dashboards:block_2:faae787d00a8816857796d2e19eebda0c0000834db5a3008b402fd0076736887:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:SSgX4wZVi61aLld6hnIV4OPt9hJqkZ5UmgK6MYOeUCI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:880\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:355\";i:4;s:8:\"user:642\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/unicohub\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/unicohub\" target=\"_blank\">Unicohub</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.unicohub.com/\">https://www.unicohub.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Product, Early Traction, Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/user/642\" hreflang=\"en\">Karata Dasmahapatra</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Creator economy, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311534.763,1,'config:views.view.dashboards node:880 rendered taxonomy_term:135 taxonomy_term:355 user:642','444'),('views:fields:dashboards:block_2:faae787d00a8816857796d2e19eebda0c0000834db5a3008b402fd0076736887:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grants:S_dg2RFsiX3zMCq9U7cuaktZeAIE-_5MW93b9tSVvZc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:880\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:355\";i:4;s:8:\"user:642\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/unicohub\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/unicohub\" target=\"_blank\">Unicohub</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.unicohub.com/\">https://www.unicohub.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Product, Early Traction, Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/user/642\" hreflang=\"en\">Karata Dasmahapatra</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Creator economy, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310885.136,1,'config:views.view.dashboards node:880 rendered taxonomy_term:135 taxonomy_term:355 user:642','444'),('views:fields:dashboards:block_2:faae787d00a8816857796d2e19eebda0c0000834db5a3008b402fd0076736887:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]rfIMWJQ3uWXR8cvG8JwyJB0KuBx_MxwGo5LNxqysIF4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:880\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:355\";i:4;s:8:\"user:642\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:9:\"view_node\";i:1;s:5:\"title\";i:2;s:21:\"field_startup_website\";i:3;s:11:\"field_stage\";i:4;s:10:\"field_name\";i:5;s:26:\"field_startup_sector_space\";i:6;s:19:\"field_vouches_count\";i:7;s:19:\"field_updates_count\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/unicohub\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/unicohub\" target=\"_blank\">Unicohub</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://www.unicohub.com/\">https://www.unicohub.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Product, Early Traction, Revenue\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/user/642\" hreflang=\"en\">Karata Dasmahapatra</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Creator economy, SaaS\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308763.882,1,'config:views.view.dashboards node:880 rendered taxonomy_term:135 taxonomy_term:355 user:642','444'),('views:fields:dashboards:block_2:faae787d00a8816857796d2e19eebda0c0000834db5a3008b402fd0076736887:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"faae787d00a8816857796d2e19eebda0c0000834db5a3008b402fd0076736887\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:880\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:355\";i:4;s:8:\"user:642\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308763.882,1,'config:views.view.dashboards node:880 rendered taxonomy_term:135 taxonomy_term:355 user:642','444'),('views:fields:dashboards:block_2:faae787d00a8816857796d2e19eebda0c0000834db5a3008b402fd0076736887:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"faae787d00a8816857796d2e19eebda0c0000834db5a3008b402fd0076736887\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:880\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:355\";i:4;s:8:\"user:642\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310885.136,1,'config:views.view.dashboards node:880 rendered taxonomy_term:135 taxonomy_term:355 user:642','444'),('views:fields:dashboards:block_2:fcf95791b0f4f413199325c587aa2e824d963a95d4cf381fa0fa5404293c1a23:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]-P0RzJ__lAPlv6xE7trmLHHj5qOkamynoj2ZNVaYOps',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:971\";i:2;s:17:\"taxonomy_term:187\";i:3;s:16:\"taxonomy_term:44\";i:4;s:9:\"user:1263\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a href=\"LOUOJ\" target=\"_blank\"><a href=\"/louoj\" hreflang=\"en\">LOUOJ</a></a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://www.louoj.com/\">https://www.louoj.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/1263\" hreflang=\"en\">Jyotirmaya Ghadai</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Fashion, Technology\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307921.061,1,'config:views.view.dashboards node:971 rendered taxonomy_term:187 taxonomy_term:44 user:1263','431'),('views:fields:dashboards:block_2:fcf95791b0f4f413199325c587aa2e824d963a95d4cf381fa0fa5404293c1a23:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]__xVwo39wC4I2qvqR3Xk35Qj1SxThsJ0aa22hZqrx3Q',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:971\";i:2;s:17:\"taxonomy_term:187\";i:3;s:16:\"taxonomy_term:44\";i:4;s:9:\"user:1263\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:11:\"field_stage\";i:3;s:10:\"field_name\";i:4;s:26:\"field_startup_sector_space\";i:5;s:19:\"field_vouches_count\";i:6;s:19:\"field_updates_count\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/louoj\" hreflang=\"en\">LOUOJ</a>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"<a href=\"https://www.louoj.com/\">https://www.louoj.com/</a>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<a href=\"/user/1263\" hreflang=\"en\">Jyotirmaya Ghadai</a>\";}}s:26:\"field_startup_sector_space\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Fashion, Technology\";}}s:19:\"field_vouches_count\";a:1:{s:7:\"#markup\";s:0:\"\";}s:19:\"field_updates_count\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283878.367,1,'config:views.view.dashboards node:971 rendered taxonomy_term:187 taxonomy_term:44 user:1263','430'),('views:fields:dashboards:block_2:fcf95791b0f4f413199325c587aa2e824d963a95d4cf381fa0fa5404293c1a23:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"fcf95791b0f4f413199325c587aa2e824d963a95d4cf381fa0fa5404293c1a23\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:971\";i:2;s:17:\"taxonomy_term:187\";i:3;s:16:\"taxonomy_term:44\";i:4;s:9:\"user:1263\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283878.366,1,'config:views.view.dashboards node:971 rendered taxonomy_term:187 taxonomy_term:44 user:1263','430'),('views:fields:dashboards:block_2:fcf95791b0f4f413199325c587aa2e824d963a95d4cf381fa0fa5404293c1a23:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:10:\"dashboards\";i:3;s:7:\"block_2\";i:4;s:64:\"fcf95791b0f4f413199325c587aa2e824d963a95d4cf381fa0fa5404293c1a23\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:views.view.dashboards\";i:1;s:8:\"node:971\";i:2;s:17:\"taxonomy_term:187\";i:3;s:16:\"taxonomy_term:44\";i:4;s:9:\"user:1263\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307921.060,1,'config:views.view.dashboards node:971 rendered taxonomy_term:187 taxonomy_term:44 user:1263','431'),('views:fields:fund_profile:block_10:0d263eb14f83763956a6a2e5d2d3e745eb5c7bfd47a2fa9f699f67c0f42ce880:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiop13EajAcdIJeFUgsXKs9_dDr3BUDzJuIS1zRowPiGCo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:457\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:28:\"field_top_things_in_startups\";}s:28:\"field_top_things_in_startups\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<ul><li>Founder Traits</li><li>Frontier - Problem Solving</li></ul>\";}}}',-1,1660283066.466,1,'config:views.view.fund_profile node:457 rendered','635'),('views:fields:fund_profile:block_10:0d263eb14f83763956a6a2e5d2d3e745eb5c7bfd47a2fa9f699f67c0f42ce880:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_10\";i:4;s:64:\"0d263eb14f83763956a6a2e5d2d3e745eb5c7bfd47a2fa9f699f67c0f42ce880\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:457\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283066.465,1,'config:views.view.fund_profile node:457 rendered','635'),('views:fields:fund_profile:block_10:cdd27b1a7b85ad383b56ab446735fa7fc710d348143b9f83df8eb35cd6d323da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioFzdjbVmpdgbRT48X6mYp60dD5IoIs49LWfaJ6gGZtS8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:28:\"field_top_things_in_startups\";}s:28:\"field_top_things_in_startups\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<ul><li>Build for future</li></ul>\";}}}',-1,1660306088.212,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_10:cdd27b1a7b85ad383b56ab446735fa7fc710d348143b9f83df8eb35cd6d323da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_10\";i:4;s:64:\"cdd27b1a7b85ad383b56ab446735fa7fc710d348143b9f83df8eb35cd6d323da\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306088.209,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_11:41b76305108736b710030f69ee76d74adea52f44aa880d17a1163f8f87f0e226:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioi05KgJvMwHCW4wcPJo4XfgR46qufmuXznz4qrMbstIQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:17:\"field_web3_thesis\";}s:17:\"field_web3_thesis\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Crypto infrastructure \";}}}',-1,1660306155.028,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_11:41b76305108736b710030f69ee76d74adea52f44aa880d17a1163f8f87f0e226:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_11\";i:4;s:64:\"41b76305108736b710030f69ee76d74adea52f44aa880d17a1163f8f87f0e226\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306155.027,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_11:5cc4b32b9495d0cfcfdd5f5ea4f1fd34c60a680048ef38ba71728a6389eff508:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioWSfGM11sUCoomNUCMV0eFih4vB3iPnrAtovnVe5s-fM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:908\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:17:\"field_web3_thesis\";}s:17:\"field_web3_thesis\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5518:\"<br />\r\n<br />\r\n Looking for a effexor? Not a problem! <br />\r\nEnter Site &gt;&gt;&gt;    http://newcenturyera.com/med/effexor    &lt;&lt;&lt; <br />\r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. <br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\n<br />\r\nTags:<br />\r\nbuy erythromycin personal checkorder effexor<br />\neffexor generic name brand name<br />\ndiscount effexor 150mg pill internet<br />\npurchase effexor depression portland<br />\nwant to order effexor<br />\ncheapest effexor buy<br />\nwhere to buy next effexor<br />\nbest price effexor pill store<br />\ncan i purchase effexor<br />\nbuy effexor usa cod<br />\nprescription effexor for sale<br />\ni want effexor price alaska<br />\nbuy cod effexor efectin discounts<br />\npharmacy effexor venlafaxine find<br />\nno prescription effexor efexor-xr<br />\neffexor buy it online<br />\neffexor xr er generic<br />\npurchase effexor shop tablets http://drugmedsapp.top/effexor<br />\neffexor venlafaxinum canadian pharmacy tabs<br />\nbuy cheap cheap effexor ipharmacy<br />\ncheap effexor tab no p<br />\nbuy effexor overnight no rx<br />\nwant to buy effexor<br />\nwhere to order next effexor<br />\nlow price effexor legally<br />\nhow to purchase effexor<br />\ncan i buy effexor<br />\nhow to buy effexor<br />\norder generic effexor<br />\nbuy effexor pills net<br />\nbuy cheap effexor online uk<br />\nprescription effexor xr at virginia <br />\nwhere to purchase next effexor<br />\neffexor online discount fedex<br />\nhow to order effexor<br />\neffexor buy online much<br />\ncheap generic prescription medications effexor<br />\nfree cheap effexor orlando<br />\nbuy effexor money cheap<br />\nwhere can i buy effexor<br />\nno script effexor uk discounts<br />\neffexor uk delivery buy<br />\norder effexor online legally<br />\nbuy effexor corpus christi<br />\nbuy effexor england<br />\nlow cost effexor overnight cheapest<br />\neffexor can i purchase samples<br />\ncheap effexor fort worth<br />\ncan i order effexor<br />\nbuy effexor online without prescriptin<br />\namerica buy effexor 75mg michigan<br />\nwant to purchase effexor<br />\ncod legal effexor accepted online<br />\nbuy effexor shop discount legally<br />\neffexor amex cod accepted iowa<br />\npharmacy venlafaxinum effexor tablets<br />\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with &#039;complex appetite&#039; experience.  <br />\r\n<br />\r\nI&#039;ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka &quot;meth&quot; or &quot;ice&quot;).  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  <br />\r\n<br />\r\nIf even that&#039;s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  <br />\r\n<br />\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that&#039;s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don&#039;t absorb extended release drugs correctly.  <br />\r\n<br />\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn&#039;t wanting to put the blame on something else.  I wasn&#039;t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  <br />\r\n<br />\r\n\";}}}',-1,1660312476.911,1,'config:views.view.fund_profile node:908 rendered','633'),('views:fields:fund_profile:block_11:5cc4b32b9495d0cfcfdd5f5ea4f1fd34c60a680048ef38ba71728a6389eff508:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_11\";i:4;s:64:\"5cc4b32b9495d0cfcfdd5f5ea4f1fd34c60a680048ef38ba71728a6389eff508\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:908\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312476.911,1,'config:views.view.fund_profile node:908 rendered','633'),('views:fields:fund_profile:block_12:bd096b8687655096f7f12be6f2a956e6dc07cb46b86226843b74545e29137b48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7maRDKZHGKl2XoL1p_GvWTXS5tXOdXmVTXTBXI6w0Gk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:787\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Test VC\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660283873.934,1,'config:views.view.fund_profile node:787 rendered','634'),('views:fields:fund_profile:block_12:bd096b8687655096f7f12be6f2a956e6dc07cb46b86226843b74545e29137b48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_12\";i:4;s:64:\"bd096b8687655096f7f12be6f2a956e6dc07cb46b86226843b74545e29137b48\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:787\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283873.933,1,'config:views.view.fund_profile node:787 rendered','634'),('views:fields:fund_profile:block_13:322ef52d2234328971739b381994dd6eeb59b5bfa788128a959ce5bdb60d2884:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioLt4Dl6nYtEgWpo0_d2DSLzhQtKHNubI6fOQU-Kx0i6k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"apply_investor\";}s:14:\"apply_investor\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:209:\"<a href=\"/apply/investor/958\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a>\";}}}',-1,1660305979.048,1,'config:views.view.fund_profile node:958 rendered','633'),('views:fields:fund_profile:block_13:322ef52d2234328971739b381994dd6eeb59b5bfa788128a959ce5bdb60d2884:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_13\";i:4;s:64:\"322ef52d2234328971739b381994dd6eeb59b5bfa788128a959ce5bdb60d2884\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305979.048,1,'config:views.view.fund_profile node:958 rendered','633'),('views:fields:fund_profile:block_13:5c4cec2b886b34e974ae36040fc6701d858e82a9ebb3cb88b5fc4fc18df986cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiox-ptbwfsfU2dycSKnk16sDIaKYBPe3JZTSctFQx-VYg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"apply_investor\";}s:14:\"apply_investor\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<a href=\"/apply/investor/1038\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a>\";}}}',-1,1660305970.229,1,'config:views.view.fund_profile node:1038 rendered','633'),('views:fields:fund_profile:block_13:5c4cec2b886b34e974ae36040fc6701d858e82a9ebb3cb88b5fc4fc18df986cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_13\";i:4;s:64:\"5c4cec2b886b34e974ae36040fc6701d858e82a9ebb3cb88b5fc4fc18df986cf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305970.228,1,'config:views.view.fund_profile node:1038 rendered','633'),('views:fields:fund_profile:block_13:8109a0e7e8609c6fc58410ec415dbf5fe92380be5504289dd945e3a785c8d154:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiocTeHdVgXuv-Rjzg7C5ndr_A3jx_CFGWoLZRVDwahr10',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:457\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"apply_investor\";}s:14:\"apply_investor\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:209:\"<a href=\"/apply/investor/457\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a>\";}}}',-1,1660283066.520,1,'config:views.view.fund_profile node:457 rendered','635'),('views:fields:fund_profile:block_13:8109a0e7e8609c6fc58410ec415dbf5fe92380be5504289dd945e3a785c8d154:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_13\";i:4;s:64:\"8109a0e7e8609c6fc58410ec415dbf5fe92380be5504289dd945e3a785c8d154\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:457\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283066.520,1,'config:views.view.fund_profile node:457 rendered','635'),('views:fields:fund_profile:block_13:b5fdd02269a07b23a585db3ffc289de1397fe6d0b5f0ac9bb67cb8b324d0ba6f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioN_q6OhPqjq1CxkHKIEKB3RuJJcr6qDuCC3VJPDYGDCU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:937\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"apply_investor\";}s:14:\"apply_investor\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:209:\"<a href=\"/apply/investor/937\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a>\";}}}',-1,1660306027.599,1,'config:views.view.fund_profile node:937 rendered','633'),('views:fields:fund_profile:block_13:b5fdd02269a07b23a585db3ffc289de1397fe6d0b5f0ac9bb67cb8b324d0ba6f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_13\";i:4;s:64:\"b5fdd02269a07b23a585db3ffc289de1397fe6d0b5f0ac9bb67cb8b324d0ba6f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:937\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306027.598,1,'config:views.view.fund_profile node:937 rendered','633'),('views:fields:fund_profile:block_13:bc48799ca7c34594254da189e4a198e4b7beb1a0a18e4a973aec0bebc80a5fdd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioLh1iDwxn78fwCOUmpVItQL1sGzd4gO2MpmYLJEPjrGM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"apply_investor\";}s:14:\"apply_investor\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:209:\"<a href=\"/apply/investor/973\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a>\";}}}',-1,1660306088.250,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_13:bc48799ca7c34594254da189e4a198e4b7beb1a0a18e4a973aec0bebc80a5fdd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_13\";i:4;s:64:\"bc48799ca7c34594254da189e4a198e4b7beb1a0a18e4a973aec0bebc80a5fdd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306088.250,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_13:c284d77758e2d8ce8e3864205cea7c1fdc8d399bcd796474e4e5717ce5141375:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiow9cSUa3rQF8-zHRd3bFdIYT9vZS6J3GeR7IqAdsQ6qE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"apply_investor\";}s:14:\"apply_investor\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<a href=\"/apply/investor/1030\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a>\";}}}',-1,1660306155.095,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_13:c284d77758e2d8ce8e3864205cea7c1fdc8d399bcd796474e4e5717ce5141375:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_13\";i:4;s:64:\"c284d77758e2d8ce8e3864205cea7c1fdc8d399bcd796474e4e5717ce5141375\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306155.094,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_13:f60d3ba528525d7f77b1a0118edb5f744a3b3233fb3a58ca6911965d176aa32d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio51xBbwURpWenVo66gyAXD-ZJUhNSFzsx9uCWALynkcc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:908\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"apply_investor\";}s:14:\"apply_investor\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:209:\"<a href=\"/apply/investor/908\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Investor&quot;}\">Apply Now</a>\";}}}',-1,1660312476.949,1,'config:views.view.fund_profile node:908 rendered','633'),('views:fields:fund_profile:block_13:f60d3ba528525d7f77b1a0118edb5f744a3b3233fb3a58ca6911965d176aa32d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_13\";i:4;s:64:\"f60d3ba528525d7f77b1a0118edb5f744a3b3233fb3a58ca6911965d176aa32d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:908\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312476.948,1,'config:views.view.fund_profile node:908 rendered','633'),('views:fields:fund_profile:block_14:e679668d966fc225d7c204ed0e7217ac530f3cf0d5b54fc3987dbdc2bf54a5d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioxJiG-zN4hIiI2lIMPE_-UcLYV-cK3ymdu6xoO2lAfMU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:787\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/fund/test-vc\" hreflang=\"en\">Test VC</a>\";}}}',-1,1660283873.946,1,'config:views.view.fund_profile node:787 rendered','634'),('views:fields:fund_profile:block_14:e679668d966fc225d7c204ed0e7217ac530f3cf0d5b54fc3987dbdc2bf54a5d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:8:\"block_14\";i:4;s:64:\"e679668d966fc225d7c204ed0e7217ac530f3cf0d5b54fc3987dbdc2bf54a5d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:787\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283873.945,1,'config:views.view.fund_profile node:787 rendered','634'),('views:fields:fund_profile:block_1:1694cb4a0d95ed35b748876fb2a0d76ffd548ae69df9335a8014cf123d02026b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionc9yxLYhxKaVhkTmU1h49FG4gduZULmDKHbmVXDJsqDM',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:908\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:25:\"field_areas_of_investment\";i:3;s:21:\"field_funds_structure\";i:4;s:25:\"field_fund_established_in\";i:5;s:31:\"field_no_of_portfolio_companies\";i:6;s:19:\"field_funds_website\";i:7;s:22:\"field_linkedin_profile\";i:8;s:24:\"field_funds_twitter_link\";i:9;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Effexor: Order Generic\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";s:0:\"\";}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:358:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: </p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: </p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div>\";}}}',-1,1660312476.932,1,'config:views.view.fund_profile node:908 rendered','633'),('views:fields:fund_profile:block_1:1694cb4a0d95ed35b748876fb2a0d76ffd548ae69df9335a8014cf123d02026b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"1694cb4a0d95ed35b748876fb2a0d76ffd548ae69df9335a8014cf123d02026b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:908\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312476.932,1,'config:views.view.fund_profile node:908 rendered','633'),('views:fields:fund_profile:block_1:17c59c9ee5dd9382107eba6849106c6dfeb264d0ef29a0bba410361c0f6c9bda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionl6NOwdFzc5Z8edFGU_CEJVpPv1FpvpRbEu85-zuYTsY',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:215\";i:3;s:8:\"node:457\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:25:\"field_areas_of_investment\";i:3;s:21:\"field_funds_structure\";i:4;s:25:\"field_fund_established_in\";i:5;s:31:\"field_no_of_portfolio_companies\";i:6;s:19:\"field_funds_website\";i:7;s:22:\"field_linkedin_profile\";i:8;s:24:\"field_funds_twitter_link\";i:9;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Sino Global Capital\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/logo_v2.svg\" alt=\"Sino Global Capital\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"<span class=\"grey-frame\">web3</span>\";}}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"34\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<a href=\"https://www.sinoglobalcapital.com/\" target=\"_blank\">https://www.sinoglobalcapital.com/</a>\";}}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a href=\"https://www.linkedin.com/company/sinoglobalcapital\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"https://twitter.com/sinoglobalcap?lang=en\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:875:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/fund-logos/logo_v2.svg\" alt=\"Sino Global Capital\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">34 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: </p>\n    <p class=\"small-tagline\">\n      <a href=\"https://www.sinoglobalcapital.com/\" target=\"_blank\">https://www.sinoglobalcapital.com/</a>\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/sinoglobalcap?lang=en\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/company/sinoglobalcapital\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>\n  </div>\n</div>\";}}}',-1,1660283066.507,1,'config:image.style.logos config:views.view.fund_profile file:215 node:457 rendered','640'),('views:fields:fund_profile:block_1:17c59c9ee5dd9382107eba6849106c6dfeb264d0ef29a0bba410361c0f6c9bda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"17c59c9ee5dd9382107eba6849106c6dfeb264d0ef29a0bba410361c0f6c9bda\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:215\";i:3;s:8:\"node:457\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283066.507,1,'config:image.style.logos config:views.view.fund_profile file:215 node:457 rendered','640'),('views:fields:fund_profile:block_1:4d2bbe1dced7bacb1d5b32aff14a76221f59de36d9d8ded8463619e56de816f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionZxQnJitj9ruBNxYh_QY1Wl2agLl0yYJACtyQ2mntSy0',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:25:\"field_areas_of_investment\";i:3;s:21:\"field_funds_structure\";i:4;s:25:\"field_fund_established_in\";i:5;s:31:\"field_no_of_portfolio_companies\";i:6;s:19:\"field_funds_website\";i:7;s:22:\"field_linkedin_profile\";i:8;s:24:\"field_funds_twitter_link\";i:9;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"My fund\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"<span class=\"grey-frame\">web3</span>\";}}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span class=\"grey-frame\">Family Office</span>\";}}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";s:0:\"\";}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:439:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">Family Office</span></p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div>\";}}}',-1,1660306088.235,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_1:4d2bbe1dced7bacb1d5b32aff14a76221f59de36d9d8ded8463619e56de816f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"4d2bbe1dced7bacb1d5b32aff14a76221f59de36d9d8ded8463619e56de816f5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306088.235,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_1:523fdc845b7ba5c0440e90f0eff27c7ad8b554ed2e1de92ef2cc35c17fa3792e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[f7wOcU37NbI9jNcQDQXGVSDNd3why4I8qyeAtvgrYb8',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:25:\"field_areas_of_investment\";i:3;s:21:\"field_funds_structure\";i:4;s:25:\"field_fund_established_in\";i:5;s:31:\"field_no_of_portfolio_companies\";i:6;s:19:\"field_funds_website\";i:7;s:22:\"field_linkedin_profile\";i:8;s:24:\"field_funds_twitter_link\";i:9;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Sequoia Capital\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span class=\"grey-frame\">web2 and web3</span>\";}}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<span class=\"grey-frame\">LP GP</span>\";}}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"since <span class=\"highlight-blue\"><time datetime=\"00Z\">2005</time>\n</span>\";}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"500\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://www.sequoiacap.com/india/\" target=\"_blank\">https://www.sequoiacap.com/india/</a>\";}}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";s:0:\"\";}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"https://twitter.com/SequoiaIndiaSEA\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:716:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web2 and web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">500 projects</span> since <span class=\"highlight-blue\"><time datetime=\"00Z\">2005</time>\n</span></h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">LP GP</span></p>\n    <p class=\"small-tagline\">\n      <a href=\"https://www.sequoiacap.com/india/\" target=\"_blank\">https://www.sequoiacap.com/india/</a>\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/SequoiaIndiaSEA\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> </span>\n    </p>\n  </div>\n</div>\";}}}',-1,1660305970.206,1,'config:views.view.fund_profile node:1038 rendered','633'),('views:fields:fund_profile:block_1:523fdc845b7ba5c0440e90f0eff27c7ad8b554ed2e1de92ef2cc35c17fa3792e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"523fdc845b7ba5c0440e90f0eff27c7ad8b554ed2e1de92ef2cc35c17fa3792e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305970.206,1,'config:views.view.fund_profile node:1038 rendered','633'),('views:fields:fund_profile:block_1:6b08b6b88590db4a92d1180ef87214693c50bfbbfae00bb7348da478bdebecf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[-MqOScXxxcZ2urxZ9bz6u41eG44uzSfcQt1IBEBAUFU',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:25:\"field_areas_of_investment\";i:3;s:21:\"field_funds_structure\";i:4;s:25:\"field_fund_established_in\";i:5;s:31:\"field_no_of_portfolio_companies\";i:6;s:19:\"field_funds_website\";i:7;s:22:\"field_linkedin_profile\";i:8;s:24:\"field_funds_twitter_link\";i:9;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Pi Ventures\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span class=\"grey-frame\">web2 and web3</span>\";}}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<span class=\"grey-frame\">AIF</span>\";}}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"since <span class=\"highlight-blue\"><time datetime=\"00Z\">2017</time>\n</span>\";}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"20\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";s:0:\"\";}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:514:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web2 and web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">20 projects</span> since <span class=\"highlight-blue\"><time datetime=\"00Z\">2017</time>\n</span></h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">AIF</span></p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div>\";}}}',-1,1660306155.050,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_1:6b08b6b88590db4a92d1180ef87214693c50bfbbfae00bb7348da478bdebecf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"6b08b6b88590db4a92d1180ef87214693c50bfbbfae00bb7348da478bdebecf3\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306155.049,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_1:79c388c108baf72bd993dcd95d3fbade635460dbdf1f0ff2838afd1f681659a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[kwS3lOt5K5x-cDoE7b-5-f1jnhZz4Dprej9iEeoXW88',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:759\";i:3;s:8:\"node:958\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:25:\"field_areas_of_investment\";i:3;s:21:\"field_funds_structure\";i:4;s:25:\"field_fund_established_in\";i:5;s:31:\"field_no_of_portfolio_companies\";i:6;s:19:\"field_funds_website\";i:7;s:22:\"field_linkedin_profile\";i:8;s:24:\"field_funds_twitter_link\";i:9;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Hillrise Ventures\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/fund-logos/512x512_bot.png?itok=9xqunYU3\" alt=\"Hillrise Ventures\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"<span class=\"grey-frame\">web3</span>\";}}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"<span class=\"grey-frame\">Cooperate Venture Arm</span>\";}}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"since <span class=\"highlight-blue\"><time datetime=\"00Z\">2019</time>\n</span>\";}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"20\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"http://hillrise.group/\" target=\"_blank\">http://hillrise.group/</a>\";}}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"<a href=\"https://www.linkedin.com/company/hillrisegroup/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/hillrisegroup\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1004:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/fund-logos/512x512_bot.png?itok=9xqunYU3\" alt=\"Hillrise Ventures\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">20 projects</span> since <span class=\"highlight-blue\"><time datetime=\"00Z\">2019</time>\n</span></h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">Cooperate Venture Arm</span></p>\n    <p class=\"small-tagline\">\n      <a href=\"http://hillrise.group/\" target=\"_blank\">http://hillrise.group/</a>\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/hillrisegroup\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/company/hillrisegroup/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>\n  </div>\n</div>\";}}}',-1,1660305979.036,1,'config:image.style.logos config:views.view.fund_profile file:759 node:958 rendered','638'),('views:fields:fund_profile:block_1:79c388c108baf72bd993dcd95d3fbade635460dbdf1f0ff2838afd1f681659a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"79c388c108baf72bd993dcd95d3fbade635460dbdf1f0ff2838afd1f681659a5\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:759\";i:3;s:8:\"node:958\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305979.036,1,'config:image.style.logos config:views.view.fund_profile file:759 node:958 rendered','638'),('views:fields:fund_profile:block_1:d8c429dc666cb03097932d7b6f4de61d79b3d9443afecc0c896a79c860bf5856:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission6Om3V8Ut7PgLDT7yAjOq0AHf0VIyfJA0bI49HKas4NE',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:732\";i:3;s:8:\"node:937\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:5:\"title\";i:1;s:15:\"field_fund_logo\";i:2;s:25:\"field_areas_of_investment\";i:3;s:21:\"field_funds_structure\";i:4;s:25:\"field_fund_established_in\";i:5;s:31:\"field_no_of_portfolio_companies\";i:6;s:19:\"field_funds_website\";i:7;s:22:\"field_linkedin_profile\";i:8;s:24:\"field_funds_twitter_link\";i:9;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"growX\";}}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/fund-logos/growx-ventures-logo.png?itok=ScIAjZvq\" alt=\"growX\">\n</div>\";}}s:25:\"field_areas_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<span class=\"grey-frame\">web2 and web3</span>\";}}s:21:\"field_funds_structure\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"<span class=\"grey-frame\">LP GP</span>\";}}s:25:\"field_fund_established_in\";a:1:{s:7:\"#markup\";s:0:\"\";}s:31:\"field_no_of_portfolio_companies\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:19:\"field_funds_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_linkedin_profile\";a:1:{s:7:\"#markup\";s:0:\"\";}s:24:\"field_funds_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/styles/logos/public/fund-logos/growx-ventures-logo.png?itok=ScIAjZvq\" alt=\"growX\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"small-tagline\">Invests In: <span class=\"grey-frame\">web2 and web3</span></p>\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">0 projects</span> </h4>\n    <p class=\"small-tagline\">Fund structure: <span class=\"grey-frame\">LP GP</span></p>\n    <p class=\"small-tagline\">\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>\n  </div>\n</div>\";}}}',-1,1660306027.569,1,'config:image.style.logos config:views.view.fund_profile file:732 node:937 rendered','638'),('views:fields:fund_profile:block_1:d8c429dc666cb03097932d7b6f4de61d79b3d9443afecc0c896a79c860bf5856:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"d8c429dc666cb03097932d7b6f4de61d79b3d9443afecc0c896a79c860bf5856\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:24:\"config:image.style.logos\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:732\";i:3;s:8:\"node:937\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306027.568,1,'config:image.style.logos config:views.view.fund_profile file:732 node:937 rendered','638'),('views:fields:fund_profile:block_2:177cea26e06ca024cb0f17337e938d08272f4cc595c5feddb9bab41e57dacd59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionMNAcndEoY78lHKOQk5H1jtxGDqRsiFBwwW4oeuaZq0w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:20:\"field_portfolio_link\";}s:20:\"field_portfolio_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://ventures.hillrise.group/\" target=\"_blank\">Portfolio</a>\";}}}',-1,1660305979.010,1,'config:views.view.fund_profile node:958 rendered','633'),('views:fields:fund_profile:block_2:177cea26e06ca024cb0f17337e938d08272f4cc595c5feddb9bab41e57dacd59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_2\";i:4;s:64:\"177cea26e06ca024cb0f17337e938d08272f4cc595c5feddb9bab41e57dacd59\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305979.010,1,'config:views.view.fund_profile node:958 rendered','633'),('views:fields:fund_profile:block_2:b94d21c99d5879e733739863ee877b7e8db64a5d6a384eb7ff9417804732083e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionv5cANTHjyWj1VMlRqJW5IB93pQ2y6er-RDoso3VBzjU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:457\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:20:\"field_portfolio_link\";}s:20:\"field_portfolio_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"https://www.sinoglobalcapital.com/\" target=\"_blank\">Portfolio</a>\";}}}',-1,1660283066.488,1,'config:views.view.fund_profile node:457 rendered','635'),('views:fields:fund_profile:block_2:b94d21c99d5879e733739863ee877b7e8db64a5d6a384eb7ff9417804732083e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_2\";i:4;s:64:\"b94d21c99d5879e733739863ee877b7e8db64a5d6a384eb7ff9417804732083e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:457\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283066.487,1,'config:views.view.fund_profile node:457 rendered','635'),('views:fields:fund_profile:block_3:22c8462b1532022415a33a9128484180f662b3520ec18d0f1430638e14baf20b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission57uvqvSaZxtX6y509H9AuMuYwa0nODM_TZVWwgpoMm0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:18:\"field_size_of_fund\";i:1;s:22:\"field_usual_check_size\";i:2;s:7:\"nothing\";}s:18:\"field_size_of_fund\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_usual_check_size\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:224:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">100</span> - $<span class=\"raw-amount\">1000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:276:\"<div class=\"highlighted-box box-green\">\n  \n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">100</span> - $<span class=\"raw-amount\">1000</span></p>\n</div>\n</div>\";}}}',-1,1660306088.185,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_3:22c8462b1532022415a33a9128484180f662b3520ec18d0f1430638e14baf20b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"22c8462b1532022415a33a9128484180f662b3520ec18d0f1430638e14baf20b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306088.184,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_3:237a56d602257de5cc4ee7358900e25cf9254a276667c34891aba9aebdce71ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionQ6oE5yPoyh05jMCDM6pbAvYurwfTago3zgM0eBhtaBI',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:18:\"field_size_of_fund\";i:1;s:22:\"field_usual_check_size\";i:2;s:7:\"nothing\";}s:18:\"field_size_of_fund\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:158:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>100M</span></p>\n</div>\";}}s:22:\"field_usual_check_size\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:230:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">500000</span> - $<span class=\"raw-amount\">2000000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:440:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>100M</span></p>\n</div>\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">500000</span> - $<span class=\"raw-amount\">2000000</span></p>\n</div>\n</div>\";}}}',-1,1660306154.992,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_3:237a56d602257de5cc4ee7358900e25cf9254a276667c34891aba9aebdce71ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"237a56d602257de5cc4ee7358900e25cf9254a276667c34891aba9aebdce71ac\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306154.991,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_3:486836a90f0824177bea9f69727df1d777955557b0b8776940d0aa435d55e2b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionF7rVRFVuUpiCCGjIoFJefGA1qEti9Lx_IH8ivghBqlw',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:18:\"field_size_of_fund\";i:1;s:22:\"field_usual_check_size\";i:2;s:7:\"nothing\";}s:18:\"field_size_of_fund\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:156:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>5M</span></p>\n</div>\";}}s:22:\"field_usual_check_size\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:228:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">10000</span> - $<span class=\"raw-amount\">500000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:436:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>5M</span></p>\n</div>\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">10000</span> - $<span class=\"raw-amount\">500000</span></p>\n</div>\n</div>\";}}}',-1,1660305978.978,1,'config:views.view.fund_profile node:958 rendered','633'),('views:fields:fund_profile:block_3:486836a90f0824177bea9f69727df1d777955557b0b8776940d0aa435d55e2b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"486836a90f0824177bea9f69727df1d777955557b0b8776940d0aa435d55e2b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305978.977,1,'config:views.view.fund_profile node:958 rendered','633'),('views:fields:fund_profile:block_3:56d5e5b484a5d3146eb670bb2102e79f901c4f37c196f70a039eac718774c2b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionhcN6N4K-e5qi7G5hUX-e9_M66l5zLcl1_6UYNA8mO9g',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:18:\"field_size_of_fund\";i:1;s:22:\"field_usual_check_size\";i:2;s:7:\"nothing\";}s:18:\"field_size_of_fund\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>2800M</span></p>\n</div>\";}}s:22:\"field_usual_check_size\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">500000</span> - $<span class=\"raw-amount\">39999999</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:442:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\n  <p class=\"big-txt\">$<span>2800M</span></p>\n</div>\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\n  <p class=\"big-txt\">$<span class=\"raw-amount\">500000</span> - $<span class=\"raw-amount\">39999999</span></p>\n</div>\n</div>\";}}}',-1,1660305970.131,1,'config:views.view.fund_profile node:1038 rendered','633'),('views:fields:fund_profile:block_3:56d5e5b484a5d3146eb670bb2102e79f901c4f37c196f70a039eac718774c2b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"56d5e5b484a5d3146eb670bb2102e79f901c4f37c196f70a039eac718774c2b4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305970.130,1,'config:views.view.fund_profile node:1038 rendered','633'),('views:fields:fund_profile:block_4:741d7b22f56c65d59711d7ad5834575b39c5a0eebee790cdaf9017d3a0108cee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionuQj7xaMwKttqgZa7lfA-geY37hccFSjsQq7XoJ7W0Dk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-276 { color: rgb(34,72,216); }\";}i:1;s:40:\"ab418f0adbf9b23e2ecde9203cdb63b78ecd3cc4\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-276 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e1aff957e63ff5d9252fb41b95536d47c3500e91\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:937\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"276\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Web3\";}}}',-1,1660306027.590,1,'config:views.view.fund_profile node:937 rendered taxonomy_term:276','633'),('views:fields:fund_profile:block_4:741d7b22f56c65d59711d7ad5834575b39c5a0eebee790cdaf9017d3a0108cee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"741d7b22f56c65d59711d7ad5834575b39c5a0eebee790cdaf9017d3a0108cee\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:937\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306027.589,1,'config:views.view.fund_profile node:937 rendered taxonomy_term:276','633'),('views:fields:fund_profile:block_4:7bb3b49542611321187a8e5058dbf7137970c0e1b7711776b71557b2fb4ef2ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission2UofoKhEYFawq_P3q9YaXeDucHuewripmE4iOjwVafA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:290\";i:4;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"290\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}}',-1,1660306155.074,1,'config:views.view.fund_profile node:1030 rendered taxonomy_term:232 taxonomy_term:290 taxonomy_term:334','634'),('views:fields:fund_profile:block_4:7bb3b49542611321187a8e5058dbf7137970c0e1b7711776b71557b2fb4ef2ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"7bb3b49542611321187a8e5058dbf7137970c0e1b7711776b71557b2fb4ef2ce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:290\";i:4;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306155.074,1,'config:views.view.fund_profile node:1030 rendered taxonomy_term:232 taxonomy_term:290 taxonomy_term:334','634'),('views:fields:fund_profile:block_4:8e4b52ba53c3dccecdc7a27df5b16bb1641340236d8706f1eb4529dd3c743478:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionKPMIK5Q2Z09pa6p2suI6oc7Hg8tB7uU2hylQsW6sirQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-232 { color: rgb(34,72,216); }\";}i:1;s:40:\"131c0a331727631cfe6d72947349aa6f5925b63b\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-232 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35be44a21700c4606a85a5aaeea70035f0ccb4da\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";i:2;s:17:\"taxonomy_term:232\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"232\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Deep Tech\";}}}',-1,1660306155.080,1,'config:views.view.fund_profile node:1030 rendered taxonomy_term:232','634'),('views:fields:fund_profile:block_4:8e4b52ba53c3dccecdc7a27df5b16bb1641340236d8706f1eb4529dd3c743478:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"8e4b52ba53c3dccecdc7a27df5b16bb1641340236d8706f1eb4529dd3c743478\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";i:2;s:17:\"taxonomy_term:232\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306155.080,1,'config:views.view.fund_profile node:1030 rendered taxonomy_term:232','634'),('views:fields:fund_profile:block_4:f29313ae618f274aa52c8c156869a3e8900612c984c0d006a9b1d218176b576c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission1WNSFhxTRh8Ixk-kENODKc9N2zRnNRbJzO5NEqRXmsA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"334\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Blockchain\";}}}',-1,1660306155.078,1,'config:views.view.fund_profile node:1030 rendered taxonomy_term:334','634'),('views:fields:fund_profile:block_4:f29313ae618f274aa52c8c156869a3e8900612c984c0d006a9b1d218176b576c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_4\";i:4;s:64:\"f29313ae618f274aa52c8c156869a3e8900612c984c0d006a9b1d218176b576c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306155.077,1,'config:views.view.fund_profile node:1030 rendered taxonomy_term:334','634'),('views:fields:fund_profile:block_6:1bcda1746c02044a8cfa2084b82cd38f4c1b0526f31f4e3eb68fb81999e9fd2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission47TvszVQTS54B1rBtPReuvyJnVxmUqpMiTmy5NWABjQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:372\";i:3;s:8:\"node:973\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660306088.119,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:372 node:973 rendered taxonomy_term:1','640'),('views:fields:fund_profile:block_6:1bcda1746c02044a8cfa2084b82cd38f4c1b0526f31f4e3eb68fb81999e9fd2b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"1bcda1746c02044a8cfa2084b82cd38f4c1b0526f31f4e3eb68fb81999e9fd2b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:372\";i:3;s:8:\"node:973\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306088.118,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:372 node:973 rendered taxonomy_term:1','640'),('views:fields:fund_profile:block_6:386d20a962b24ff3ba8536e4b76194203bfbb3046419022f29be717fee489ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionLnxyUOrhqZTasaiLbBFeJ6b5qLBRz9v5XAzvoBS5R7g',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:400\";i:3;s:8:\"node:973\";i:4;s:17:\"taxonomy_term:173\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"  <img src=\"/sites/default/files/crypto-logo/Flow%20%28FLOW%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Flow\";}}}',-1,1660306088.129,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:400 node:973 rendered taxonomy_term:173','641'),('views:fields:fund_profile:block_6:386d20a962b24ff3ba8536e4b76194203bfbb3046419022f29be717fee489ca1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"386d20a962b24ff3ba8536e4b76194203bfbb3046419022f29be717fee489ca1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:400\";i:3;s:8:\"node:973\";i:4;s:17:\"taxonomy_term:173\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306088.128,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:400 node:973 rendered taxonomy_term:173','641'),('views:fields:fund_profile:block_6:7674696a903f7d02fee268b1b1871bf8f3d493c20d1115ea956d1d501aa91cc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionyYj8Qa4Viklb3tX6GZYn-8e0DIkQZsEJz8aDnic_OpY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:395\";i:3;s:8:\"node:973\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Avalanche\";}}}',-1,1660306088.132,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:395 node:973 rendered taxonomy_term:21','641'),('views:fields:fund_profile:block_6:7674696a903f7d02fee268b1b1871bf8f3d493c20d1115ea956d1d501aa91cc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"7674696a903f7d02fee268b1b1871bf8f3d493c20d1115ea956d1d501aa91cc9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:30:\"config:views.view.fund_profile\";i:2;s:8:\"file:395\";i:3;s:8:\"node:973\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306088.132,1,'config:image.style.micro_thumbnail config:views.view.fund_profile file:395 node:973 rendered taxonomy_term:21','641'),('views:fields:fund_profile:block_8:0c78d49aef85f44dbd887737c68973370b3652b547fc336d7542f50189f81325:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionhSfYC2EPRuOxCFfL3zG8obqibjUC7ufqKS7kymQTIOM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"2 - 5 years\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">2 - 5 years</p>\n    </div>\n  </div>\";}}}',-1,1660305978.986,1,'config:views.view.fund_profile node:958 rendered','633'),('views:fields:fund_profile:block_8:0c78d49aef85f44dbd887737c68973370b3652b547fc336d7542f50189f81325:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"0c78d49aef85f44dbd887737c68973370b3652b547fc336d7542f50189f81325\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305978.986,1,'config:views.view.fund_profile node:958 rendered','633'),('views:fields:fund_profile:block_8:15d900c78baee0f5e4183365d8ce9a03bf15c01e684cdb18e636b491c045e2ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionOCH9E-DktVSJXkZr6XDqnRunMS3-Dur6j5njqATdCeE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"4 - 7 years\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">4 - 7 years</p>\n    </div>\n  </div>\";}}}',-1,1660306155.001,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_8:15d900c78baee0f5e4183365d8ce9a03bf15c01e684cdb18e636b491c045e2ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"15d900c78baee0f5e4183365d8ce9a03bf15c01e684cdb18e636b491c045e2ce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306155.001,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_8:4b479e45cd4abeccfa39d6d60aa0758cac0d543a3a4d1d8ad890b6726648840e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission2CKLyHWp_EyOcEvn_Ve5wwgn3I4-0KydlO2SKRW0QIU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"3 - 5 years\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">3 - 5 years</p>\n    </div>\n  </div>\";}}}',-1,1660306088.192,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_8:4b479e45cd4abeccfa39d6d60aa0758cac0d543a3a4d1d8ad890b6726648840e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"4b479e45cd4abeccfa39d6d60aa0758cac0d543a3a4d1d8ad890b6726648840e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306088.192,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_8:b2602e6af6837ef2aa4a69418ee051d8c90f7dca68e31219ea48e78987cb5026:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionCEg10cfgRMtwNVmABIfVw9Zm8oOz6GX6hU5y34X0xJw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"5 - 8 years\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">5 - 8 years</p>\n    </div>\n  </div>\";}}}',-1,1660305970.144,1,'config:views.view.fund_profile node:1038 rendered','633'),('views:fields:fund_profile:block_8:b2602e6af6837ef2aa4a69418ee051d8c90f7dca68e31219ea48e78987cb5026:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"b2602e6af6837ef2aa4a69418ee051d8c90f7dca68e31219ea48e78987cb5026\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305970.143,1,'config:views.view.fund_profile node:1038 rendered','633'),('views:fields:fund_profile:block_8:dc9023fa771ead8670aef9459ff7132d00c604024235d8127210f34d22e8e8a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiondkOWRz0DpN8H_PAhAkjLIpl9jQc6z7aL5ezwY2lcFOU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:908\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Kept Private\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div>\";}}}',-1,1660312476.883,1,'config:views.view.fund_profile node:908 rendered','633'),('views:fields:fund_profile:block_8:dc9023fa771ead8670aef9459ff7132d00c604024235d8127210f34d22e8e8a1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"dc9023fa771ead8670aef9459ff7132d00c604024235d8127210f34d22e8e8a1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:908\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312476.882,1,'config:views.view.fund_profile node:908 rendered','633'),('views:fields:fund_profile:block_8:df61b8d483379c705c186e02fee68e401e6249a1c821b0a2b215a63bbe636b8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiony3696n_dbDq-3xeKTUMoPIPzJLLXJIX4EwSkkZuWeho',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:937\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:24:\"field_investment_horizon\";i:1;s:7:\"nothing\";}s:24:\"field_investment_horizon\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Kept Private\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"  <div class=\"highlighted-box box-red\">\n    <div class=\"box-content\">\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\n      <p class=\"big-txt\">Kept Private</p>\n    </div>\n  </div>\";}}}',-1,1660306027.527,1,'config:views.view.fund_profile node:937 rendered','633'),('views:fields:fund_profile:block_8:df61b8d483379c705c186e02fee68e401e6249a1c821b0a2b215a63bbe636b8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_8\";i:4;s:64:\"df61b8d483379c705c186e02fee68e401e6249a1c821b0a2b215a63bbe636b8e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:937\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306027.526,1,'config:views.view.fund_profile node:937 rendered','633'),('views:fields:fund_profile:block_9:2e89b75d46fc779422c8c939b59cec7882c42d58c8fd8ccf8f1551dd7169b970:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionAdHOY-vNm4tOqDmRoD8DkPf2n9MlYkMcMFhRfc6nbJ0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_stages_of_investment\";i:1;s:24:\"field_mode_of_investment\";}s:26:\"field_stages_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Early Stage, Private, Seed, Series A\";}}s:24:\"field_mode_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed, Series A</span> <br>via <span class=\"highlight-blue\">Equity</span></p>\";}}}',-1,1660306155.013,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_9:2e89b75d46fc779422c8c939b59cec7882c42d58c8fd8ccf8f1551dd7169b970:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_9\";i:4;s:64:\"2e89b75d46fc779422c8c939b59cec7882c42d58c8fd8ccf8f1551dd7169b970\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1030\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306155.012,1,'config:views.view.fund_profile node:1030 rendered','634'),('views:fields:fund_profile:block_9:32b74797326ad4b263da3aed7c09ee01f8a69672605ca11594f3e6feab1bcc3c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionbAbLyGRDplI-vy2CJypowpxWWPkxyxEtOFSYmgocJdk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_stages_of_investment\";i:1;s:24:\"field_mode_of_investment\";}s:26:\"field_stages_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Early Stage, Private, Seed\";}}s:24:\"field_mode_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed</span> <br>via <span class=\"highlight-blue\">Token + Equity</span></p>\";}}}',-1,1660305978.994,1,'config:views.view.fund_profile node:958 rendered','633'),('views:fields:fund_profile:block_9:32b74797326ad4b263da3aed7c09ee01f8a69672605ca11594f3e6feab1bcc3c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_9\";i:4;s:64:\"32b74797326ad4b263da3aed7c09ee01f8a69672605ca11594f3e6feab1bcc3c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:958\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305978.994,1,'config:views.view.fund_profile node:958 rendered','633'),('views:fields:fund_profile:block_9:4e4d6ea046d28e63868a0691fc10bcd186b34bb22d193f80aff07bdf0bef5552:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionHWG-WQ4B6ErBQWG4HZrUa_8HpXvldFTatp2UPzviU04',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_stages_of_investment\";i:1;s:24:\"field_mode_of_investment\";}s:26:\"field_stages_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Series A, Post Series A\";}}s:24:\"field_mode_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Series A, Post Series A</span> <br>via <span class=\"highlight-blue\">Token</span></p>\";}}}',-1,1660306088.202,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_9:4e4d6ea046d28e63868a0691fc10bcd186b34bb22d193f80aff07bdf0bef5552:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_9\";i:4;s:64:\"4e4d6ea046d28e63868a0691fc10bcd186b34bb22d193f80aff07bdf0bef5552\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:973\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306088.201,1,'config:views.view.fund_profile node:973 rendered','633'),('views:fields:fund_profile:block_9:b4346a504644b3d28335bf276c611b391ebef5ea99275780de88dfd5b330c894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission_NU67qIsDyHfneYll6ba8zQiLRR0VPo9UyrdP9GuQ6w',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_stages_of_investment\";i:1;s:24:\"field_mode_of_investment\";}s:26:\"field_stages_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"Early Stage, Private, Seed, Series A, Post Series A\";}}s:24:\"field_mode_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage, Private, Seed, Series A, Post Series A</span> <br>via <span class=\"highlight-blue\">Token + Equity</span></p>\";}}}',-1,1660305970.155,1,'config:views.view.fund_profile node:1038 rendered','633'),('views:fields:fund_profile:block_9:b4346a504644b3d28335bf276c611b391ebef5ea99275780de88dfd5b330c894:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_9\";i:4;s:64:\"b4346a504644b3d28335bf276c611b391ebef5ea99275780de88dfd5b330c894\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:9:\"node:1038\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305970.155,1,'config:views.view.fund_profile node:1038 rendered','633'),('views:fields:fund_profile:block_9:f434739094d3eea9ef8cf7cdb86d2d183a47421eea08c3de546037201fbf3444:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionrh0MCmYo3WhntivAU7d3k1DUBBEoms3AXQGv4jZq1OM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:937\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:26:\"field_stages_of_investment\";i:1;s:24:\"field_mode_of_investment\";}s:26:\"field_stages_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Early Stage\";}}s:24:\"field_mode_of_investment\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">Early Stage</span> <br>via <span class=\"highlight-blue\">Token + Equity</span></p>\";}}}',-1,1660306027.537,1,'config:views.view.fund_profile node:937 rendered','633'),('views:fields:fund_profile:block_9:f434739094d3eea9ef8cf7cdb86d2d183a47421eea08c3de546037201fbf3444:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"fund_profile\";i:3;s:7:\"block_9\";i:4;s:64:\"f434739094d3eea9ef8cf7cdb86d2d183a47421eea08c3de546037201fbf3444\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.fund_profile\";i:1;s:8:\"node:937\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306027.537,1,'config:views.view.fund_profile node:937 rendered','633'),('views:fields:mentor_profile:block_13:4517c1fd1015da8086e1c6349b95bef953b63ec60ac3c2101796e3b1cc573032:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissM_Y6mWwh8wQGhjz1sovZzLF6_jVZLkqWoWJttr6Fc0I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.mentor_profile\";i:1;s:8:\"node:912\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/node/912\" hreflang=\"en\">Manan Shah</a>\";}}}',-1,1660283874.055,1,'config:views.view.mentor_profile node:912 rendered','460'),('views:fields:mentor_profile:block_13:4517c1fd1015da8086e1c6349b95bef953b63ec60ac3c2101796e3b1cc573032:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:14:\"mentor_profile\";i:3;s:8:\"block_13\";i:4;s:64:\"4517c1fd1015da8086e1c6349b95bef953b63ec60ac3c2101796e3b1cc573032\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.mentor_profile\";i:1;s:8:\"node:912\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283874.054,1,'config:views.view.mentor_profile node:912 rendered','460'),('views:fields:mentor_profile:block_13:7468e2471060fe3c41aa7d7da7cd0a09e39124a12b24d39966b1bd541048e555:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissbHb3OvR9pQnQleKeetp_xhynEoN-MFS6dmXs0Er74Ms',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.mentor_profile\";i:1;s:8:\"node:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/768\" hreflang=\"en\">Raghu Mohan</a>\";}}}',-1,1660305635.566,1,'config:views.view.mentor_profile node:768 rendered','460'),('views:fields:mentor_profile:block_13:7468e2471060fe3c41aa7d7da7cd0a09e39124a12b24d39966b1bd541048e555:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissrDzL-7G1QdBsmDnO_eLCeOFVQscxvtLoTqCvKwmAMU4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.mentor_profile\";i:1;s:8:\"node:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/768\" hreflang=\"en\">Raghu Mohan</a>\";}}}',-1,1660293677.689,1,'config:views.view.mentor_profile node:768 rendered','460'),('views:fields:mentor_profile:block_13:7468e2471060fe3c41aa7d7da7cd0a09e39124a12b24d39966b1bd541048e555:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:14:\"mentor_profile\";i:3;s:8:\"block_13\";i:4;s:64:\"7468e2471060fe3c41aa7d7da7cd0a09e39124a12b24d39966b1bd541048e555\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.mentor_profile\";i:1;s:8:\"node:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293677.689,1,'config:views.view.mentor_profile node:768 rendered','460'),('views:fields:mentor_profile:block_13:7468e2471060fe3c41aa7d7da7cd0a09e39124a12b24d39966b1bd541048e555:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:14:\"mentor_profile\";i:3;s:8:\"block_13\";i:4;s:64:\"7468e2471060fe3c41aa7d7da7cd0a09e39124a12b24d39966b1bd541048e555\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.mentor_profile\";i:1;s:8:\"node:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305635.566,1,'config:views.view.mentor_profile node:768 rendered','460'),('views:fields:mentor_profile:block_14:b6356a15b7f8bfc764b86f903a4c095521888dcb7b0a3ac3ae8546f9e06fb6b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissgRbJfXiNm6UjMClyUw72evyMU8QxQW_dlZPm204OLUU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.mentor_profile\";i:1;s:8:\"node:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<a href=\"/node/768\" hreflang=\"en\">Raghu Mohan</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660293677.701,1,'config:views.view.mentor_profile node:768 rendered','460'),('views:fields:mentor_profile:block_14:b6356a15b7f8bfc764b86f903a4c095521888dcb7b0a3ac3ae8546f9e06fb6b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:14:\"mentor_profile\";i:3;s:8:\"block_14\";i:4;s:64:\"b6356a15b7f8bfc764b86f903a4c095521888dcb7b0a3ac3ae8546f9e06fb6b1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.mentor_profile\";i:1;s:8:\"node:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293677.700,1,'config:views.view.mentor_profile node:768 rendered','460'),('views:fields:mentor_profile:block_14:f5fa1b538a540a1ac58479a213b0b9ac10c49ca1a99b3489688d1a5ad5772c70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissXbaxXGikizgOTjd4D4Aup02VPOa3hDzB6mVniIjps_4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.mentor_profile\";i:1;s:8:\"node:912\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/node/912\" hreflang=\"en\">Manan Shah</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660283874.063,1,'config:views.view.mentor_profile node:912 rendered','460'),('views:fields:mentor_profile:block_14:f5fa1b538a540a1ac58479a213b0b9ac10c49ca1a99b3489688d1a5ad5772c70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:14:\"mentor_profile\";i:3;s:8:\"block_14\";i:4;s:64:\"f5fa1b538a540a1ac58479a213b0b9ac10c49ca1a99b3489688d1a5ad5772c70\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:32:\"config:views.view.mentor_profile\";i:1;s:8:\"node:912\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283874.063,1,'config:views.view.mentor_profile node:912 rendered','460'),('views:fields:partners:block_1:15135f3cacaeec23b504a137f8aa438408bbefe25beacb03bf8ec883f8641f0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=anndGv8pPgkmJoREnUpIF-JMBtpj-tixtqFnxs9waG6U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:856\";i:2;s:9:\"node:1028\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\";}}}',-1,1660295833.095,1,'config:views.view.partners file:856 node:1028 rendered','299'),('views:fields:partners:block_1:15135f3cacaeec23b504a137f8aa438408bbefe25beacb03bf8ec883f8641f0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fMGnEq-1Yzl9ZLns7WrF4OJcRuO_OX_RWjqMHGthPboA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:856\";i:2;s:9:\"node:1028\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/WebEngage-logo-1.png\" />\n</div>\";}}}',-1,1660309811.389,1,'config:views.view.partners file:856 node:1028 rendered','299'),('views:fields:partners:block_1:15135f3cacaeec23b504a137f8aa438408bbefe25beacb03bf8ec883f8641f0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"15135f3cacaeec23b504a137f8aa438408bbefe25beacb03bf8ec883f8641f0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:856\";i:2;s:9:\"node:1028\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.094,1,'config:views.view.partners file:856 node:1028 rendered','299'),('views:fields:partners:block_1:15135f3cacaeec23b504a137f8aa438408bbefe25beacb03bf8ec883f8641f0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"15135f3cacaeec23b504a137f8aa438408bbefe25beacb03bf8ec883f8641f0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:856\";i:2;s:9:\"node:1028\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.388,1,'config:views.view.partners file:856 node:1028 rendered','299'),('views:fields:partners:block_1:1528da800d76580cb4e7d6cf09bd544d28bd70853b9dbd3c6b65a74a9aee94a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a6LTjO39espO0ukHz4WfkmNDwDEjsD02wM3Cm0vKZnSo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:831\";i:2;s:9:\"node:1000\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/hypersign-logo.png\" />\n</div>\";}}}',-1,1660295833.113,1,'config:views.view.partners file:831 node:1000 rendered','299'),('views:fields:partners:block_1:1528da800d76580cb4e7d6cf09bd544d28bd70853b9dbd3c6b65a74a9aee94a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fM3w-ffqZv36YcnFk0ebnTF99CoAcYFqNZIA-wosQRWc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:831\";i:2;s:9:\"node:1000\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/hypersign-logo.png\" />\n</div>\";}}}',-1,1660309811.402,1,'config:views.view.partners file:831 node:1000 rendered','299'),('views:fields:partners:block_1:1528da800d76580cb4e7d6cf09bd544d28bd70853b9dbd3c6b65a74a9aee94a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"1528da800d76580cb4e7d6cf09bd544d28bd70853b9dbd3c6b65a74a9aee94a9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:831\";i:2;s:9:\"node:1000\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.112,1,'config:views.view.partners file:831 node:1000 rendered','299'),('views:fields:partners:block_1:1528da800d76580cb4e7d6cf09bd544d28bd70853b9dbd3c6b65a74a9aee94a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"1528da800d76580cb4e7d6cf09bd544d28bd70853b9dbd3c6b65a74a9aee94a9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:831\";i:2;s:9:\"node:1000\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.402,1,'config:views.view.partners file:831 node:1000 rendered','299'),('views:fields:partners:block_1:31edd627582525204d10b73c538ee021c3862b344685ab3f8c3b83aad44d970f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aV-ps7n_b9lg72Mw1bO8ta3bvDLZko7yVbidJTP6Ebgk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:857\";i:2;s:9:\"node:1029\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:105:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lQGaHmE-_400x400.jpeg\" />\n</div>\";}}}',-1,1660295833.092,1,'config:views.view.partners file:857 node:1029 rendered','299'),('views:fields:partners:block_1:31edd627582525204d10b73c538ee021c3862b344685ab3f8c3b83aad44d970f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fcPrN6f88fFh3OUyP2wbh-5i-SFJI0sJepuMCMgYmTVs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:857\";i:2;s:9:\"node:1029\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:105:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/lQGaHmE-_400x400.jpeg\" />\n</div>\";}}}',-1,1660309811.386,1,'config:views.view.partners file:857 node:1029 rendered','299'),('views:fields:partners:block_1:31edd627582525204d10b73c538ee021c3862b344685ab3f8c3b83aad44d970f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"31edd627582525204d10b73c538ee021c3862b344685ab3f8c3b83aad44d970f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:857\";i:2;s:9:\"node:1029\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.092,1,'config:views.view.partners file:857 node:1029 rendered','299'),('views:fields:partners:block_1:31edd627582525204d10b73c538ee021c3862b344685ab3f8c3b83aad44d970f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"31edd627582525204d10b73c538ee021c3862b344685ab3f8c3b83aad44d970f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:857\";i:2;s:9:\"node:1029\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.386,1,'config:views.view.partners file:857 node:1029 rendered','299'),('views:fields:partners:block_1:7b7ac8d3efb2e0b5c4d06232f89007e85fb29c5b6c367aa6e6f0b305e8699b93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aEs2iXvTLheJmGlwwDXvLmSJrZpCa7lUzwd5CKdjDQAU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:854\";i:2;s:9:\"node:1026\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\";}}}',-1,1660296259.383,1,'config:views.view.partners file:854 node:1026 rendered','300'),('views:fields:partners:block_1:7b7ac8d3efb2e0b5c4d06232f89007e85fb29c5b6c367aa6e6f0b305e8699b93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fuunRS8DLSrAS5ln8IBbEwEURObotXYb_-p4akN4nA9I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:854\";i:2;s:9:\"node:1026\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/jars-CA.png\" />\n</div>\";}}}',-1,1660307123.933,1,'config:views.view.partners file:854 node:1026 rendered','300'),('views:fields:partners:block_1:7b7ac8d3efb2e0b5c4d06232f89007e85fb29c5b6c367aa6e6f0b305e8699b93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"7b7ac8d3efb2e0b5c4d06232f89007e85fb29c5b6c367aa6e6f0b305e8699b93\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:854\";i:2;s:9:\"node:1026\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296259.382,1,'config:views.view.partners file:854 node:1026 rendered','300'),('views:fields:partners:block_1:7b7ac8d3efb2e0b5c4d06232f89007e85fb29c5b6c367aa6e6f0b305e8699b93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"7b7ac8d3efb2e0b5c4d06232f89007e85fb29c5b6c367aa6e6f0b305e8699b93\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:854\";i:2;s:9:\"node:1026\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307123.933,1,'config:views.view.partners file:854 node:1026 rendered','300'),('views:fields:partners:block_1:9204a2db22ba59f2cbbd2f6015f2b13657d57c1d21b374063f73e705f11f2600:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=arEQ9ZvKZUMuF3dXUAFpb2MtAYrt0YHJNf7bqX3tlt7w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:829\";i:2;s:8:\"node:998\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\";}}}',-1,1660295833.118,1,'config:views.view.partners file:829 node:998 rendered','299'),('views:fields:partners:block_1:9204a2db22ba59f2cbbd2f6015f2b13657d57c1d21b374063f73e705f11f2600:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fRaO5UCclGaxdg3U_Uyc0vOMJAgtX5OM_rgC4EB97nlE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:829\";i:2;s:8:\"node:998\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/aws-logo.png\" />\n</div>\";}}}',-1,1660309811.405,1,'config:views.view.partners file:829 node:998 rendered','299'),('views:fields:partners:block_1:9204a2db22ba59f2cbbd2f6015f2b13657d57c1d21b374063f73e705f11f2600:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"9204a2db22ba59f2cbbd2f6015f2b13657d57c1d21b374063f73e705f11f2600\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:829\";i:2;s:8:\"node:998\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.118,1,'config:views.view.partners file:829 node:998 rendered','299'),('views:fields:partners:block_1:9204a2db22ba59f2cbbd2f6015f2b13657d57c1d21b374063f73e705f11f2600:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"9204a2db22ba59f2cbbd2f6015f2b13657d57c1d21b374063f73e705f11f2600\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:829\";i:2;s:8:\"node:998\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.405,1,'config:views.view.partners file:829 node:998 rendered','299'),('views:fields:partners:block_1:9721d9d54a548d50bfe34cb883bc55aa1d58868be551095562350ab5af6f046c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a4fYCwW-PdytFE4ShvUdo0Nao396gas_YEEnqklrkOQk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:851\";i:2;s:9:\"node:1023\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/solidum_logotip_300.png\" />\n</div>\";}}}',-1,1660295833.108,1,'config:views.view.partners file:851 node:1023 rendered','299'),('views:fields:partners:block_1:9721d9d54a548d50bfe34cb883bc55aa1d58868be551095562350ab5af6f046c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fo5J_NdaZ0DJrCd1e7NPff4Yu4wd6JZ4eECyaTED_FFU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:851\";i:2;s:9:\"node:1023\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/solidum_logotip_300.png\" />\n</div>\";}}}',-1,1660309811.399,1,'config:views.view.partners file:851 node:1023 rendered','299'),('views:fields:partners:block_1:9721d9d54a548d50bfe34cb883bc55aa1d58868be551095562350ab5af6f046c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"9721d9d54a548d50bfe34cb883bc55aa1d58868be551095562350ab5af6f046c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:851\";i:2;s:9:\"node:1023\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.108,1,'config:views.view.partners file:851 node:1023 rendered','299'),('views:fields:partners:block_1:9721d9d54a548d50bfe34cb883bc55aa1d58868be551095562350ab5af6f046c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"9721d9d54a548d50bfe34cb883bc55aa1d58868be551095562350ab5af6f046c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:851\";i:2;s:9:\"node:1023\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.398,1,'config:views.view.partners file:851 node:1023 rendered','299'),('views:fields:partners:block_1:97915649f9eb2755ad0b59a9656f44dd64308485536c022b292b6a9cfdeb6b3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=amKteEMSiyxu46I7p32rdLefNLhgOci_8iA1aBclSKuM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:828\";i:2;s:8:\"node:997\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/biconomy-logo.png\" />\n</div>\";}}}',-1,1660295833.121,1,'config:views.view.partners file:828 node:997 rendered','299'),('views:fields:partners:block_1:97915649f9eb2755ad0b59a9656f44dd64308485536c022b292b6a9cfdeb6b3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fGbig-e2NMKas3yGI1jVC09yLIHSsS_Zf9YVKBsBH1bo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:828\";i:2;s:8:\"node:997\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/biconomy-logo.png\" />\n</div>\";}}}',-1,1660309811.407,1,'config:views.view.partners file:828 node:997 rendered','299'),('views:fields:partners:block_1:97915649f9eb2755ad0b59a9656f44dd64308485536c022b292b6a9cfdeb6b3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"97915649f9eb2755ad0b59a9656f44dd64308485536c022b292b6a9cfdeb6b3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:828\";i:2;s:8:\"node:997\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.120,1,'config:views.view.partners file:828 node:997 rendered','299'),('views:fields:partners:block_1:97915649f9eb2755ad0b59a9656f44dd64308485536c022b292b6a9cfdeb6b3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"97915649f9eb2755ad0b59a9656f44dd64308485536c022b292b6a9cfdeb6b3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:828\";i:2;s:8:\"node:997\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.406,1,'config:views.view.partners file:828 node:997 rendered','299'),('views:fields:partners:block_1:a43baaf68aac667283db889271fad90655378e19c661f3c289daf15319970038:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aX99ND5NL7KyuHW794P4D3hzjQdOLz84qZZjG6NC4yXg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:850\";i:2;s:9:\"node:1022\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\";}}}',-1,1660295833.111,1,'config:views.view.partners file:850 node:1022 rendered','299'),('views:fields:partners:block_1:a43baaf68aac667283db889271fad90655378e19c661f3c289daf15319970038:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fLhucID4CwVv3Y_jkx4mtVCdkmD9j_5lRDLrohvwTdO8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:850\";i:2;s:9:\"node:1022\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ctk-logo-hor-black.png\" />\n</div>\";}}}',-1,1660309811.401,1,'config:views.view.partners file:850 node:1022 rendered','299'),('views:fields:partners:block_1:a43baaf68aac667283db889271fad90655378e19c661f3c289daf15319970038:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"a43baaf68aac667283db889271fad90655378e19c661f3c289daf15319970038\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:850\";i:2;s:9:\"node:1022\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.110,1,'config:views.view.partners file:850 node:1022 rendered','299'),('views:fields:partners:block_1:a43baaf68aac667283db889271fad90655378e19c661f3c289daf15319970038:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"a43baaf68aac667283db889271fad90655378e19c661f3c289daf15319970038\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:850\";i:2;s:9:\"node:1022\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.400,1,'config:views.view.partners file:850 node:1022 rendered','299'),('views:fields:partners:block_1:b53f988495353b779a0b73a708b87ec3b036b6dfd566bdfecd76b2125e2ae6c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aeOCsi9THEuIXzSpVmfy8wDFosZIZ5EC6MRRQWoSZiZU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:853\";i:2;s:9:\"node:1025\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\";}}}',-1,1660295833.103,1,'config:views.view.partners file:853 node:1025 rendered','299'),('views:fields:partners:block_1:b53f988495353b779a0b73a708b87ec3b036b6dfd566bdfecd76b2125e2ae6c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f9_SkXgj9xkvSWMMfBQ_5MeaZuooP-YXfoSqUW9WFKJI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:853\";i:2;s:9:\"node:1025\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/zex-pr.png\" />\n</div>\";}}}',-1,1660309811.393,1,'config:views.view.partners file:853 node:1025 rendered','299'),('views:fields:partners:block_1:b53f988495353b779a0b73a708b87ec3b036b6dfd566bdfecd76b2125e2ae6c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"b53f988495353b779a0b73a708b87ec3b036b6dfd566bdfecd76b2125e2ae6c1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:853\";i:2;s:9:\"node:1025\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.103,1,'config:views.view.partners file:853 node:1025 rendered','299'),('views:fields:partners:block_1:b53f988495353b779a0b73a708b87ec3b036b6dfd566bdfecd76b2125e2ae6c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"b53f988495353b779a0b73a708b87ec3b036b6dfd566bdfecd76b2125e2ae6c1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:853\";i:2;s:9:\"node:1025\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.392,1,'config:views.view.partners file:853 node:1025 rendered','299'),('views:fields:partners:block_1:ba355f794224de209fdbc6aaf5e695f66b31f41fc9630ce391a706af3ee16827:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=azp3Z87EGlGI6GlY6Ab8HHb8OmgNFVn4ZcOo5HKp0LD0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:855\";i:2;s:9:\"node:1027\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\";}}}',-1,1660295833.098,1,'config:views.view.partners file:855 node:1027 rendered','299'),('views:fields:partners:block_1:ba355f794224de209fdbc6aaf5e695f66b31f41fc9630ce391a706af3ee16827:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f0mnCr5bbKO3AGGYi0NEyTbblfpoU5jqAVcJgBedjIlI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:855\";i:2;s:9:\"node:1027\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/ct-logo-2.svg\" />\n</div>\";}}}',-1,1660309811.390,1,'config:views.view.partners file:855 node:1027 rendered','299'),('views:fields:partners:block_1:ba355f794224de209fdbc6aaf5e695f66b31f41fc9630ce391a706af3ee16827:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"ba355f794224de209fdbc6aaf5e695f66b31f41fc9630ce391a706af3ee16827\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:855\";i:2;s:9:\"node:1027\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.098,1,'config:views.view.partners file:855 node:1027 rendered','299'),('views:fields:partners:block_1:ba355f794224de209fdbc6aaf5e695f66b31f41fc9630ce391a706af3ee16827:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"ba355f794224de209fdbc6aaf5e695f66b31f41fc9630ce391a706af3ee16827\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:855\";i:2;s:9:\"node:1027\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.390,1,'config:views.view.partners file:855 node:1027 rendered','299'),('views:fields:partners:block_1:e9180d637b9b815ecc541cf6318c446d3028cb10a47289f50b01ac28587f1c11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aOMzpKIkvLi84JmHdMxzRL2G0JhtnREeupNrc2rBWitY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:852\";i:2;s:9:\"node:1024\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\";}}}',-1,1660295833.106,1,'config:views.view.partners file:852 node:1024 rendered','299'),('views:fields:partners:block_1:e9180d637b9b815ecc541cf6318c446d3028cb10a47289f50b01ac28587f1c11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fOt8XTzwtyhLol9K2Tk6ot6ZrQDWVcCxOiTEOA-_VtYo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:852\";i:2;s:9:\"node:1024\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/freeflow.png\" />\n</div>\";}}}',-1,1660309811.394,1,'config:views.view.partners file:852 node:1024 rendered','299'),('views:fields:partners:block_1:e9180d637b9b815ecc541cf6318c446d3028cb10a47289f50b01ac28587f1c11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"e9180d637b9b815ecc541cf6318c446d3028cb10a47289f50b01ac28587f1c11\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:852\";i:2;s:9:\"node:1024\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.106,1,'config:views.view.partners file:852 node:1024 rendered','299'),('views:fields:partners:block_1:e9180d637b9b815ecc541cf6318c446d3028cb10a47289f50b01ac28587f1c11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"e9180d637b9b815ecc541cf6318c446d3028cb10a47289f50b01ac28587f1c11\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:852\";i:2;s:9:\"node:1024\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.394,1,'config:views.view.partners file:852 node:1024 rendered','299'),('views:fields:partners:block_1:e932ed214f115df882a12bc56ca6b4df59699401aa7ae7d1ce0c74e737ca1483:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=a7diMJAHuAPIwVCqSXqmiday4INaGHwnosoG5nlGNCdg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:830\";i:2;s:8:\"node:999\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/epns-logo.png\" />\n</div>\";}}}',-1,1660295833.116,1,'config:views.view.partners file:830 node:999 rendered','299'),('views:fields:partners:block_1:e932ed214f115df882a12bc56ca6b4df59699401aa7ae7d1ce0c74e737ca1483:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fbY38AVwD4QRL_8bNgCtbCCQZg-WXVToJt4PQg7svhs8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:830\";i:2;s:8:\"node:999\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:18:\"field_partner_logo\";}s:18:\"field_partner_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<div class=\"partner-div\">\n <img src=\"/sites/default/files/partners/logos/epns-logo.png\" />\n</div>\";}}}',-1,1660309811.404,1,'config:views.view.partners file:830 node:999 rendered','299'),('views:fields:partners:block_1:e932ed214f115df882a12bc56ca6b4df59699401aa7ae7d1ce0c74e737ca1483:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"e932ed214f115df882a12bc56ca6b4df59699401aa7ae7d1ce0c74e737ca1483\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:830\";i:2;s:8:\"node:999\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295833.115,1,'config:views.view.partners file:830 node:999 rendered','299'),('views:fields:partners:block_1:e932ed214f115df882a12bc56ca6b4df59699401aa7ae7d1ce0c74e737ca1483:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"partners\";i:3;s:7:\"block_1\";i:4;s:64:\"e932ed214f115df882a12bc56ca6b4df59699401aa7ae7d1ce0c74e737ca1483\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.partners\";i:1;s:8:\"file:830\";i:2;s:8:\"node:999\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309811.403,1,'config:views.view.partners file:830 node:999 rendered','299'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i18tViEazPfgMnCEQKdS3QN_0CNsRVfarwUoOIqWo7Ec',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660286031.729,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7437'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i3QMBA2A2ta3NDVgln9YjdYI6noeNR6a065YsgUv8MMg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304938.660,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7468'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iAlITfP4N9GA_au6xBnA2KYwCHKPo5QIfIzVZzTy67nk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660332510.006,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7527'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iD8Hqf0il0N7CQ1lstIjcykuvcTjwir8A0aXV5v7_qGE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304624.233,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7468'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iGAA1sT04MwZhYQnj2Wd6czkG8uyN2z8lzQqJTJP09Hk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660301921.768,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7462'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iLCszcXz6icsIXqj7BlkE_T-XyuLXDMKzXIlJf2bXtw8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660299088.358,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7451'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iLdXWp7TuABuIZV5LAr_93z6Qv4Ld5espa63Hboyihl4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660305845.203,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7484'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iNBK9nX2NLRTNyUCxkfzgAqxroR_xNszPO2SaKq4mfLg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660302939.000,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7463'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iady-pRozLo9GyYr6-SMk4fLnGH0jdQadVQzaDWDF8L4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660322871.356,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7523'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ickIxYNHNamIh1aqkfJUd94IMQe5hNFytsWpKnO3_JRM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304478.059,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7463'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=itMd8EsSsxeAc9G0rXyWAxV5xBcIhBPms_b9E7Bk1qB8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:661:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/apply/program/879\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660312907.855,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7510'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iyd0RjHQFO0Zgz4BNAPFl5da5CgN4DZtejZmtNSnGyJE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"879\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"/arcana-grants-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:533:\"<a href=\"/arcana-grants-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/Arcana-Program.png\" />\n</a>\n<h3>Arcana Grants Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">28th Jul, 2022 - 28th Jul, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/arcana-grants-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660334528.612,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7529'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2QBMwfqrGwrQlH8_UNwsy_6Z0B4K7cqJFLO_byHKXnc8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.232,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7468'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cU5QTKRxW6iVbBWyhyKuP7TvsWdmDlPKc8wIzL5hh_KA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332510.006,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7527'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2VznPhk3b6468TeAnUfSvCwfN9WtsVijmhVv9mCzoQZQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.058,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7463'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27193cOZbJSeRBASSwDAPsapct3TBhND99awWY9HIpQE1is',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302938.999,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7463'),('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55bJrgkNCRWxPXVitIATZMSNsDGPeylowRF3OUETnP5zM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.355,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7523');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:program_component_views:block_1:0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1qkmi66JPi2mO5_DmwxMGyZAWI6FTd-M9wNbT7zz5HTQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0c12ab430524189e98661d8d135185055ea31ddf44e88aa37a68058ffc4dd131\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:809\";i:5;s:8:\"node:879\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.612,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:809 node:879 node_list rendered views_data','7529'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i2iqTnpZ9e03feSq3EuAJ0nM8ys0gBhKh1ABwSKcOUOc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660304624.244,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7429'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i48Ri29I91ZISeqNTjfekG0rq5ScF2MpZvHNv61OwMjw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660332510.020,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7488'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i4A1YAk1XlSW9gifQEERGBow_UtlyX7G1xC7229IOa1o',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660304478.075,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7424'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i8G1yfD6qQmDMHnTFj8lAXidG1-QuVENDX0KJcjWRcBE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660305845.215,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7445'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iA9ySMZvcdmTgm3EPQWdCtmFIv6YoeN--bj8QQljWXZI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660299088.371,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7412'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iLB1_9_F3YlQSTYnlqNJ-ur6T12FbVEoVKXaIkG8hryA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660301921.778,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7423'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iO6NgiuBZCgNdkkNifOhY0OGitVxSkFq2t0DOvllc_Zs',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660304938.675,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7429'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iUS3igb82qSfAz42cDTIiPPksbD6z9WNcrTKJODMIbSM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660322871.369,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7484'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iZDEOQXXqWm5-8o2GKUW2JKDlPvH05pb1PbNRglHb5es',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:508:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660334528.625,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7490'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=icPICatpJGuU5ToJ7IIlnznI6AvjaTpmrOWiLTC0MgcA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660312907.866,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7471'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ipGuUihYwyynOywoSEW2SxMyqLVZyJssojd8-S6wUD-0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660286031.739,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7398'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iwlE8UK_UUVhB2DKIw-3ot8dvm_-L624A9u4N2RwK-xE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"647\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Web3Conf\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/web3conf\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/web3conf\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" />\n</a>\n<h3>Web3Conf</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">9th Jul, 2022 - 25th Jul, 2022</span></h4>\n<a href=\"/apply/program/647\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/web3conf\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660302939.015,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7424'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c25D26borqeSxHGJSZIZLfBrpeHO3pjVIufvekzXXKfVc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.243,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7429'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cgVPZ2HEfCNRMxHGPD8HYg3wHO4PGMk6n6jWwj0sCs5I',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332510.019,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7488'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2UQFNHfofx6vB8H9R5DSONsGyZFEZrErablaOHVX7p_E',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.074,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7424'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c2719ieZP_Jm11VD8MnvFmBZ95sHqOjhg-K7ed_E_VBzv8Cw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302939.014,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7424'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb550v8yCakcn827mLVuccZOWWrcEa57JwCQLJQ4e1G7rBY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.369,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7484'),('views:fields:program_component_views:block_1:0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1wzF7avjX97DWdOhaUhS9t3XszfCMx8IorlXjDlwvbGI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"0d9963551197883759add1d838f995ba7b0d5a3b7ed349ff829caafc3e3deb11\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:389\";i:5;s:8:\"node:647\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.625,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:389 node:647 node_list rendered views_data','7490'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i-WQ_rIuMz2fDpan2mRavghSWD3FEHk0M0rRIdvPyy9I',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660286031.759,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7400'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i4A-banDJWMKpOR0wkEdk2E2YRhZ2h_qYZ-FgK55ZcgY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660299088.399,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7414'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iAFcitXVxw7E8SFfqjYRZc7WTmPbggtJQZPHeom10xMA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660304938.709,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7431'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iDLwx0gjmFk058a9DvwCI1qalby0GzfJ6rmDBFT6xnHU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660334528.650,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7492'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iDNLzGV0uqQyd3zrY-Nb9BuR5Z1Dr0UbG_94rj_CkMBo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660304624.276,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7431'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iJsMMS18i3CdXTvF40tvVXX9r0vcD36tv4Nc6-AKsIoc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660301921.800,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7425'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iPFVIqikpfClbzeC4oAyE3gR43sm7OdCcYp_Iim3JfvM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660332510.045,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7490'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iXIRYYt4fU7nnSXLkJhamoLQe-APFsYs51YTckOQEudk',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660322871.396,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7486'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ifqya-eCB1g44dI4BS_rbI4MR6L64YqU1K47_Cf4HYdU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660302939.042,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7426'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ihQGyZ4gwcG6FsKN3vSNwcI5MEFwYiLHSxAJUuo9XymM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660312907.889,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7473'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ipPpMumuOyU0eqhJN4HLmHHIVWaSLNeGDbElRe0SW1z8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660305845.241,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7447'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iqeEI-PtTFPmILeFmp_2GNybavBhEO4mfiZfAkD76lIo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"658\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Coinbase Ventures - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"/coinbase-ventures-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:698:\"<a href=\"/coinbase-ventures-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" />\n</a>\n<h3>Coinbase Ventures - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">14th Mar, 2022 - 8th Apr, 2022</span></h4>\n<a href=\"/apply/program/658\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/coinbase-ventures-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660304478.101,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7426'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c28ncBYr2ZdOdqJQdc4daFkl1fSzKPYy9SsN66Nht-FAM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.276,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7431'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c1957Yu8wsQh0_jegAU4vru6dC2V_37j5ajWzMbQRmQA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332510.045,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7490'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2KH4yKtVB8FPUjiXxDQaotkBysR7XNYr4eKv9isViT8k',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.101,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7426'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c2719qaKPkVyHz8lPD7qrSxVtQAbdOLBkYJXSjk4qlsUIgRU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302939.041,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7426'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb553s8cEzttEL-NFrfH9kWsNiq7W1MghiWHpUhuCZ1lChM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.396,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7486'),('views:fields:program_component_views:block_1:1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1gyuo5t5Vr1bnNfykPC1ngry5vd-h9YsCXougqN73xDo',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"1893b8873e064c8eb43c59f9c6f0ba54adb5f9dd635d35dbd8d87f91b4d10cb4\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:442\";i:5;s:8:\"node:658\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.649,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:442 node:658 node_list rendered views_data','7492'),('views:fields:program_component_views:block_1:4ea738f28dd8f6e184a9295381a8dbaf71462c0e447f58bfb10a9484ea11a378:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iQLL7MoXQzxwGeRYcvVRAdExVPJhuUqGD2yLrhb2RQ8c',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"node:1002\";i:5;s:9:\"node_list\";i:6;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1002\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Spheron Voucher Program\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";s:0:\"\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"10th Aug, 2022 - 9th Aug, 2023\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"/spheron-voucher-program\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:475:\"<a href=\"/spheron-voucher-program\" class=\"program-banner\">\n  <img class=\"img-responsive\" />\n</a>\n<h3>Spheron Voucher Program</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Aug, 2022 - 9th Aug, 2023</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/spheron-voucher-program\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660315736.416,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs node:1002 node_list rendered views_data','7479'),('views:fields:program_component_views:block_1:4ea738f28dd8f6e184a9295381a8dbaf71462c0e447f58bfb10a9484ea11a378:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1DFOsCNXfSBDB-2P8ljxBr0b3yavsWWRfOIewzoGVh9M',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"4ea738f28dd8f6e184a9295381a8dbaf71462c0e447f58bfb10a9484ea11a378\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:9:\"node:1002\";i:5;s:9:\"node_list\";i:6;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660315736.416,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs node:1002 node_list rendered views_data','7479'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i0g8cNNHdFtBdNPnTJGfh1utlG3g0dsyv_skHVEVQYyw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660304624.226,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7438'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i2ds14YjHxnoevBux1HkQ6jPcGXS_nBUh020lebzkd54',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660286031.724,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7407'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iDzJO9oGh4SxSmAlGPELT8FmT7O9Kjwqf4foGJ0MsRVU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660302938.992,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7433'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iFMNgFHdbnk2HFjCLLWV-udFcA8KeiKsE_q5UKphz22g',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660322871.349,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7493'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iOk2S0Bw4OFWwNIlgOrpAN_Yy0YHwVSVJ28PTfzTSC2E',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660304938.653,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7438'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iXbFJaM73tHx0CNOlstCPX2iv-gnB1A5LKd1LxmZP9RQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660312907.849,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7480'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iYtXNrH41srg0giIyHTcT2d0w_8iqNPLKlu1xcom4C_Y',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660304478.046,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7433'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ic_G-4rKp2XxR2m0Eugg5OuZ30kxjiiERF9wM4qD9jcQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:516:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660334528.606,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7499'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ihPHi7q541gZ0X1Y5uN8wkk46voSx8cbCe4l3r9BN834',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660332510.001,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7497'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ihRkHM5I7jU4f32w0TK7JyRyMcLaS4cSM8_em7M0hf7I',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660301921.762,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7432'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=imb0uWTT7PA2fbtJWWajREH3FUg_30cLFFNeYwXpShHA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:644:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660305845.193,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7454'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ix3QKHPT5-bdOMUR78GLA2W6kUcPp3vNJPC9pt9aHpNw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"885\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/unfold-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:636:\"<a href=\"/unfold-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" />\n</a>\n<h3>Unfold - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">2nd Aug, 2022 - 12th Aug, 2022</span></h4>\n<a href=\"/apply/program/885\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/unfold-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660299088.351,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7421'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2KcAC7H_mzURQTZETqxSG_7ZYc4Cjb8MHY-uHkOhLr10',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.226,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7438'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c9accr5-ui20PJNu3bhlFDg4q5m1cNjZXIJbl4-3gEtw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332510.001,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7497'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2sDaLZ8htHhANLQqXXjb0rmzLbK_5zkcJBdcUFW_-L-8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.045,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7433'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c2719simeiHTftBG95uHYD_ey0FqdHsbIgu3yEdbuFqSMo4Q',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302938.991,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7433'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55BjDM5EEi0WqeLeOiaPq7xhE90DO3Dg-o3htK0y0Xca0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.348,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7493'),('views:fields:program_component_views:block_1:504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1TowafVDXKKAGzfw2I8M0bFj4DNJvnvNWeaKLFnOoicI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"504ebee7c450348334d7844d9c5431a938396e1cea05529dc7886c4a503e9fff\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:719\";i:5;s:8:\"node:885\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.606,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:719 node:885 node_list rendered views_data','7499'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iLYYplsNO5aIjvFOdOpd5ZplALp8nxpM5Cw_fyMK9spw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660302939.035,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7424'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iY5mert8ph8uFBa3WMoZBsBcMJk9VX75kgyIfYQqct8k',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304624.271,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7429'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i_KbcfFkOveGzgZxyQpXGjm4DEUfNFkKtUGynWhaHaR4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660301921.794,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7423'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iavu3n8ZidHY_wB2E3k3r5ksAUPGHtDZuHD34oevHDuQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660305845.234,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7445'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ifNdtSm59N0pnwPnbNQ4VDEwxCOKwoaifO2_rONy19xo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304478.095,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7424'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=igD6UWdpboSBt2UoqfqZ3IqeW18uklAxAoaLvIigfU44',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660312907.883,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7471'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ik81i0mgnZvc82spbh0KWGZQsxNv94PvUrrFSk-q2AmA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660286031.754,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7398'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ilrCYPr2wA-ntTo5LVOfSF-owBiJ55WZSDUyCfcwzick',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304938.696,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7429'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=itc86ZWIFDaulyzCsvo2UNvaHa0DM0cwhSmldYBcme4M',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:554:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660334528.643,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7490'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ivVnEpjRyzb1Vd3j7LucEVVHlA_wzCeqBiJVNkCKAbGM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660322871.391,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7484'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iw1ty3_MLkAMW3TesnbFsFD3UEmhDfSkU6eAbFDaRR_Q',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660299088.392,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7412'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iwFNRndOTSPYri1CYRJA9idK85E3bIoisQlpJLGa81d0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"656\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Sequoia India - 2022\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/sequoia-india-2022\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:682:\"<a href=\"/sequoia-india-2022\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" />\n</a>\n<h3>Sequoia India - 2022</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">12th May, 2022 - 24th May, 2022</span></h4>\n<a href=\"/apply/program/656\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/sequoia-india-2022\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660332510.038,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7488'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2OqLiZDUQA3vxoYpawMud10T-TgR4NzcXCmdbtmqNxsY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.270,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7429'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6coeLmu6kyNp6MlZ3wiSB06Wdkp21K7hz8Y2GrjcQ2DyQ',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332510.038,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7488'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2IOMMQYEbeeFAdHh4Pse-tjg9Fk94RS5W1VDyH1KJkT0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.094,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7424'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c2719mfZivatfCUMTVzttJL_stwQmWmvY5OQutNNhTEtHUyk',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302939.034,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7424'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55O04Rx3mKGPP9wZcyPhg7A_Ye4eX-NzF-mH65okqfavw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.390,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7484'),('views:fields:program_component_views:block_1:673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac17EKfGYojUCHdx3_RF4G-vt4SiLpsdL5DTqEp0iVSuMg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"673db74ec8e5cbc0e4b93e2cf626d3209c1d4b5d53daf3c9159874befd544e4c\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:441\";i:5;s:8:\"node:656\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.643,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:441 node:656 node_list rendered views_data','7490'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i4r0mWpzazFsw6V3UobaiC3ij4UkdxEP1xNE9N3bE3SY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660286031.718,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7396'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i6h0fqf4_tx2HSFvmuyNDzCZmjk-HdSL8Y06sd8eCWZQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660312907.840,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7469'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iD2R2nE6s7CZdT02zfF1iaGKWS-e6Z5BH9KeB9ZWy5T4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304624.221,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7427'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iEvbNQjP6sbAw20bMTIm8c-6NkC_yUuvbdLdIWZiIedw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660299088.344,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7410'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iHuJ5_8_sNvLUNMdfOWKDqj5lPbvHKnTWzwv8N4Z7Rp4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660305845.186,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7443'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=idU-w1nPT9QSnXzsq6LSEOvnjL3p4jZZHK0H-xfxDY_s',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304478.038,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7422'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ilXOpqjalrRzQxYtahh1NRUbQA7nInnvbZ1Rc7kwWKd8',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304938.645,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7427'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ipNAOsGMggPinO75VxYUafCTrA01y2zU7ycfCElv9vew',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660301921.757,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7421'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=isjcGqLGY3LEJ47ekXdDESOo9bA_qjusRxChMkIdY5aI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660302938.983,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7422'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=isywxdj4Wo2YMyMhwaYFcJy3zyhg2dDcmrBYi_M9GsbU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660332509.996,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7486'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=itTv3Bg69jTFZU4H07woyMjbGaf8gnB-E2ISdaxpNR0o',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/646\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660322871.342,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7482'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iyI1qCdLS2J25bE6LPFZBwir0ibRAonAbWChya8iopkg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"646\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/beliefdao\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:498:\"<a href=\"/beliefdao\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" />\n</a>\n<h3>BeliefDAO</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jan, 2022 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/beliefdao\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660334528.601,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7488'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2J-GvHX9cllqbopYjldLNgw558jDVuzcEAkrSKyWnhhU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.220,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7427'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cfbipqMAltcD55qXE_EbdjcU-I-A0_w8ZhDNptNDeGsY',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332509.995,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7486'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2_ib-NTZqJxJ_uus-iNWqo_SxLceF-wVrXH_sHT51BZI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.038,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7422'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c2719fU2SmB0bVhGnodwtky1Pzhe3pIvTPzFsj3Oy8nvtaOM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302938.982,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7422'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55Enw5_RL2Gx63WzAFBZbh5CHvqHLMk9cYLupiHUZyjVM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.342,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7482'),('views:fields:program_component_views:block_1:6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1tUSfGLbSmrp-b87ntcOuxwglNsktiPpkrqCFeY0Vs7o',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"6e5f90a22396c429d99fd0976d6b4335f4f283ebdfa2d1fc3051605ad2131dd1\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:387\";i:5;s:8:\"node:646\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.600,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:387 node:646 node_list rendered views_data','7488'),('views:fields:program_component_views:block_1:859da9ef854b17e40763fa02bc2f4f060217ddb0209765a28e90fa79511f1ba7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ijO4L1MWGOx3Rv9H4UUGcEz627YSJh2zCS_tpHbqIk4Q',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"655\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Cryptonite\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"7th Jan, 2022 - 9th Jan, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"/cryptonite\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:513:\"<a href=\"/cryptonite\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/iit-cryptonite-banner.png\" />\n</a>\n<h3>Cryptonite</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">7th Jan, 2022 - 9th Jan, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/cryptonite\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660315736.410,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','7477'),('views:fields:program_component_views:block_1:859da9ef854b17e40763fa02bc2f4f060217ddb0209765a28e90fa79511f1ba7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1M0CSSj-3gZNVdLdEUEPMAO64SRqs6SNkDm1XfwSg_zA',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"859da9ef854b17e40763fa02bc2f4f060217ddb0209765a28e90fa79511f1ba7\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:428\";i:5;s:8:\"node:655\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660315736.410,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:428 node:655 node_list rendered views_data','7477'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iCNVsm_mq6PzGU7JWxqBrGTtXjrAdWF6YSqhNgWIcsmc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660312907.877,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7469'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iCW3J4YrLPffoXH1tLblmwCSUamSXLPuaERm-_oWjSb0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660302939.028,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7422'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iMqgwmvEznCpv1qzrAOqbPPdwkdK0g7Yh7lb35xunIMM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660299088.384,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7410'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iVm5xsmv8D8xe0TnnGotQIbmtHFbrglvveV_XvdbEdj0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660305845.227,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7443'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iW6Az16ZEPb-qXzdwtWSpK1wIqxKhL2r5AED2UVuUNLo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660301921.788,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7421'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iX2V-8TSibs4LMRCJD16uDNpjzecb_1_pyn2vjSejR9c',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304478.088,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7422'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iXaSrC1mB6mGr2qC-Glz6jOXvOiKx_xaFQGVD_VDsHz4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660286031.749,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7396'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i_w_5Bsh092OOj-yRUQI3J7TmsDjV9YRtK9viD8j41yU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304624.265,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7427'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ieLTYGeIZCWTXRV5o-wA1EfhZOVZ7F850JUCUDn1TaB4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:515:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660334528.638,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7488'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=igJ4cDp6Krsf_BIqit08uijgDTdKE2quTfxGbqEftjDo',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660332510.032,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7486'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iwQJdJ1rCuQX-McAdolbbdN2GDn39HfAMTdHHYMaV6LU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660322871.384,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7482'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ixOPXw2GkBYDHjbJlOR3Hd4HF-KoKcmYfm3Wze5qQ4yc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"659\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"BITS Apogee\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/bits-apogee\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:643:\"<a href=\"/bits-apogee\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" />\n</a>\n<h3>BITS Apogee</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">10th Jun, 2022 - 15th Jun, 2022</span></h4>\n<a href=\"/apply/program/659\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/bits-apogee\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304938.689,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7427'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2zwR2fRaxuT0RVJcTCxiZwZiC66xxg3sIxn13tOlsO50',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.264,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7427'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c3xJqcPouhZ89szxnHJ2huI9kR9TzweeOPpm0WNWAd7s',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332510.032,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7486'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2A8QGoEsXsflLtcQTbQRUPNjz-8IsnrUJ12-x53SzWmc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.088,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7422'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c2719Qw-SJy_7YOvaVmsVk99_3wEJO4r408w9QYIeYftqVA8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302939.027,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7422'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55ZZyKx4RmTjRpYErLZu1Tms4Zs3o2cWhcsqzBHIIqxoc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.383,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7482'),('views:fields:program_component_views:block_1:8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1Fx4vVh-Tsz7c8XcZaW_i_pLqT850yGGtPhZR6Q0Rkb4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"8ecda54115bdffd984902178b0e56879d1ecb35b0c46d2aa0b393e4d77e4afba\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:440\";i:5;s:8:\"node:659\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.637,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:440 node:659 node_list rendered views_data','7488'),('views:fields:program_component_views:block_1:a4cf4d1ccf5e2dd06c83a9470cbd55e6b681b3089f585c1ea03a910344f44151:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ilWYnm7B-u0Zz1PmGmBfpqNsHkijx94VV6NEuPgZ5hyU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"649\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Goa Buidlers Place\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Mar, 2022 - 31st Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"/goa-buidlers-place\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:549:\"<a href=\"/goa-buidlers-place\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" />\n</a>\n<h3>Goa Buidlers Place</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Mar, 2022 - 31st Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/goa-buidlers-place\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660315736.398,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','7482'),('views:fields:program_component_views:block_1:a4cf4d1ccf5e2dd06c83a9470cbd55e6b681b3089f585c1ea03a910344f44151:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1GdyOBOTz4KAcrQ8_kFKQiOmLq_i37vWJFs4SiUZ4mYM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"a4cf4d1ccf5e2dd06c83a9470cbd55e6b681b3089f585c1ea03a910344f44151\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:416\";i:5;s:8:\"node:649\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660315736.397,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:416 node:649 node_list rendered views_data','7482'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i5v3pgqHloQuhMnc6nHNNVtOmJxLYexzHm4IB-eH1PiY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:502:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660334528.631,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7497'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iCzZ31tn0CDyjLB3NL0NSwKDW6ri4M7n81-7M9SMfhjI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660302939.022,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7431'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iNkzoRA64K08ZrKJCXd9Qg2wSBPki8IFbcVfrrtB8vPg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660299088.377,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7419'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iQeX37cRQRf4V053mdqfl_hbaJ5lBDu4xPa32iIS4FhQ',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660305845.221,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7452'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iYFCCK-1Wcjtb0OJK7ypeItIIFUIwgWnVO9-hNKt0Q3Y',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660286031.744,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7405'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i_7IrRnEOzzISvdZ-mnEtav57n1f0KfGzxHNmcQLrnKs',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660312907.872,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7478'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=icDPXORtDFCzHyjO8ubmP0DmZIcWldA1GgeyusolyWys',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660322871.376,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7491'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=id_Pryod589XhnL689S5lJNceXHQ9cp8KZ7FL1z1c_0M',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304478.081,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7431'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ihqW19FFS4kTYXvy4mP5QHATKovkXAFkDmr4fMmvjaRs',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660301921.783,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7430'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iodClFw1pihqPdgvPtW69blOm6WmrDsQ1QwQg9rfdzbc',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304624.255,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7436'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iv67Dqtj3U2MuydrxEADQVUpaOOOW69FmZCTpZ3rqZ88',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660332510.026,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7495'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iwV6Dpq4eCGbvMPs_a5V2bZ_suOWZy1mUZfbbiz3yscY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/conquest\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:630:\"<a href=\"/conquest\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/conquest-banner.png\" />\n</a>\n<h3>Conquest</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">4th Jul, 2022 - 10th Jul, 2022</span></h4>\n<a href=\"/apply/program/648\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/conquest\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304938.682,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7436'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2g-KvpCdZumYqFmOzzd-FIakDWULyXrIv8E7MMXvZcf0',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.252,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7436'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cZk5rtM5qx7IAGoLhZND68f2QxSdp9lVTCOhtm5gHpEE',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332510.026,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7495'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2a1KHqRHaxw2UqT5Z_G7RUWSlS2JFRGND7hwfRdu07T8',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.081,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7431'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c2719S1HRKJYRDnXhiMLcqAzLgrDfXVLe3zaYyd-Fcx03gOg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302939.021,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7431'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55J17YfmPXGGML_uUmM68lWi1rXO_0MgYxYStmMv2f47s',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.376,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7491'),('views:fields:program_component_views:block_1:a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1cOsgo5OD2skC2BShWDwgdu4Pn0YrP8yz4zXjpv-QRTU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"a8342ad1bd1120c05705b96addd995de2be430623f78c31058183b283affea87\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:390\";i:5;s:8:\"node:648\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.630,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:390 node:648 node_list rendered views_data','7497'),('views:fields:program_component_views:block_1:af87de2e56cb31e06159da35774019e43d18034a0fe5a2153dab481ba416c537:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iMuKEcqi1VUWeY4gZNkh0zOYjiPqGzwRsFUVxcDVNYvI',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"483\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"MetaDecrypt\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"/sites/default/files/programs/banners/metadecrypt.jpeg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"30th May, 2022 - 3rd Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"/metadecrypt\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:512:\"<a href=\"/metadecrypt\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/metadecrypt.jpeg\" />\n</a>\n<h3>MetaDecrypt</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">30th May, 2022 - 3rd Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/metadecrypt\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location offline\">In-Person</p> \";}}}',-1,1660315736.404,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','7479'),('views:fields:program_component_views:block_1:af87de2e56cb31e06159da35774019e43d18034a0fe5a2153dab481ba416c537:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac182BS9-lZSYj3TjsiKfXYG9xpouTemTz0_5ppvxzb0dM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"af87de2e56cb31e06159da35774019e43d18034a0fe5a2153dab481ba416c537\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:237\";i:5;s:8:\"node:483\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660315736.404,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:237 node:483 node_list rendered views_data','7479'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i1wcrIHodPfTFVPO8FHZFxOqgYJ5kjD1i-LvcNyiTR7I',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660332509.989,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7489'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i36TEZfqjulNgNYYLfVCMZElmxw5f-Kej8XVyjmmcP18',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660302938.974,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7425'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iBjXM2dOVlDF-9xDRWiafHQNg_g5aPEjK3EK6D7ZcMcY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660312907.832,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7472'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iYlsYZf499UKNhig-dQtAN68TLifBXYaPBMdHG9mmquw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:513:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660334528.595,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7491'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iYuxMZ2QJI5HnmUJyNsh09FnMCC_Zb50N3o8yTu4Yb5Y',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660286031.713,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7399'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iayF_14kNzJyedSX7sWb6VGPtDrio0R5Q2EQ2xWhZAws',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304624.215,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7430'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ieCbjYWq7t_ZJ3sRrRm_RrpHj4EZooyl74lcL3Me-6L0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304478.031,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7425'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=igek7rcTT0pMKOW1cxAamDEdLuVc-eiJkLdKgc3cJHQE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660322871.335,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7485'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ij1P_hnmTs_jmhTOATxcyzg0cwXujDG8MPmnDU0e46_w',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660299088.337,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7413'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ijGmg25C8et609qXRVNeXnXor1L6aUhObY_7TrN3r5Tg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304938.639,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7430'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ikoqQrnay6_dkktJAY1wQIC0XCPOmsAdRDcTLO1XSSBw',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660301921.751,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7424'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iu_gYLr34S67Sbk8bpWdAuQlSPLrjKb8ZcvFy1dkR_OU',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"645\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"/buidlerstribe\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:207:\"<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:641:\"<a href=\"/buidlerstribe\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" />\n</a>\n<h3>BuidlersTribe</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">1st Aug, 2021 - 1st Jan, 2025</span></h4>\n<a href=\"/apply/program/645\" class=\"use-ajax btn btn-primary btn-lg btn-block\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Apply Now</a>\n<a href=\"/buidlerstribe\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660305845.180,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7446'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2p9UiGiAo4rF0RTt0nca4TRiXMuiiMQbyLi6gNMLJ7Gc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.212,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7430'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6ckqs-ePjvCSsUEzvI-VM2syMgLXIC1I92XJQvCMaOhsU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332509.989,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7489'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2pfU7aZPjUpFTHgZ1ASQ9qagg0oBP8irf0iBwTaBKnMU',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.031,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7425'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c2719WQFWU1shdf_5KV9pKldx1uRtv9HUHVaiAJPP7JLlqrM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302938.973,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7425'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55dDdLGmjlhPMAzwPVbr9x6X45m6ro03gzkHVHy25d6XM',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.335,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7485'),('views:fields:program_component_views:block_1:cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1nlUrS9q_u7AW9SyHd5vPT97jvyaESo7Anq5TrYFxjrg',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"cc50e0abf1e22574d9592e58edc383648bd6204218dd5533a8ff46d4c5b2e536\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:385\";i:5;s:8:\"node:645\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.594,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:385 node:645 node_list rendered views_data','7491'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i2L6KIdMbIkxVJ9XPXhgzliZfSJLj2LgWcBtCT3ZM6HM',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660332510.013,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7492'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i6a0-fahFAIyw001a2T8PTWvvmxm3MuipsblYtm8v92I',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304478.067,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7428'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i8ioLSXS0JSoA3YwIehk1UiWEo96VVH28fOii14_aUPE',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660312907.860,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7475'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=i9DU8ism_0ZXMBGDq59EsjKxl9g0kfDRs1hZ_60g661A',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660305845.209,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7449'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iByjauQKFC7izJKdZIkCylvAeaQkQjUEpyPmI0M2O7q4',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660302939.008,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7428'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iDJTLlJH5mnsSMsFfJGlZ2LIxnOJy8uipLA69q_yWO2Q',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304938.667,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7433'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iG_zAPp_11iX7d_7JT32PeBXoUgZ4bjxgJjNYolNzpyA',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660286031.734,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7402'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=iNl542WFR5zjW-9gKOKjV3GvzYrZeHBBREP_UgdQG13I',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660299088.365,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7416'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ia5ZAhsfZujIrzpWLMBf8mu0810IA1aan6CQCE5EL9BY',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660304624.238,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7433'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=igogPOmpxtEAOcFtVWGu-b64zIB5j5jiRezSgXbzNubg',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:523:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/user/register\" class=\"btn btn-primary btn-lg btn-block coming-soon\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660334528.620,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7494'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ijNP9zeuCGOvwjZ_OhxS4LRt52KGn-ixx_7obupJ0G2Y',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660322871.362,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7488'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=ip7mOOo8spz_nCug4WIa88uTvsICo72x-cZAArreeLr0',_binary 'a:13:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:9:{i:0;s:3:\"nid\";i:1;s:5:\"title\";i:2;s:20:\"field_program_banner\";i:3;s:18:\"field_program_date\";i:4;s:24:\"field_how_program_happen\";i:5;s:23:\"views_conditional_field\";i:6;s:9:\"view_node\";i:7;s:13:\"apply_program\";i:8;s:7:\"nothing\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"740\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"GrowthSchool\";}}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"/growthschool\";}}s:13:\"apply_program\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:215:\"<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"<a href=\"/growthschool\" class=\"program-banner\">\n  <img class=\"img-responsive\" src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" />\n</a>\n<h3>GrowthSchool</h3>\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">18th Jul, 2022 - 28th Jul, 2022</span></h4>\n<a href=\"/apply/program/740\" class=\"use-ajax btn btn-primary btn-lg btn-block coming-soon\" data-dialog-type=\"modal\" data-dialog-options=\"{&quot;width&quot;:500,&quot;title&quot;:&quot;Apply Program&quot;}\">Ended</a>\n<a href=\"/growthschool\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\n<p class=\"program-location online\">Online</p> \";}}}',-1,1660301921.773,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7427'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2vrBkDdkCuHD1K_kZ6QhEtmHUSLYlIeuL9J4-aQnJgdI',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304624.238,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7433'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6cPY1OGZlxjnApXMA7kEy5oMk6pmMEIPQLvdGhh_MGLsc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332510.013,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7492'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2Ep4ztdZuVfakU6YVNFLQ8BJgqsI_qa9j0bt8pl509T4',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.066,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7428'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c2719Dgj2LNb4ky5kZPVnj4pZDRoemFPKc2XTwmElJhlwOik',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660302939.007,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7428'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55UZq7BKOyUvHECxReJPK_RZh0DUUo_gbfM0GmxK_2Osc',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660322871.362,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7488'),('views:fields:program_component_views:block_1:e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac1XS71v2mfDko7gXAOg5e7-LTnWkZF8toBHvVdh_6d2Iw',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:23:\"program_component_views\";i:3;s:7:\"block_1\";i:4;s:64:\"e82aeca3dcea999b3c456d012bfa69fdd5879a01775bd1ac1abb904608f850fd\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:41:\"config:views.view.program_component_views\";i:2;s:17:\"entity_field_info\";i:3;s:24:\"entity_subqueue:programs\";i:4;s:8:\"file:503\";i:5;s:8:\"node:740\";i:6;s:9:\"node_list\";i:7;s:10:\"views_data\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334528.619,1,'config:entityqueue.entity_queue.programs config:views.view.program_component_views entity_field_info entity_subqueue:programs file:503 node:740 node_list rendered views_data','7494'),('views:fields:programs:block_13:0da6769f1536c20d7f6b6930f6fe6b48772cf955312820a9b216329d2668a322:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=1gamSjNAIYoVkzUcgA6U2VmMruCVhbd2ZyXNUGFG1Js',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:387\";i:2;s:8:\"node:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/programs/banners/beliefdao-banner.svg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/beliefdao-banner.svg\" /></div>\";}}}',-1,1660312422.675,1,'config:views.view.programs file:387 node:646 rendered','572'),('views:fields:programs:block_13:0da6769f1536c20d7f6b6930f6fe6b48772cf955312820a9b216329d2668a322:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"0da6769f1536c20d7f6b6930f6fe6b48772cf955312820a9b216329d2668a322\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:387\";i:2;s:8:\"node:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312422.675,1,'config:views.view.programs file:387 node:646 rendered','572'),('views:fields:programs:block_13:53e770bdb995a20df3c9e080894d24a074913b42ecb5feeb02a964f279d9c120:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=rtu-IDUDtTEsUlocuax6EiVFCVPsT54d5409cCeazcs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:440\";i:2;s:8:\"node:659\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"/sites/default/files/programs/banners/bits-apogee-banner.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/bits-apogee-banner.png\" /></div>\";}}}',-1,1660312434.796,1,'config:views.view.programs file:440 node:659 rendered','572'),('views:fields:programs:block_13:53e770bdb995a20df3c9e080894d24a074913b42ecb5feeb02a964f279d9c120:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"53e770bdb995a20df3c9e080894d24a074913b42ecb5feeb02a964f279d9c120\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:440\";i:2;s:8:\"node:659\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312434.796,1,'config:views.view.programs file:440 node:659 rendered','572'),('views:fields:programs:block_13:6384e01409e1ef59935cf60b86474d38eed9620f181dcb0678c25c3e25cb0668:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=Mkx9C-hD-u8EJRXNB2mZ_iNvFYECYdMsBjAEO5v3BEM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:719\";i:2;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" /></div>\";}}}',-1,1660289589.224,1,'config:views.view.programs file:719 node:885 rendered','583'),('views:fields:programs:block_13:6384e01409e1ef59935cf60b86474d38eed9620f181dcb0678c25c3e25cb0668:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=_8oRPvBCc71ep6r1HUuQJq1mZFmTU5-EOWVjSurjhsc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:719\";i:2;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/unflod%20-22_1.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/unflod%20-22_1.png\" /></div>\";}}}',-1,1660310360.875,1,'config:views.view.programs file:719 node:885 rendered','583'),('views:fields:programs:block_13:6384e01409e1ef59935cf60b86474d38eed9620f181dcb0678c25c3e25cb0668:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"6384e01409e1ef59935cf60b86474d38eed9620f181dcb0678c25c3e25cb0668\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:719\";i:2;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.875,1,'config:views.view.programs file:719 node:885 rendered','583'),('views:fields:programs:block_13:6384e01409e1ef59935cf60b86474d38eed9620f181dcb0678c25c3e25cb0668:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"6384e01409e1ef59935cf60b86474d38eed9620f181dcb0678c25c3e25cb0668\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:719\";i:2;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.223,1,'config:views.view.programs file:719 node:885 rendered','583'),('views:fields:programs:block_13:6f53a6cc8a24569a578d8e7f6bf2d623520c293e9e433f9cee7b725aed757215:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=T4Dixt2_hzK7bK9iDQHgCVg3KjfeJ1wwnAECCYH8MSI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:503\";i:2;s:8:\"node:740\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/GrowthSchool%20Banner_0.jpg\" /></div>\";}}}',-1,1660312441.375,1,'config:views.view.programs file:503 node:740 rendered','578'),('views:fields:programs:block_13:6f53a6cc8a24569a578d8e7f6bf2d623520c293e9e433f9cee7b725aed757215:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"6f53a6cc8a24569a578d8e7f6bf2d623520c293e9e433f9cee7b725aed757215\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:503\";i:2;s:8:\"node:740\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312441.375,1,'config:views.view.programs file:503 node:740 rendered','578'),('views:fields:programs:block_13:77fa6b455f89833e2a2717d061595170fcb563529c559a90c9b0770087667cf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=mCagyFDQAH5lPezSegzhrj7loB3z1Q6LadejXKfYNXM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:442\";i:2;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/coinbase-crypto-summit-2022-preview.png\" /></div>\";}}}',-1,1660309802.960,1,'config:views.view.programs file:442 node:658 rendered','576'),('views:fields:programs:block_13:77fa6b455f89833e2a2717d061595170fcb563529c559a90c9b0770087667cf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"77fa6b455f89833e2a2717d061595170fcb563529c559a90c9b0770087667cf7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:442\";i:2;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.959,1,'config:views.view.programs file:442 node:658 rendered','576'),('views:fields:programs:block_13:7b4e40abb95620e6dd83f8a2f762c55608cb399d10c3e4dfb674bf53b5ae121e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=78oti0E94TVv0wO12rCPurfIB0A5c3iOJVJompwC8zo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:441\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/sequoia-pitch-event-preview-banner.png\" /></div>\";}}}',-1,1660309786.815,1,'config:views.view.programs file:441 node:656 rendered','574'),('views:fields:programs:block_13:7b4e40abb95620e6dd83f8a2f762c55608cb399d10c3e4dfb674bf53b5ae121e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"7b4e40abb95620e6dd83f8a2f762c55608cb399d10c3e4dfb674bf53b5ae121e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:441\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.814,1,'config:views.view.programs file:441 node:656 rendered','574'),('views:fields:programs:block_13:a876f944186c4d299123e2f3f8d6d1a965a7e797574ba030a90e8ff8c189debc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=AGCXT3kvn0j1MtXYxmrZaty_rX9TceOFi7IHOr_acWI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:416\";i:2;s:8:\"node:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/photo_2022-07-12%2018.49.56.jpeg\" /></div>\";}}}',-1,1660332767.379,1,'config:views.view.programs file:416 node:649 rendered','577'),('views:fields:programs:block_13:a876f944186c4d299123e2f3f8d6d1a965a7e797574ba030a90e8ff8c189debc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"a876f944186c4d299123e2f3f8d6d1a965a7e797574ba030a90e8ff8c189debc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:416\";i:2;s:8:\"node:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332767.378,1,'config:views.view.programs file:416 node:649 rendered','577'),('views:fields:programs:block_13:d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=mDg62EV4rQcTlDDB5puzuyrpFGP6b9Gtck-xqe0hD-E',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:809\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/programs/banners/Arcana-Program.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/Arcana-Program.png\" /></div>\";}}}',-1,1660309793.197,1,'config:views.view.programs file:809 node:879 rendered','613'),('views:fields:programs:block_13:d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"d5f88f45cb3e8980a22b5dbe4501ac00475fbb4ddba6985d217ee9d5f65ccbf5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:809\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309793.196,1,'config:views.view.programs file:809 node:879 rendered','613'),('views:fields:programs:block_13:d72384d40d5d49c36eafa04261b64061491d35d28ed446c0658f92daae772e16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=qcww8ZMl08HLMkAFt6_P_MNxFMyve0vZzIcN0CNh5Mk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:385\";i:2;s:8:\"node:645\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/buidlerstribe-banner.svg\" /></div>\";}}}',-1,1660312447.753,1,'config:views.view.programs file:385 node:645 rendered','575'),('views:fields:programs:block_13:d72384d40d5d49c36eafa04261b64061491d35d28ed446c0658f92daae772e16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"d72384d40d5d49c36eafa04261b64061491d35d28ed446c0658f92daae772e16\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:385\";i:2;s:8:\"node:645\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312447.752,1,'config:views.view.programs file:385 node:645 rendered','575'),('views:fields:programs:block_13:f3516db235f9cffe7c2f45c00fcc57164c00a6f5fe3c2eb352258e4e3f76d011:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=RBQ0Iq6whtFvNhip5rtb862T1Hq9U9QuXks4BOpjYi4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:390\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/conquest-banner.png\" /></div>\";}}}',-1,1660309847.630,1,'config:views.view.programs file:390 node:648 rendered','581'),('views:fields:programs:block_13:f3516db235f9cffe7c2f45c00fcc57164c00a6f5fe3c2eb352258e4e3f76d011:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=UBhmbgLIB7JgrxynX8AJqyqZxgvkGqejG66PuA7mKmY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:390\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/programs/banners/conquest-banner.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/conquest-banner.png\" /></div>\";}}}',-1,1660300370.663,1,'config:views.view.programs file:390 node:648 rendered','581'),('views:fields:programs:block_13:f3516db235f9cffe7c2f45c00fcc57164c00a6f5fe3c2eb352258e4e3f76d011:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"f3516db235f9cffe7c2f45c00fcc57164c00a6f5fe3c2eb352258e4e3f76d011\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:390\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.661,1,'config:views.view.programs file:390 node:648 rendered','581'),('views:fields:programs:block_13:f3516db235f9cffe7c2f45c00fcc57164c00a6f5fe3c2eb352258e4e3f76d011:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"f3516db235f9cffe7c2f45c00fcc57164c00a6f5fe3c2eb352258e4e3f76d011\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:390\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.629,1,'config:views.view.programs file:390 node:648 rendered','581'),('views:fields:programs:block_13:f71e52b979ed4e32ba007d2f4c56a269bafa0aa44c83634928bebd92fd229bdc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=8YtylyfHxYfkM-gcaAKuEV29lH-Pfo7AJh-zx-Aw77g',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:389\";i:2;s:8:\"node:647\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:20:\"field_program_banner\";i:1;s:7:\"nothing\";}s:20:\"field_program_banner\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/programs/banners/web3conf-banner_0.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<div class=\"program-view-banner\"><img src=\"/sites/default/files/programs/banners/web3conf-banner_0.png\" /></div>\";}}}',-1,1660312416.398,1,'config:views.view.programs file:389 node:647 rendered','574'),('views:fields:programs:block_13:f71e52b979ed4e32ba007d2f4c56a269bafa0aa44c83634928bebd92fd229bdc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_13\";i:4;s:64:\"f71e52b979ed4e32ba007d2f4c56a269bafa0aa44c83634928bebd92fd229bdc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:389\";i:2;s:8:\"node:647\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312416.397,1,'config:views.view.programs file:389 node:647 rendered','574'),('views:fields:programs:block_15:4af7ebea9e40ca42748d912f16e07ba87bdbafdb990721cc05f8ff5537c352ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=70jc3BadOvXzSLwDmCuEJceA2L1d1sF6kny6a6fKGts',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:659\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"<p>The Web3 Week by BITS Blockchain is finally here! Tune in from 10th to 15th June for a week full of Panel Discussions, Workshops, Hackathon, Pitch Tank and more.</p>\n\n<p>Check our our website for more details -  https://bitsblockchain.club</p>\";}}}',-1,1660312434.810,1,'config:filter.format.basic_html config:views.view.programs node:659 rendered','572'),('views:fields:programs:block_15:4af7ebea9e40ca42748d912f16e07ba87bdbafdb990721cc05f8ff5537c352ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"4af7ebea9e40ca42748d912f16e07ba87bdbafdb990721cc05f8ff5537c352ad\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:659\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312434.809,1,'config:filter.format.basic_html config:views.view.programs node:659 rendered','572'),('views:fields:programs:block_15:5718803589a95ab8d18a9d95f5e84bd2434b58d506448750c14da22ea5aa56fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=3DaqQ02zYpMUcy1QsIV1FY61NavAmW4Ofj-aWD5HgOY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:740\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:360:\"<p>GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts &amp; enthusiasts.</p>\n\n<p>https://growthschool.io/web3</p>\n\n<p>This is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors. </p>\";}}}',-1,1660312441.387,1,'config:filter.format.basic_html config:views.view.programs node:740 rendered','578'),('views:fields:programs:block_15:5718803589a95ab8d18a9d95f5e84bd2434b58d506448750c14da22ea5aa56fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"5718803589a95ab8d18a9d95f5e84bd2434b58d506448750c14da22ea5aa56fe\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:740\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312441.386,1,'config:filter.format.basic_html config:views.view.programs node:740 rendered','578'),('views:fields:programs:block_15:5e78f41a788ec9c1fb4892760651788b1e7fd80c96de781e97de685c16a6978b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=3YAfAIiRJ2rVyyd4_Qr7NQPffkU43yKkLOStIxp6oWM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:348:\"<p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p>\";}}}',-1,1660300370.684,1,'config:filter.format.basic_html config:views.view.programs node:648 rendered','581'),('views:fields:programs:block_15:5e78f41a788ec9c1fb4892760651788b1e7fd80c96de781e97de685c16a6978b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=aq3CZYwPumR2c9MteOTcfh79-lUDbWbweGsOzqTHElA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:348:\"<p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p>\";}}}',-1,1660309847.646,1,'config:filter.format.basic_html config:views.view.programs node:648 rendered','581'),('views:fields:programs:block_15:5e78f41a788ec9c1fb4892760651788b1e7fd80c96de781e97de685c16a6978b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"5e78f41a788ec9c1fb4892760651788b1e7fd80c96de781e97de685c16a6978b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.684,1,'config:filter.format.basic_html config:views.view.programs node:648 rendered','581'),('views:fields:programs:block_15:5e78f41a788ec9c1fb4892760651788b1e7fd80c96de781e97de685c16a6978b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"5e78f41a788ec9c1fb4892760651788b1e7fd80c96de781e97de685c16a6978b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.645,1,'config:filter.format.basic_html config:views.view.programs node:648 rendered','581'),('views:fields:programs:block_15:8d675d8f80acde69fa44a691a4ddda8705dd24eec295e83ed7229ea0dd6dfd0b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=uFVxxkaiDA6COObj9sSl_IesZPwj6YGBk28wA2tB9Qg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p>\";}}}',-1,1660309802.982,1,'config:filter.format.basic_html config:views.view.programs node:658 rendered','576'),('views:fields:programs:block_15:8d675d8f80acde69fa44a691a4ddda8705dd24eec295e83ed7229ea0dd6dfd0b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"8d675d8f80acde69fa44a691a4ddda8705dd24eec295e83ed7229ea0dd6dfd0b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.981,1,'config:filter.format.basic_html config:views.view.programs node:658 rendered','576'),('views:fields:programs:block_15:9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=Q4q2-rVmaxtI56vWUUBPBlkKcakLajAZ5MXFsgPHvhg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3307:\"<p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\n\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\n\n<p>The rewards &amp; requirements under the grants program are as follows - <br />\n                                              <br />\n<strong>1. Integration with Arcana:   </strong><br />\n<strong>$1,000 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant<br />\n<br />\n<strong>2. 4 Weekly updates + 3 Vouches:  </strong><br />\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\n\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>3. Give a detailed feedback on Arcana docs:  </strong> <br />\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\n<br />\n<strong>4. Hosting a Twitter Space with Arcana:   </strong><br />\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\n<br />\n<strong>5. Hosting a Discord AMA Session with Arcana:   </strong><br />\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\n<br />\n<strong>6. Write a blog on how you are using Arcana:   </strong><br />\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\n\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>7. Get 500+ users authenticated to your dApp using Arcana auth:  </strong>  <br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>8. Use Arcana Storage to host 5GB+ user data:   </strong><br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\n<br />\n<strong>9. Built private NFTs on Arcana (at least 100 NFTs):   </strong><br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\n<br />\n<strong>10. Use Arcana Access to manage data sharing permissions and access:   </strong><br />\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant</p>\n\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks - </em></p>\n\n<p><strong>11. Host a private NFTs (hosted on Arcana) giveaway for your early adopters and community:   </strong><br />\n<strong>$5,000 </strong>Credits on Arcana Network + <strong>$1,500 </strong>Grant<br />\n<br />\n<strong>12. Partner with Arcana to manage your Auth, Storage and Access (Applicable only for funded products):   </strong><br />\n<strong>$2,500 </strong>Credits on Arcana Network +<strong> $1,000</strong> Grant<br />\n<br />\n<strong>13. Cohost hackathon, event or invite only developer initiatives (Applicable only for developer facing startups):   <br />\n$2,500 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant</p>\";}}}',-1,1660309793.210,1,'config:filter.format.basic_html config:views.view.programs node:879 rendered','613'),('views:fields:programs:block_15:9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"9ce24548388a2dc75802da443602298a27f531923d7577ee26e248e5484bb572\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309793.209,1,'config:filter.format.basic_html config:views.view.programs node:879 rendered','613'),('views:fields:programs:block_15:ad42a15ca899db1c54ba969f40b98fe232731b47873863c2e668ae7a8afdec65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=UwGLMzflatc_kMqUxAUpGbhXzrxjPDz7Jq-_XwEjPnk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:647\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:302:\"<p>Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August. </p>\n\n<p>Top 10 teams will get free passes and a chance to pitch live at the conference! <br />\nWin upto $25,000 from Belief Dao Grants</p>\";}}}',-1,1660312416.428,1,'config:filter.format.basic_html config:views.view.programs node:647 rendered','574'),('views:fields:programs:block_15:ad42a15ca899db1c54ba969f40b98fe232731b47873863c2e668ae7a8afdec65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"ad42a15ca899db1c54ba969f40b98fe232731b47873863c2e668ae7a8afdec65\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:647\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312416.427,1,'config:filter.format.basic_html config:views.view.programs node:647 rendered','574'),('views:fields:programs:block_15:b82769fc2202edb892f35b2d38f997837db6587a8f4bc16a55e33b26dfe91350:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=2UezWFXQG_JmV_SWUiZk3pff-jBS63aKOp5QgQCSoxE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:513:\"<p>Atal Incubation centre at Goa Institute of Management(AIC-GIM Foundation), a Goa-based sector agnostic Startup Incubator, in partnership with WazirX, the country’s largest crypto exchange, and web 3.0 incubator Buidlers Tribe, have launched a Blockchain Accelerator Program for Indian blockchain developers.</p>\n\n<p>The program is being conducted at Atal Incubation Center (AIC), Goa Institute of Management (GIM). Web3 startups can apply on buidl.so to get a working space at the Atal Incubation Center.</p>\";}}}',-1,1660332767.393,1,'config:filter.format.basic_html config:views.view.programs node:649 rendered','577'),('views:fields:programs:block_15:b82769fc2202edb892f35b2d38f997837db6587a8f4bc16a55e33b26dfe91350:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"b82769fc2202edb892f35b2d38f997837db6587a8f4bc16a55e33b26dfe91350\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332767.392,1,'config:filter.format.basic_html config:views.view.programs node:649 rendered','577'),('views:fields:programs:block_15:beec758077c2f67f7caa0e4cff45e577dc51d2529c2d2d9813e46f837587e024:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=5LzeI3W2i44yFCx6K7ZMP8b6HbF9un73ZZQSPDXBef4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:645\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"<p>A web3 native Incubator.</p>\";}}}',-1,1660312447.766,1,'config:filter.format.basic_html config:views.view.programs node:645 rendered','575'),('views:fields:programs:block_15:beec758077c2f67f7caa0e4cff45e577dc51d2529c2d2d9813e46f837587e024:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"beec758077c2f67f7caa0e4cff45e577dc51d2529c2d2d9813e46f837587e024\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:645\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312447.765,1,'config:filter.format.basic_html config:views.view.programs node:645 rendered','575'),('views:fields:programs:block_15:c4c3df084c2448a6b3a8283e8897434d172c05250b33ceb55e8e013c9c316bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=AUpg2tac8FhGzaefT7sOql_mq9L7PcSwNx0LDpyU8VQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1012:\"<p>Many Web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project.<br />\nThese early stage cheques are very important. Builders can use it to hire a few people to help them ship a basic MVP, put some money in awareness or at the least for some basic needs (ramen money) the would afford them to quit their jobs to give their project a full time shot.<br />\nThis is the guiding tenant of the Belief DAO.<br />\nIf you’re a Web3 builder, you can apply for a grant upto 25k USD based on the maturity of your project. This, along with the support of the tribe at BuidlersTribe, will give you a real shot at making your project a reality.<br />\nThis grant, if your project becomes a public network, gets converted to equity/tokens of your project, owed to Belief DAO. This capital is then again redistributed to more builders like you, so they can have the same success as you.</p>\";}}}',-1,1660312422.684,1,'config:filter.format.basic_html config:views.view.programs node:646 rendered','572'),('views:fields:programs:block_15:c4c3df084c2448a6b3a8283e8897434d172c05250b33ceb55e8e013c9c316bd8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"c4c3df084c2448a6b3a8283e8897434d172c05250b33ceb55e8e013c9c316bd8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312422.684,1,'config:filter.format.basic_html config:views.view.programs node:646 rendered','572'),('views:fields:programs:block_15:fc459d1e667ff6e0bbe3b100a5e6e5d41e2c4981f61990556814bff380bbf86a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=-jtOYGLEHGdSgimgQyBGsP8F1sp4r2EF3d5JYWcZqoo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:19:\"field_description_1\";}s:19:\"field_description_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team. </p>\";}}}',-1,1660309786.836,1,'config:filter.format.basic_html config:views.view.programs node:656 rendered','574'),('views:fields:programs:block_15:fc459d1e667ff6e0bbe3b100a5e6e5d41e2c4981f61990556814bff380bbf86a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:8:\"block_15\";i:4;s:64:\"fc459d1e667ff6e0bbe3b100a5e6e5d41e2c4981f61990556814bff380bbf86a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:filter.format.basic_html\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.835,1,'config:filter.format.basic_html config:views.view.programs node:656 rendered','574'),('views:fields:programs:block_1:241b0546a25f2365e695d6a20e32f29338bc0b44b71f45e6e0222cbe2aa1368c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fdxskcyJEgsqInaWsj-khMY6Ymyl96DkNWwDKQRRCVGs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:740\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1660312441.366,1,'config:views.view.programs node:740 rendered','577'),('views:fields:programs:block_1:241b0546a25f2365e695d6a20e32f29338bc0b44b71f45e6e0222cbe2aa1368c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"241b0546a25f2365e695d6a20e32f29338bc0b44b71f45e6e0222cbe2aa1368c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:740\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312441.366,1,'config:views.view.programs node:740 rendered','577'),('views:fields:programs:block_1:249fe19a0380e06013d07a7a64922593cad6c8b8afa6c3cd355d8db6bfde9757:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fGCunVCjGvOelwttUOF6QMlHo1qKj71WjY-D_JrmmIkI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1660310360.865,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_1:249fe19a0380e06013d07a7a64922593cad6c8b8afa6c3cd355d8db6bfde9757:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fuiJiZ_fVhleBPjmJyGaAAOTi1V58YrnObO8oFab5xTY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1660289589.214,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_1:249fe19a0380e06013d07a7a64922593cad6c8b8afa6c3cd355d8db6bfde9757:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"249fe19a0380e06013d07a7a64922593cad6c8b8afa6c3cd355d8db6bfde9757\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.864,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_1:249fe19a0380e06013d07a7a64922593cad6c8b8afa6c3cd355d8db6bfde9757:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"249fe19a0380e06013d07a7a64922593cad6c8b8afa6c3cd355d8db6bfde9757\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.214,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_1:4563e505ba39b45d8bda018ffcbf91f0c79074987dd5a4e89171c7e0202d1fac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fT5mCfavo_l-d4-8bn-rpXd_mv9AqpqC6TsGjn7ajPko',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1660309786.791,1,'config:views.view.programs node:656 rendered','573'),('views:fields:programs:block_1:4563e505ba39b45d8bda018ffcbf91f0c79074987dd5a4e89171c7e0202d1fac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"4563e505ba39b45d8bda018ffcbf91f0c79074987dd5a4e89171c7e0202d1fac\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.787,1,'config:views.view.programs node:656 rendered','573'),('views:fields:programs:block_1:527c5445849fe403122af0e2e684e77b2e11dd080a9fc296e6ae55ce5d43ab57:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fT5hvz6ES-guXlbTeqaBW7gPcr05CMm1ZNTk3hC1Uh-Y',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1660312422.667,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:block_1:527c5445849fe403122af0e2e684e77b2e11dd080a9fc296e6ae55ce5d43ab57:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"527c5445849fe403122af0e2e684e77b2e11dd080a9fc296e6ae55ce5d43ab57\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312422.667,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:block_1:73c1f38080b1f9a4cb7e55d02e5f6617a0991424297e2d7f1d5c44c085fefa2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fIu4SaffpcofCLaIT9jbkYG73PZBgaY82VHfaxVmN4zU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:647\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1660312416.386,1,'config:views.view.programs node:647 rendered','573'),('views:fields:programs:block_1:73c1f38080b1f9a4cb7e55d02e5f6617a0991424297e2d7f1d5c44c085fefa2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"73c1f38080b1f9a4cb7e55d02e5f6617a0991424297e2d7f1d5c44c085fefa2f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:647\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312416.386,1,'config:views.view.programs node:647 rendered','573'),('views:fields:programs:block_1:a4a86ddef1797c169015e0aa90f779a58937cebf9a972942146acb1d161404fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fcbM_7iuy9GzPBfIg7XQiGuJkczooaMm-yEbSJmRTmug',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:645\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1660312447.744,1,'config:views.view.programs node:645 rendered','574'),('views:fields:programs:block_1:a4a86ddef1797c169015e0aa90f779a58937cebf9a972942146acb1d161404fd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"a4a86ddef1797c169015e0aa90f779a58937cebf9a972942146acb1d161404fd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:645\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312447.743,1,'config:views.view.programs node:645 rendered','574'),('views:fields:programs:block_1:b9375e39fb62589d71cd9375b30cca7c0feb2c39e4cc5a82b373ca774495c7cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fNKX3LWocNr8z-k24NbvuxMvwa5MetfdM47qnH7H7jFo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1660332767.365,1,'config:views.view.programs node:649 rendered','576'),('views:fields:programs:block_1:b9375e39fb62589d71cd9375b30cca7c0feb2c39e4cc5a82b373ca774495c7cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"b9375e39fb62589d71cd9375b30cca7c0feb2c39e4cc5a82b373ca774495c7cf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332767.364,1,'config:views.view.programs node:649 rendered','576'),('views:fields:programs:block_1:c771b1c8b8037e641102403cb8e5e5b272eda74c681bc1ddb8b0255b5eeac484:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=cldSKDqzAK5kd0knrTxGDcFe-UDOpstMW3L2yS1vKA6Y',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1660300370.651,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_1:c771b1c8b8037e641102403cb8e5e5b272eda74c681bc1ddb8b0255b5eeac484:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fpcOl4mCKQRzfsFDQuchfxpBgOy30SVFBkD9aYe_z3I4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1660309847.617,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_1:c771b1c8b8037e641102403cb8e5e5b272eda74c681bc1ddb8b0255b5eeac484:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"c771b1c8b8037e641102403cb8e5e5b272eda74c681bc1ddb8b0255b5eeac484\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.651,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_1:c771b1c8b8037e641102403cb8e5e5b272eda74c681bc1ddb8b0255b5eeac484:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"c771b1c8b8037e641102403cb8e5e5b272eda74c681bc1ddb8b0255b5eeac484\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.617,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_1:d79c0b07c1b88ae915d4e105256dd3de9093a787696bf5038e4012d2758c422e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fu6PVROTtummEjVefzN-Rd17_9TcyPmib554RXTy2Sco',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:659\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1660312434.786,1,'config:views.view.programs node:659 rendered','571'),('views:fields:programs:block_1:d79c0b07c1b88ae915d4e105256dd3de9093a787696bf5038e4012d2758c422e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"d79c0b07c1b88ae915d4e105256dd3de9093a787696bf5038e4012d2758c422e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:659\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312434.786,1,'config:views.view.programs node:659 rendered','571'),('views:fields:programs:block_1:e199a28699b85db707e809fa332fa91d643b9d3af2cdd59d92066e3305d59486:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fGd6q5vczGIMtliR91P1GgZvM3DDze3foFbF2jTcGMF8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"In-Person\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"<p class=\"program-location offline\">In-Person</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\" <p class=\"program-location offline\">In-Person</p>\";}}}',-1,1660309802.949,1,'config:views.view.programs node:658 rendered','575'),('views:fields:programs:block_1:e199a28699b85db707e809fa332fa91d643b9d3af2cdd59d92066e3305d59486:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"e199a28699b85db707e809fa332fa91d643b9d3af2cdd59d92066e3305d59486\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.948,1,'config:views.view.programs node:658 rendered','575'),('views:fields:programs:block_1:fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f3ZOIa0Tp18ZUmeaIv1m2xX_5yL2GweRmgu04g9itlxI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:24:\"field_how_program_happen\";i:1;s:23:\"views_conditional_field\";i:2;s:25:\"views_conditional_field_1\";i:3;s:7:\"nothing\";}s:24:\"field_how_program_happen\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Online\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"program-location online\">Online</p>\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<p class=\"program-location online\">Online</p> \";}}}',-1,1660309793.187,1,'config:views.view.programs node:879 rendered','612'),('views:fields:programs:block_1:fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_1\";i:4;s:64:\"fcc18786f6e1559c1fae060c489417125801a59d4ca5c6725483dead6219c72d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309793.187,1,'config:views.view.programs node:879 rendered','612'),('views:fields:programs:block_2:04d561a03c52baa21e01a1ec1d76e542355194e35a29eea5773c91b8c1cbb4ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[usernyE76uuXVrhXRVvuZJMab3bVofx8pCm4_5HcvFR0iXI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:740\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"18th Jul, 2022 - 28th Jul, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">18th Jul, 2022 - 28th Jul, 2022</p>\n</div>\";}}}',-1,1660312441.260,1,'config:views.view.programs node:740 rendered','577'),('views:fields:programs:block_2:04d561a03c52baa21e01a1ec1d76e542355194e35a29eea5773c91b8c1cbb4ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"04d561a03c52baa21e01a1ec1d76e542355194e35a29eea5773c91b8c1cbb4ce\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:740\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312441.260,1,'config:views.view.programs node:740 rendered','577'),('views:fields:programs:block_2:066ce552ce8a63a334fa35a15f82cb2a164e0c0314d446df8c3074a04fcd79b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user2eWWTCF7e5CWY1Jr7-uMM3xCGQ-0d5Hj2cxPdMiHpoo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">4th Jul, 2022 - 10th Jul, 2022</p>\n</div>\";}}}',-1,1660300370.498,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_2:066ce552ce8a63a334fa35a15f82cb2a164e0c0314d446df8c3074a04fcd79b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userXHrSS2ZDpa0CmmSRFYVG3wXdIb_xIbOol_DjixaI4hE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"4th Jul, 2022 - 10th Jul, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">4th Jul, 2022 - 10th Jul, 2022</p>\n</div>\";}}}',-1,1660309847.475,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_2:066ce552ce8a63a334fa35a15f82cb2a164e0c0314d446df8c3074a04fcd79b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"066ce552ce8a63a334fa35a15f82cb2a164e0c0314d446df8c3074a04fcd79b3\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.497,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_2:066ce552ce8a63a334fa35a15f82cb2a164e0c0314d446df8c3074a04fcd79b3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"066ce552ce8a63a334fa35a15f82cb2a164e0c0314d446df8c3074a04fcd79b3\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.474,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_2:4046022c857269b61aa003763652035e2036fa75cd31dba0c700958cf013bd28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userszJhwKWQX2wIr_Vl0D_zZX5DBPDSFluE8YzcYczs6_I',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"18th Jan, 2022 - 1st Jan, 2025\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">18th Jan, 2022 - 1st Jan, 2025</p>\n</div>\";}}}',-1,1660312422.600,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:block_2:4046022c857269b61aa003763652035e2036fa75cd31dba0c700958cf013bd28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"4046022c857269b61aa003763652035e2036fa75cd31dba0c700958cf013bd28\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312422.600,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:block_2:424e0265e4812bdcbc22cd4bf8bf4932155fd0521b5990af49dc89d38f098235:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[usercfv9dgz1u0U9xz-eeXyANqiINi_uYtLd-ZIoH0jbwIQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:647\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"9th Jul, 2022 - 25th Jul, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">9th Jul, 2022 - 25th Jul, 2022</p>\n</div>\";}}}',-1,1660312416.296,1,'config:views.view.programs node:647 rendered','573'),('views:fields:programs:block_2:424e0265e4812bdcbc22cd4bf8bf4932155fd0521b5990af49dc89d38f098235:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"424e0265e4812bdcbc22cd4bf8bf4932155fd0521b5990af49dc89d38f098235\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:647\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312416.294,1,'config:views.view.programs node:647 rendered','573'),('views:fields:programs:block_2:52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userRkqE_5E1YS0iq2xMKkOwzKqshbE4Q74gUurvj8VMNH8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"28th Jul, 2022 - 28th Jul, 2023\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">28th Jul, 2022 - 28th Jul, 2023</p>\n</div>\";}}}',-1,1660309793.079,1,'config:views.view.programs node:879 rendered','612'),('views:fields:programs:block_2:52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"52f7f8a87f99e0e3c0c75a1b83ceb6acbfb854e4d75f38b648463809c5425ff7\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309793.078,1,'config:views.view.programs node:879 rendered','612'),('views:fields:programs:block_2:7e3f96c43ecfbaba11a751b6e2e2506e6d9be3a6d19d1407d95e48224c3c0bc0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[user6zz6jHUz4_zUrTYnqUx7Un_eT7C4BzuXphJA-1SWrvM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"1st Mar, 2022 - 31st Jul, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">1st Mar, 2022 - 31st Jul, 2022</p>\n</div>\";}}}',-1,1660332767.245,1,'config:views.view.programs node:649 rendered','576'),('views:fields:programs:block_2:7e3f96c43ecfbaba11a751b6e2e2506e6d9be3a6d19d1407d95e48224c3c0bc0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"7e3f96c43ecfbaba11a751b6e2e2506e6d9be3a6d19d1407d95e48224c3c0bc0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332767.244,1,'config:views.view.programs node:649 rendered','576'),('views:fields:programs:block_2:8a3640136b3de86cb612faa5b7b81ec525f994c3111bacd023a6b2fbcc182394:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userNjhqiEAWW7ORC6q-uyZd86pTI6Qtaveh9OEo_uIU6QQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">2nd Aug, 2022 - 12th Aug, 2022</p>\n</div>\";}}}',-1,1660310360.728,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_2:8a3640136b3de86cb612faa5b7b81ec525f994c3111bacd023a6b2fbcc182394:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[useryHQPxiUKhKyB4yTJsj30Ul5ZhBG_bHjGdZNOeoUEsqg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"2nd Aug, 2022 - 12th Aug, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">2nd Aug, 2022 - 12th Aug, 2022</p>\n</div>\";}}}',-1,1660289589.078,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_2:8a3640136b3de86cb612faa5b7b81ec525f994c3111bacd023a6b2fbcc182394:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"8a3640136b3de86cb612faa5b7b81ec525f994c3111bacd023a6b2fbcc182394\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.727,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_2:8a3640136b3de86cb612faa5b7b81ec525f994c3111bacd023a6b2fbcc182394:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"8a3640136b3de86cb612faa5b7b81ec525f994c3111bacd023a6b2fbcc182394\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.078,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_2:b8c8026b225083a3c492027cc024b1737763d902dd31c7fe04b8a68e5ed1af68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userIPv9RXwW2ErZWXVxDBfV6jSdRXRbaIOPmFnrLvweGvQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"14th Mar, 2022 - 8th Apr, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">14th Mar, 2022 - 8th Apr, 2022</p>\n</div>\";}}}',-1,1660309802.805,1,'config:views.view.programs node:658 rendered','575'),('views:fields:programs:block_2:b8c8026b225083a3c492027cc024b1737763d902dd31c7fe04b8a68e5ed1af68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"b8c8026b225083a3c492027cc024b1737763d902dd31c7fe04b8a68e5ed1af68\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.804,1,'config:views.view.programs node:658 rendered','575'),('views:fields:programs:block_2:de6831e568c2cd66fb828ab078290ef0d8303d2ba0b8ce0e802e3dbba0131f1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userczF75gxPQFeF26MeavL7qlWLT6YTSbU1zV6qQkdUeDk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:659\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"10th Jun, 2022 - 15th Jun, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">10th Jun, 2022 - 15th Jun, 2022</p>\n</div>\";}}}',-1,1660312434.706,1,'config:views.view.programs node:659 rendered','571'),('views:fields:programs:block_2:de6831e568c2cd66fb828ab078290ef0d8303d2ba0b8ce0e802e3dbba0131f1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"de6831e568c2cd66fb828ab078290ef0d8303d2ba0b8ce0e802e3dbba0131f1b\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:659\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312434.706,1,'config:views.view.programs node:659 rendered','571'),('views:fields:programs:block_2:f10030d26064b3b8addfd543faf386a690d9d3c08dc56ea2d388b61af91490e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userbfFjeTREyiqwbA4y7_fGviYnySHABKtrmu9nhWlM6Yk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:645\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1st Aug, 2021 - 1st Jan, 2025\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:204:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">1st Aug, 2021 - 1st Jan, 2025</p>\n</div>\";}}}',-1,1660312447.633,1,'config:views.view.programs node:645 rendered','574'),('views:fields:programs:block_2:f10030d26064b3b8addfd543faf386a690d9d3c08dc56ea2d388b61af91490e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"f10030d26064b3b8addfd543faf386a690d9d3c08dc56ea2d388b61af91490e1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:645\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312447.632,1,'config:views.view.programs node:645 rendered','574'),('views:fields:programs:block_2:f2f72e5b530ae186d44e12840f6fe72027b6f49f890626c416136ba9fa2dfcbe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:[userflVLQs3G82T2AjJaERqCY5_tkwWueG7qewkXNFLaSkc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:18:\"field_program_date\";i:1;s:7:\"nothing\";}s:18:\"field_program_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"12th May, 2022 - 24th May, 2022\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"box-content\">\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\n   <p class=\"big-txt icon-component-text\">12th May, 2022 - 24th May, 2022</p>\n</div>\";}}}',-1,1660309786.616,1,'config:views.view.programs node:656 rendered','573'),('views:fields:programs:block_2:f2f72e5b530ae186d44e12840f6fe72027b6f49f890626c416136ba9fa2dfcbe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_2\";i:4;s:64:\"f2f72e5b530ae186d44e12840f6fe72027b6f49f890626c416136ba9fa2dfcbe\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.616,1,'config:views.view.programs node:656 rendered','573'),('views:fields:programs:block_3:1ad1ffcc7c73b9cfe0dd58a410d00939b0edf9d5ea46875407a44de9e2cad1e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=frFWY6vCn7UYzvQCPDXB3-9BWQMO8cRVJPA_eYsxyDtQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:659\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660312434.713,1,'config:views.view.programs node:659 rendered','571'),('views:fields:programs:block_3:1ad1ffcc7c73b9cfe0dd58a410d00939b0edf9d5ea46875407a44de9e2cad1e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"1ad1ffcc7c73b9cfe0dd58a410d00939b0edf9d5ea46875407a44de9e2cad1e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:659\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312434.713,1,'config:views.view.programs node:659 rendered','571'),('views:fields:programs:block_3:3b8fb18ed73539b0705659210fb092171b2dfb9f5306bd9bd2086a8d7699f47e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fjMwn2A4xeD_2cp_JoqwrRVWB-YzHBupJzsjVuhenVZ8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660309802.814,1,'config:views.view.programs node:658 rendered','575'),('views:fields:programs:block_3:3b8fb18ed73539b0705659210fb092171b2dfb9f5306bd9bd2086a8d7699f47e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"3b8fb18ed73539b0705659210fb092171b2dfb9f5306bd9bd2086a8d7699f47e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.813,1,'config:views.view.programs node:658 rendered','575'),('views:fields:programs:block_3:5827cfc9439db67b22a62e9b3c35963ee698e57cde91ae78d7f05396307a7f98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fian-ddGdHGUSzcbt8cQXgPjI7scGf14OH3UfyefAJrs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660289589.088,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_3:5827cfc9439db67b22a62e9b3c35963ee698e57cde91ae78d7f05396307a7f98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fkL9_f05hH2yTKmkzSDVDNN3LLrFfOiSfBGq1g5hcwwE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310360.735,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_3:5827cfc9439db67b22a62e9b3c35963ee698e57cde91ae78d7f05396307a7f98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"5827cfc9439db67b22a62e9b3c35963ee698e57cde91ae78d7f05396307a7f98\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.735,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_3:5827cfc9439db67b22a62e9b3c35963ee698e57cde91ae78d7f05396307a7f98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"5827cfc9439db67b22a62e9b3c35963ee698e57cde91ae78d7f05396307a7f98\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.087,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_3:586dce6eb4ccdb5fa61047e31e93218ade10b2a64f577a99bccffa6a72e1bcae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=cS6S31WoojlpeqdX40ZgaH_VDYNKtjONNEJw0FpRhj6s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660300370.509,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_3:586dce6eb4ccdb5fa61047e31e93218ade10b2a64f577a99bccffa6a72e1bcae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fxuz_JmjNXSYkL98nlm9tNX-0B0cybDkeL98TxUInQd4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660309847.495,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_3:586dce6eb4ccdb5fa61047e31e93218ade10b2a64f577a99bccffa6a72e1bcae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"586dce6eb4ccdb5fa61047e31e93218ade10b2a64f577a99bccffa6a72e1bcae\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.508,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_3:586dce6eb4ccdb5fa61047e31e93218ade10b2a64f577a99bccffa6a72e1bcae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"586dce6eb4ccdb5fa61047e31e93218ade10b2a64f577a99bccffa6a72e1bcae\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.495,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_3:83603aacbb75a4e84cba2cce584e290536a908784527fdefa0362b92e04d05c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fIJXM-X29uEPgiRjoTb_DxDjwAqgmLHYRrQE17G0hHKI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660309786.623,1,'config:views.view.programs node:656 rendered','573'),('views:fields:programs:block_3:83603aacbb75a4e84cba2cce584e290536a908784527fdefa0362b92e04d05c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"83603aacbb75a4e84cba2cce584e290536a908784527fdefa0362b92e04d05c3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.623,1,'config:views.view.programs node:656 rendered','573'),('views:fields:programs:block_3:980c0120d96cf5d6886529d8d7f082481cfc3f36feb6efeecb7ab89f9974f621:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fuuRpLhfRXUC2uvPjeoO8la9ylY5HVCKDc9Roqr7EzhQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:647\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660312416.303,1,'config:views.view.programs node:647 rendered','573'),('views:fields:programs:block_3:980c0120d96cf5d6886529d8d7f082481cfc3f36feb6efeecb7ab89f9974f621:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"980c0120d96cf5d6886529d8d7f082481cfc3f36feb6efeecb7ab89f9974f621\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:647\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312416.303,1,'config:views.view.programs node:647 rendered','573'),('views:fields:programs:block_3:b889988ec8930f0c4799904e104178dc049e5a4ef663cf1cee180ecfae25637e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fO63STNnsbvIOPutwq-SDJhx2-Fqcdw7kgYdqwxNMgs4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:645\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Preferably at MVP stage</p>\n</div>\";}}}',-1,1660312447.645,1,'config:views.view.programs node:645 rendered','574'),('views:fields:programs:block_3:b889988ec8930f0c4799904e104178dc049e5a4ef663cf1cee180ecfae25637e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"b889988ec8930f0c4799904e104178dc049e5a4ef663cf1cee180ecfae25637e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:645\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312447.644,1,'config:views.view.programs node:645 rendered','574'),('views:fields:programs:block_3:bbd3d8d535e29adef76f125a988a991f216b76f3b26bd0da257384055d87f59a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f8hLs8sVCkXnBxOvWlpeGExWVsY8P19YjnH5XqVw5bvM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660312422.607,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:block_3:bbd3d8d535e29adef76f125a988a991f216b76f3b26bd0da257384055d87f59a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"bbd3d8d535e29adef76f125a988a991f216b76f3b26bd0da257384055d87f59a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312422.607,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:block_3:f82b898f2b25c17d23fc90276268a735135f25d08264dae7fd94c3e834b701d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fouB9JBlF_aSX_EsDsjXSyzRWT9YXu-tA9nDpTrRNiD0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660332767.255,1,'config:views.view.programs node:649 rendered','576'),('views:fields:programs:block_3:f82b898f2b25c17d23fc90276268a735135f25d08264dae7fd94c3e834b701d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"f82b898f2b25c17d23fc90276268a735135f25d08264dae7fd94c3e834b701d2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:649\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332767.254,1,'config:views.view.programs node:649 rendered','576'),('views:fields:programs:block_3:fbe3e7d987b173d1887805811e55d2686b1da177c396217516d45ada171becf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fT5bWDjPXkoSi5NA1Wog2E0NRyUilLcy6HSxR6LX8ZRI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:740\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660312441.268,1,'config:views.view.programs node:740 rendered','577'),('views:fields:programs:block_3:fbe3e7d987b173d1887805811e55d2686b1da177c396217516d45ada171becf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"fbe3e7d987b173d1887805811e55d2686b1da177c396217516d45ada171becf7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:740\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312441.267,1,'config:views.view.programs node:740 rendered','577'),('views:fields:programs:block_3:fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fCtvGkGKcTfEVZIqWGoyNKFuvdxezk45HFyb8X61cPV0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:25:\"field_program_eligibility\";}s:25:\"field_program_eligibility\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:185:\"<div class=\"box-content\">\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\n   <p class=\"big-txt icon-component-text eligibility-criteria\">Integration with Arcana</p>\n</div>\";}}}',-1,1660309793.092,1,'config:views.view.programs node:879 rendered','612'),('views:fields:programs:block_3:fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_3\";i:4;s:64:\"fc1f8522331986a0cef035c33e73c68bfa4e50a40ecdce667c64f8a80a34a1f5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309793.091,1,'config:views.view.programs node:879 rendered','612'),('views:fields:programs:block_4:7c6ff41b35cc7627550541dbf040b7cc6185a8cb221ee2a63cb9bf142423639a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fPoMXxW5LoseaG6oVPGKh_pK5F_K8-0F2xrsuaSplklg',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:458\";i:2;s:8:\"node:659\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/node/458\" hreflang=\"en\">Superblock</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<div>\n <img />\n</div>\n\";}}}',-1,1660312434.778,1,'config:views.view.programs node:458 node:659 rendered','571'),('views:fields:programs:block_4:7c6ff41b35cc7627550541dbf040b7cc6185a8cb221ee2a63cb9bf142423639a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"7c6ff41b35cc7627550541dbf040b7cc6185a8cb221ee2a63cb9bf142423639a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:458\";i:2;s:8:\"node:659\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312434.778,1,'config:views.view.programs node:458 node:659 rendered','571'),('views:fields:programs:block_4:eb7ef8777266048803d1c4760e2400fe394e4d8273f6ae57b2b4791806780095:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fow_gV_OeKgBy-Y_EPXg9NL3hmc5o3MD0nzNmn_hm25Y',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"file:438\";i:3;s:8:\"node:657\";i:4;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:15:\"field_fund_logo\";i:1;s:5:\"title\";i:2;s:7:\"nothing\";}s:15:\"field_fund_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/fund-logos/coinbase-ventures-logo-black.svg\";}}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"/fund/coinbase-ventures\" hreflang=\"en\">Coinbase Ventures</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<div>\n <img src=\"/sites/default/files/fund-logos/coinbase-ventures-logo-black.svg\" />\n</div>\n\";}}}',-1,1660309802.937,1,'config:image.style.thumbnail config:views.view.programs file:438 node:657 node:658 rendered','577'),('views:fields:programs:block_4:eb7ef8777266048803d1c4760e2400fe394e4d8273f6ae57b2b4791806780095:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_4\";i:4;s:64:\"eb7ef8777266048803d1c4760e2400fe394e4d8273f6ae57b2b4791806780095\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:28:\"config:image.style.thumbnail\";i:1;s:26:\"config:views.view.programs\";i:2;s:8:\"file:438\";i:3;s:8:\"node:657\";i:4;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.937,1,'config:image.style.thumbnail config:views.view.programs file:438 node:657 node:658 rendered','577'),('views:fields:programs:block_6:0824ec4e8d7680c51d5329eed7a41495e30937a41ce16a5e3caeba54e2c8e228:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fY_Tp2HPO973sM_8lpJGdKh82VoudnMo4TNYFgaHZFRU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2546:\"What else do you get apart from the money?<br />\r\nExclusive access to our partner VCs / angel investors, a gated Discord channel with other builders, and a group of mentors to guide you. You can also apply for a follow-on funding of up to $300,000 from our VC partners. The support system from chains.<br />\r\n<br />\r\nWhat is a convertible grant?<br />\r\nThis is a grant that is given to a buidler, instead of an idea/project/name. This is based on the belief that a buidler will succeed, sooner or later. Whenever this buidler gets this grant, they are free to use it as they please. No contracts, no entity incorporation required. If you fail, you do not need to return the money. If you succeed, this grant is converted into your project token at the first round valuation and fully unlocked. These tokens go back to Belief DAO treasury to issue further grants.<br />\r\n<br />\r\nHow does this work for the DAO?<br />\r\nSince we give out grants this early, the failure rate is very high. But we want to keep growing the DAO treasury. So the math has been worked in a way that even with a high failure rate, the DAO treasury keeps increasing.<br />\r\n<br />\r\nHow does this compare with other grant programs?<br />\r\nMost grants are given for a particular project, after a lot of evaluation, and are disbursed after certain milestones are achieved on the product / market side. We give this out just based on our belief in the founders.<br />\r\n<br />\r\nHow does this compare to incubator deals?<br />\r\nOutlier takes 6% of your company for $50,000. YC takes 7% equity at $125,000. Even if your company does really well and raises at a higher valuation. For good founders, this is a bad deal. Belief DAO does not cap your valuation.<br />\r\n<br />\r\nWhy do the tokens have to be unlocked?<br />\r\nBecause this is the only way the math works. With such early-stage startups, our failure rate is very high. We want to increase the DAO treasury, not drain it in a few months. At an early stage, this could be a make-or-break deal for most founders. So the impact of this small amount of money is very high. A small $10k chunk of the token is not going to affect your token price on launch. See it as a way that you pay it forward to 10 other buidlers.<br />\r\n<br />\r\nDo the profits from the DAO go to BuidlersTribe?<br />\r\nNo. DAO treasury is for supporting builders. We do not take any of the money.<br />\r\n<br />\r\nIf there are multiple founders how is the grant given?<br />\r\nIt is given to a multisig wallet where the founders/co-founders are the key holders.\";}}}',-1,1660312422.630,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:block_6:0824ec4e8d7680c51d5329eed7a41495e30937a41ce16a5e3caeba54e2c8e228:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"0824ec4e8d7680c51d5329eed7a41495e30937a41ce16a5e3caeba54e2c8e228\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312422.630,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:block_6:3c204ddfd885131c54747dd0c53e1afb7d614f731d65ae8b2f800286932d9427:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=frf5Q5ffzjyZpUb_-67Iu2qou9fabA4YxruzQWLE9NMg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:740\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1051:\"Q. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process. <br />\r\n<br />\r\nQ. How can I get an introduction to the community investors?<br />\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.<br />\r\n<br />\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.\";}}}',-1,1660312441.320,1,'config:views.view.programs node:740 rendered','577'),('views:fields:programs:block_6:3c204ddfd885131c54747dd0c53e1afb7d614f731d65ae8b2f800286932d9427:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"3c204ddfd885131c54747dd0c53e1afb7d614f731d65ae8b2f800286932d9427\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:740\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312441.320,1,'config:views.view.programs node:740 rendered','577'),('views:fields:programs:block_6:7214c71a44ec343bee0d2be3fa13aa6bd5f891b35725baa764c5593d5d3411f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fKoQ_2huhlZ73BVcoQ1G9lrV1kv7cMhppTNYa9dQtAEU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1383:\"Q. I have an idea but not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. <br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. <br />\r\n<br />\r\nQ. How much funding can I receive?<br />\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process.\";}}}',-1,1660289589.153,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_6:7214c71a44ec343bee0d2be3fa13aa6bd5f891b35725baa764c5593d5d3411f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fvfBHA16VqjV1nf6O-PV30QJEfxk_AzNr0Lk1_fC3spo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1383:\"Q. I have an idea but not implemented it yet, can I still apply?<br />\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. <br />\r\n<br />\r\nQ. Can I attend the event in a virtual capacity?<br />\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. <br />\r\n<br />\r\nQ. How much funding can I receive?<br />\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.<br />\r\n<br />\r\nQ. What industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are encouraged to join.<br />\r\n<br />\r\nQ. Do I have to build on a specific chain to be eligible?<br />\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nQ. How can I improve my chances of securing a grant?<br />\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder&#039;s perseverance. Proof of progress is at the centre of our evaluation process.\";}}}',-1,1660310360.801,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_6:7214c71a44ec343bee0d2be3fa13aa6bd5f891b35725baa764c5593d5d3411f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"7214c71a44ec343bee0d2be3fa13aa6bd5f891b35725baa764c5593d5d3411f1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.800,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_6:7214c71a44ec343bee0d2be3fa13aa6bd5f891b35725baa764c5593d5d3411f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"7214c71a44ec343bee0d2be3fa13aa6bd5f891b35725baa764c5593d5d3411f1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.152,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_6:7c36959e83b857a7300a9587eee53e2fcacc4996cc96df3c017ae101d1596529:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=cxtIKVsXuKWz21J3VNmcEoNe_j_2ZUJ6ts-FeAApKjEw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1596:\"Who should apply?<br />\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.<br />\r\n<br />\r\nWhat industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are invited to join. <br />\r\n<br />\r\nHow do startups register? Do startups need to pay to register?<br />\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. <br />\r\n<br />\r\nHow much does the program cost?<br />\r\nNothing, the acceleration program is completely free.<br />\r\n<br />\r\nIs my startup’s pitch deck safe with you?<br />\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.<br />\r\n<br />\r\nDo I Have to build on a specific chain to be eligible?<br />\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nHow many mentors do you have?<br />\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.<br />\r\n<br />\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?<br />\r\nAbsolutely not, we help startups, no strings attached.<br />\r\n<br />\r\nWhy exactly are you guys doing so much for absolutely free?<br />\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI 🚀\";}}}',-1,1660300370.588,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_6:7c36959e83b857a7300a9587eee53e2fcacc4996cc96df3c017ae101d1596529:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=frw3jIABhKLo77405O9KNbcOO_8_MW79YySj79g7GMZE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:10:\"field_faqs\";}s:10:\"field_faqs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1596:\"Who should apply?<br />\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.<br />\r\n<br />\r\nWhat industry/ sector are the startups from?<br />\r\nWeb3 Startups from all sectors and industries are invited to join. <br />\r\n<br />\r\nHow do startups register? Do startups need to pay to register?<br />\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. <br />\r\n<br />\r\nHow much does the program cost?<br />\r\nNothing, the acceleration program is completely free.<br />\r\n<br />\r\nIs my startup’s pitch deck safe with you?<br />\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.<br />\r\n<br />\r\nDo I Have to build on a specific chain to be eligible?<br />\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.<br />\r\n<br />\r\nHow many mentors do you have?<br />\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.<br />\r\n<br />\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?<br />\r\nAbsolutely not, we help startups, no strings attached.<br />\r\n<br />\r\nWhy exactly are you guys doing so much for absolutely free?<br />\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI 🚀\";}}}',-1,1660309847.559,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_6:7c36959e83b857a7300a9587eee53e2fcacc4996cc96df3c017ae101d1596529:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"7c36959e83b857a7300a9587eee53e2fcacc4996cc96df3c017ae101d1596529\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.588,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_6:7c36959e83b857a7300a9587eee53e2fcacc4996cc96df3c017ae101d1596529:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_6\";i:4;s:64:\"7c36959e83b857a7300a9587eee53e2fcacc4996cc96df3c017ae101d1596529\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.559,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_7:75d231588be1bb86643b24cc30ebbe93fbb442c7897d0aa356e4c66901d512e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fThrWI6RN0GKaDL7eePUSVNBon7lFncr5saZj7dfJOjE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:31:\"field_program_rewards_fund_pool\";i:1;s:7:\"nothing\";}s:31:\"field_program_rewards_fund_pool\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div>\";}}}',-1,1660309802.836,1,'config:views.view.programs node:658 rendered','575'),('views:fields:programs:block_7:75d231588be1bb86643b24cc30ebbe93fbb442c7897d0aa356e4c66901d512e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_7\";i:4;s:64:\"75d231588be1bb86643b24cc30ebbe93fbb442c7897d0aa356e4c66901d512e2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.835,1,'config:views.view.programs node:658 rendered','575'),('views:fields:programs:block_7:ba03d1f62e70b2bf151f106e1a5dc9925397554e81e40d69d8f1d26112eaf1d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fAzPpSwBs_iJHoXgNMR_tOatyqChpXeAfNiOIJw55Vdk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:31:\"field_program_rewards_fund_pool\";i:1;s:7:\"nothing\";}s:31:\"field_program_rewards_fund_pool\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div>\";}}}',-1,1660289589.110,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_7:ba03d1f62e70b2bf151f106e1a5dc9925397554e81e40d69d8f1d26112eaf1d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fJaCQbX6It96-_p8VI9wTWvaUrHW32rm7JWML4xWSCfQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:31:\"field_program_rewards_fund_pool\";i:1;s:7:\"nothing\";}s:31:\"field_program_rewards_fund_pool\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\n  <p class=\"big-txt\"><span>$1000000</span></p>\n</div>\n</div>\";}}}',-1,1660310360.756,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_7:ba03d1f62e70b2bf151f106e1a5dc9925397554e81e40d69d8f1d26112eaf1d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_7\";i:4;s:64:\"ba03d1f62e70b2bf151f106e1a5dc9925397554e81e40d69d8f1d26112eaf1d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.756,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_7:ba03d1f62e70b2bf151f106e1a5dc9925397554e81e40d69d8f1d26112eaf1d9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_7\";i:4;s:64:\"ba03d1f62e70b2bf151f106e1a5dc9925397554e81e40d69d8f1d26112eaf1d9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.109,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_8:0a9158f47b1db067a2c4c07812dda8b8e7d232b9556acc008144ebd743ed83d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fm-2tonMBUhexYfgPVSslzEaxaoPqNeeNzWDFXruQuyM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:647\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:162:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">BeliefDAO grants worth $ 25k</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:212:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">BeliefDAO grants worth $ 25k</p>\n</div> \n</div>\";}}}',-1,1660312416.368,1,'config:views.view.programs node:647 rendered','573'),('views:fields:programs:block_8:0a9158f47b1db067a2c4c07812dda8b8e7d232b9556acc008144ebd743ed83d0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"0a9158f47b1db067a2c4c07812dda8b8e7d232b9556acc008144ebd743ed83d0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:647\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312416.367,1,'config:views.view.programs node:647 rendered','573'),('views:fields:programs:block_8:19ff7cfd39a60bc6220829dc530c334888c5d72ca386a5f2dcbd4f3f4fe4163d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=ccbSD__I4fLVCb1NgsBKpr8W8Ye3ii24Usp_BO1v2JsI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:197:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div> \n</div>\";}}}',-1,1660300370.630,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_8:19ff7cfd39a60bc6220829dc530c334888c5d72ca386a5f2dcbd4f3f4fe4163d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fV4E-D7h5PqwhZ8xPYPuT3Bp_br6E0UHg70mrM9sdnzY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:197:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div> \n</div>\";}}}',-1,1660309847.597,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_8:19ff7cfd39a60bc6220829dc530c334888c5d72ca386a5f2dcbd4f3f4fe4163d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"19ff7cfd39a60bc6220829dc530c334888c5d72ca386a5f2dcbd4f3f4fe4163d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.629,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_8:19ff7cfd39a60bc6220829dc530c334888c5d72ca386a5f2dcbd4f3f4fe4163d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"19ff7cfd39a60bc6220829dc530c334888c5d72ca386a5f2dcbd4f3f4fe4163d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.596,1,'config:views.view.programs node:648 rendered','580'),('views:fields:programs:block_8:226402b8a80ed7907ec2508d16cc6981fcf141871aa460a935cdf13ffe453b94:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f8mOzDwHU6fXzLfCJa1-NAA3WcIy3iPK8_uQFZYTE_hk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:740\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:197:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">via BeliefDAO</p>\n</div> \n</div>\";}}}',-1,1660312441.351,1,'config:views.view.programs node:740 rendered','577'),('views:fields:programs:block_8:226402b8a80ed7907ec2508d16cc6981fcf141871aa460a935cdf13ffe453b94:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"226402b8a80ed7907ec2508d16cc6981fcf141871aa460a935cdf13ffe453b94\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:740\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312441.350,1,'config:views.view.programs node:740 rendered','577'),('views:fields:programs:block_8:4bf78ec07d1ef62b43b526372950b4492bcf0639ad62772c9df0909c059c81c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fQAuQPBp6ZnN-a3t_a-MUnpHtPvOeh0AqT1nuhiw7AkM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$5000-$25000</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:196:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$5000-$25000</p>\n</div> \n</div>\";}}}',-1,1660312422.655,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:block_8:4bf78ec07d1ef62b43b526372950b4492bcf0639ad62772c9df0909c059c81c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"4bf78ec07d1ef62b43b526372950b4492bcf0639ad62772c9df0909c059c81c5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312422.655,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:block_8:7f5a1cf5e4f1a8f73e1a7f399f91e320f7589c9086c3fe95b2572962cec886bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fmLG1yk-4lgffAzNun_Tfpy7LUI9hz_58fX40H5Aq_VU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $25K via BeliefDAO grants</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:214:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $25K via BeliefDAO grants</p>\n</div> \n</div>\";}}}',-1,1660310360.841,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_8:7f5a1cf5e4f1a8f73e1a7f399f91e320f7589c9086c3fe95b2572962cec886bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fxgeTyIK1ON57cBX-qJ1v7oLZbxMhJoWiCJi7wmmn-yU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $25K via BeliefDAO grants</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:214:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $25K via BeliefDAO grants</p>\n</div> \n</div>\";}}}',-1,1660289589.186,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_8:7f5a1cf5e4f1a8f73e1a7f399f91e320f7589c9086c3fe95b2572962cec886bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"7f5a1cf5e4f1a8f73e1a7f399f91e320f7589c9086c3fe95b2572962cec886bb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.840,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_8:7f5a1cf5e4f1a8f73e1a7f399f91e320f7589c9086c3fe95b2572962cec886bb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"7f5a1cf5e4f1a8f73e1a7f399f91e320f7589c9086c3fe95b2572962cec886bb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.186,1,'config:views.view.programs node:885 rendered','582'),('views:fields:programs:block_8:825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fCbw5szbFfoa5kHl6X_lxT3mkYnaYaaLAwEYe5MIwgLw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $17K </p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">upto $17K </p>\n</div> \n</div>\";}}}',-1,1660309793.168,1,'config:views.view.programs node:879 rendered','612'),('views:fields:programs:block_8:825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"825074aecb0c25b1b79ac8fb9e7c4cee37716dc57096c52295a44dac365583b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309793.168,1,'config:views.view.programs node:879 rendered','612'),('views:fields:programs:block_8:8ee67c5bea877b394e5ca7cdc624a1895abd4228adc5954db9846d63da18297f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f7VXIaCmTfA_4emANxpzZFO3j6kNX8ztpJ5KL2sj776Q',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:645\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:162:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$5000 - $25000 via BeliefDAO</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:212:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">$5000 - $25000 via BeliefDAO</p>\n</div> \n</div>\";}}}',-1,1660312447.727,1,'config:views.view.programs node:645 rendered','574'),('views:fields:programs:block_8:8ee67c5bea877b394e5ca7cdc624a1895abd4228adc5954db9846d63da18297f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"8ee67c5bea877b394e5ca7cdc624a1895abd4228adc5954db9846d63da18297f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:645\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312447.727,1,'config:views.view.programs node:645 rendered','574'),('views:fields:programs:block_8:ec2c96d2c4fed314281380aaaf42ca7a908e9788be43152548da1d95cadc9dc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fF6P1Ucy2tOY5Lp73ljMSd2IwoeatN2ou9JXCflTyVgo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">5,000 - 25,000 $ Belief DAO grants</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">5,000 - 25,000 $ Belief DAO grants</p>\n</div> \n</div>\";}}}',-1,1660309786.744,1,'config:views.view.programs node:656 rendered','573'),('views:fields:programs:block_8:ec2c96d2c4fed314281380aaaf42ca7a908e9788be43152548da1d95cadc9dc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"ec2c96d2c4fed314281380aaaf42ca7a908e9788be43152548da1d95cadc9dc7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:656\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.743,1,'config:views.view.programs node:656 rendered','573'),('views:fields:programs:block_8:f1e3c2c3ae60f13e5363ea230cc8f7fc1565b53b603b9dd3059699e7e3b2f864:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fM4O3PsdmiysZyTVTXlSQFLjpOv_O5H3ZSQJ2NM3iNuY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:28:\"field_program_rewards_grants\";i:1;s:7:\"nothing\";}s:28:\"field_program_rewards_grants\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:161:\"<div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Belief DAO grants upto $25k</p>\n</div>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"<div class=\"highlighted-box box-green\">\n  <div class=\"box-content\">\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\n  <p class=\"big-txt\">Belief DAO grants upto $25k</p>\n</div> \n</div>\";}}}',-1,1660309802.918,1,'config:views.view.programs node:658 rendered','575'),('views:fields:programs:block_8:f1e3c2c3ae60f13e5363ea230cc8f7fc1565b53b603b9dd3059699e7e3b2f864:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_8\";i:4;s:64:\"f1e3c2c3ae60f13e5363ea230cc8f7fc1565b53b603b9dd3059699e7e3b2f864\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:658\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.917,1,'config:views.view.programs node:658 rendered','575'),('views:fields:programs:block_9:05686147b6d11ab092423b397d1ea475c6695242a9029f87806ec12f9df7232e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fVW4JvWEFPzhmutSDSu07ruCURr2u1Ctygj_2Wj9XqdA',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:740\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1660312441.308,1,'config:views.view.programs file:429 node:740 rendered user:629','584'),('views:fields:programs:block_9:05686147b6d11ab092423b397d1ea475c6695242a9029f87806ec12f9df7232e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"05686147b6d11ab092423b397d1ea475c6695242a9029f87806ec12f9df7232e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:740\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312441.307,1,'config:views.view.programs file:429 node:740 rendered user:629','584'),('views:fields:programs:block_9:097af476ab74d3c5916bb52e17ea90e64c4c19ca8d1f044cad87d4f3c687b08a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f05dA0_PFBIOzvveLgg_XfhGrA-t_dBVM5la5RCTTqCg',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:704\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1173\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1591180214717.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1591180214717.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Sumit Gupta</h4>\";}}}',-1,1660310360.793,1,'config:views.view.programs file:704 node:885 rendered user:1173','584'),('views:fields:programs:block_9:097af476ab74d3c5916bb52e17ea90e64c4c19ca8d1f044cad87d4f3c687b08a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fzNqKuffHjP3sg2Dn4DNR2QICP73zz0Din6IsJUr2hWk',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:704\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1173\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1591180214717.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1591180214717.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Sumit Gupta</h4>\";}}}',-1,1660289589.145,1,'config:views.view.programs file:704 node:885 rendered user:1173','584'),('views:fields:programs:block_9:097af476ab74d3c5916bb52e17ea90e64c4c19ca8d1f044cad87d4f3c687b08a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"097af476ab74d3c5916bb52e17ea90e64c4c19ca8d1f044cad87d4f3c687b08a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:704\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1173\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.792,1,'config:views.view.programs file:704 node:885 rendered user:1173','584'),('views:fields:programs:block_9:097af476ab74d3c5916bb52e17ea90e64c4c19ca8d1f044cad87d4f3c687b08a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"097af476ab74d3c5916bb52e17ea90e64c4c19ca8d1f044cad87d4f3c687b08a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:704\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1173\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.145,1,'config:views.view.programs file:704 node:885 rendered user:1173','584'),('views:fields:programs:block_9:0f89d3277d145170e875a1d0a8559ab7eea08ac844fc9eaa6f8da03eaca2dcbf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=foc9zr_9PjU4YhWet7A7I-rPYWyXhG8672JLFVXg8AF4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:445\";i:2;s:8:\"node:658\";i:3;s:8:\"user:806\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"/sites/default/files/profile-pictures/Justin-Mart.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Justin-Mart.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Justin Mart</h4>\";}}}',-1,1660309802.866,1,'config:views.view.programs file:445 node:658 rendered user:806','578'),('views:fields:programs:block_9:0f89d3277d145170e875a1d0a8559ab7eea08ac844fc9eaa6f8da03eaca2dcbf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"0f89d3277d145170e875a1d0a8559ab7eea08ac844fc9eaa6f8da03eaca2dcbf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:445\";i:2;s:8:\"node:658\";i:3;s:8:\"user:806\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.865,1,'config:views.view.programs file:445 node:658 rendered user:806','578'),('views:fields:programs:block_9:130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fcckTaR2gqW6SA4vRq832MuvS3PuMTZjpD1GFbYtkpUs',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:811\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1550818850197.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1550818850197.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Mayur Relekar</h4>\";}}}',-1,1660309793.132,1,'config:views.view.programs file:811 node:879 rendered user:1294','615'),('views:fields:programs:block_9:130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"130087590e65ed77dee8646b160b597abfcc0fbbfe87025a23f5d4680538189a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:811\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309793.131,1,'config:views.view.programs file:811 node:879 rendered user:1294','615'),('views:fields:programs:block_9:25620a4e0464e8cc5825f28270e7406fc2b88604ec39520ce14c5d86d985830a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fAMmTTVPRfRVVMWbOtIz74rWo_FXxGwdMgt1BWsQukjQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:432\";i:2;s:8:\"node:656\";i:3;s:8:\"user:801\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"/sites/default/files/profile-pictures/Kriti-Gupta-Sequoia.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Kriti-Gupta-Sequoia.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Kriti Gupta</h4>\";}}}',-1,1660309786.685,1,'config:views.view.programs file:432 node:656 rendered user:801','575'),('views:fields:programs:block_9:25620a4e0464e8cc5825f28270e7406fc2b88604ec39520ce14c5d86d985830a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"25620a4e0464e8cc5825f28270e7406fc2b88604ec39520ce14c5d86d985830a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:432\";i:2;s:8:\"node:656\";i:3;s:8:\"user:801\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.685,1,'config:views.view.programs file:432 node:656 rendered user:801','575'),('views:fields:programs:block_9:2a1874c935f72895cd8fcecd516f4d80b3162911195a1fa1e65175c6ad9e76b8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f4qKzWDsruo6QJRxu9oXaaUFnKBcYJirS7Kio7rf1M_4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:740\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1660312441.310,1,'config:views.view.programs file:430 node:740 rendered user:781','581'),('views:fields:programs:block_9:2a1874c935f72895cd8fcecd516f4d80b3162911195a1fa1e65175c6ad9e76b8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"2a1874c935f72895cd8fcecd516f4d80b3162911195a1fa1e65175c6ad9e76b8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:740\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312441.310,1,'config:views.view.programs file:430 node:740 rendered user:781','581'),('views:fields:programs:block_9:2ce5d2bc2546c5b9a4d04c6c9e9e785bd3ec9a8f73ac9c7ea37a80eabc236e93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=ftnoe4tKwzUYgCJho0qAB4pYJunuMQueDqtlXXh3XYtc',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:6:\"file:1\";i:2;s:8:\"node:645\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/default_images/profile.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"<h4>Tanay Jain</h4>\";}}}',-1,1660312447.686,1,'config:views.view.programs file:1 node:645 rendered user:577','580'),('views:fields:programs:block_9:2ce5d2bc2546c5b9a4d04c6c9e9e785bd3ec9a8f73ac9c7ea37a80eabc236e93:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"2ce5d2bc2546c5b9a4d04c6c9e9e785bd3ec9a8f73ac9c7ea37a80eabc236e93\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:6:\"file:1\";i:2;s:8:\"node:645\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312447.686,1,'config:views.view.programs file:1 node:645 rendered user:577','580'),('views:fields:programs:block_9:35c8d7c8e925f37bfdf1db8b0a688b9ee7a9fbbac2ae6b427e5c6ff8a9e26a90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=feLMya2bnlByV3vbOQEmHV0UiRcxgg6mVseBEH2hLsFQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:656\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1660309786.689,1,'config:views.view.programs file:430 node:656 rendered user:781','577'),('views:fields:programs:block_9:35c8d7c8e925f37bfdf1db8b0a688b9ee7a9fbbac2ae6b427e5c6ff8a9e26a90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"35c8d7c8e925f37bfdf1db8b0a688b9ee7a9fbbac2ae6b427e5c6ff8a9e26a90\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:656\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.689,1,'config:views.view.programs file:430 node:656 rendered user:781','577'),('views:fields:programs:block_9:3674a5c34ab3c8480a62dd1f747fa130568dcdde7ef2bb54f5f1e6a8ea4f7563:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fOimV14wv02ChqBTwJL2m8DmzPPssObCxWEm2XO0jG1E',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:645\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1660312447.681,1,'config:views.view.programs file:429 node:645 rendered user:629','581'),('views:fields:programs:block_9:3674a5c34ab3c8480a62dd1f747fa130568dcdde7ef2bb54f5f1e6a8ea4f7563:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"3674a5c34ab3c8480a62dd1f747fa130568dcdde7ef2bb54f5f1e6a8ea4f7563\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:645\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312447.680,1,'config:views.view.programs file:429 node:645 rendered user:629','581'),('views:fields:programs:block_9:39b8236324a00e09e9721a758470ae97599fa17e729508311d9ee8ce13348e47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fnAV6uFPA4UPfhk5MA0-pPP5HjnCb7QNPFrdvzaqKFxs',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:656\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1660309786.674,1,'config:views.view.programs file:429 node:656 rendered user:629','580'),('views:fields:programs:block_9:39b8236324a00e09e9721a758470ae97599fa17e729508311d9ee8ce13348e47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"39b8236324a00e09e9721a758470ae97599fa17e729508311d9ee8ce13348e47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:656\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.674,1,'config:views.view.programs file:429 node:656 rendered user:629','580'),('views:fields:programs:block_9:3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fI1lyA4wkyELkZkxVoxQebVAo7JUymV4W9NkndYRelw4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:879\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<h4>Aravindh Kumar</h4>\";}}}',-1,1660309793.129,1,'config:views.view.programs file:450 node:879 rendered user:793','616'),('views:fields:programs:block_9:3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"3a2327138af8f3687e4a492789132dd0f2d60ff65f5f382e5127a20ade07e94b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:879\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309793.129,1,'config:views.view.programs file:450 node:879 rendered user:793','616'),('views:fields:programs:block_9:4466d7b681a1eaec89e70fdeddb33d2e142741be4141f003a40395b3b7d31144:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fVAyrORT7-0WvrmI2Hc611-a3SDt0p8nYFTKu5CKyeSg',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:437\";i:2;s:8:\"node:658\";i:3;s:8:\"user:803\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Surojit-Chatterjee_Coinbsae.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Surojit-Chatterjee_Coinbsae.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<h4>Surojit Chatterjee</h4>\";}}}',-1,1660309802.873,1,'config:views.view.programs file:437 node:658 rendered user:803','577'),('views:fields:programs:block_9:4466d7b681a1eaec89e70fdeddb33d2e142741be4141f003a40395b3b7d31144:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"4466d7b681a1eaec89e70fdeddb33d2e142741be4141f003a40395b3b7d31144\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:437\";i:2;s:8:\"node:658\";i:3;s:8:\"user:803\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.872,1,'config:views.view.programs file:437 node:658 rendered user:803','577'),('views:fields:programs:block_9:70e915b58cab582de1d6165bd9aeaa4f295ff7022741d26b8ca2822688df001d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fpuxI1-unaVm1nJjU9ilI5HRYCeGuVwOaJJ_srnOOrTQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:446\";i:2;s:8:\"node:658\";i:3;s:8:\"user:802\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"/sites/default/files/profile-pictures/Shan-Aggarwal-Coinbase.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shan-Aggarwal-Coinbase.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Shan Aggarwal</h4>\";}}}',-1,1660309802.870,1,'config:views.view.programs file:446 node:658 rendered user:802','577'),('views:fields:programs:block_9:70e915b58cab582de1d6165bd9aeaa4f295ff7022741d26b8ca2822688df001d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"70e915b58cab582de1d6165bd9aeaa4f295ff7022741d26b8ca2822688df001d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:446\";i:2;s:8:\"node:658\";i:3;s:8:\"user:802\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.870,1,'config:views.view.programs file:446 node:658 rendered user:802','577'),('views:fields:programs:block_9:710a319a91f68ae36ed46a2e68fce325d29b98772d9d0eeefb2113ce72aa45f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f6nmA57Pgf012ZRPYv40mcr6NtW61pe5j5BZbFKeLNAI',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:431\";i:2;s:8:\"node:656\";i:3;s:8:\"user:800\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"/sites/default/files/profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Shailesh-Lakhani-Sequoia.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<h4>Shailesh Lakhani</h4>\";}}}',-1,1660309786.682,1,'config:views.view.programs file:431 node:656 rendered user:800','575'),('views:fields:programs:block_9:710a319a91f68ae36ed46a2e68fce325d29b98772d9d0eeefb2113ce72aa45f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"710a319a91f68ae36ed46a2e68fce325d29b98772d9d0eeefb2113ce72aa45f0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:431\";i:2;s:8:\"node:656\";i:3;s:8:\"user:800\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.681,1,'config:views.view.programs file:431 node:656 rendered user:800','575'),('views:fields:programs:block_9:75fc29b08e46fe131bbc2983d2b72f779dbf096f476502dcb903800eac4a1605:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=ftsJS7Fkf6HEaVEqjbtZksKuSHRfvO809qKuza0GjdQQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:656\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<h4>Sandeep Nailwal</h4>\";}}}',-1,1660309786.678,1,'config:views.view.programs file:447 node:656 rendered user:790','576'),('views:fields:programs:block_9:75fc29b08e46fe131bbc2983d2b72f779dbf096f476502dcb903800eac4a1605:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"75fc29b08e46fe131bbc2983d2b72f779dbf096f476502dcb903800eac4a1605\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:656\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309786.677,1,'config:views.view.programs file:447 node:656 rendered user:790','576'),('views:fields:programs:block_9:836fb78d99e7269071a589fac94e5a71e69e72a884890fb20011f395fc88c152:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=c5Zm45GHJpiVrOSxsVZlh6LLWLQyF2RiUqWNkrJdoUD8',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:648\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<h4>Sandeep Nailwal</h4>\";}}}',-1,1660300370.554,1,'config:views.view.programs file:447 node:648 rendered user:790','583'),('views:fields:programs:block_9:836fb78d99e7269071a589fac94e5a71e69e72a884890fb20011f395fc88c152:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fgEVDLPDq65J4f1OBe_XfeLN1jYDKnPzbzztu18P74n8',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:648\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/tlrbvfB1_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<h4>Sandeep Nailwal</h4>\";}}}',-1,1660309847.531,1,'config:views.view.programs file:447 node:648 rendered user:790','583'),('views:fields:programs:block_9:836fb78d99e7269071a589fac94e5a71e69e72a884890fb20011f395fc88c152:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"836fb78d99e7269071a589fac94e5a71e69e72a884890fb20011f395fc88c152\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:648\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.553,1,'config:views.view.programs file:447 node:648 rendered user:790','583'),('views:fields:programs:block_9:836fb78d99e7269071a589fac94e5a71e69e72a884890fb20011f395fc88c152:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"836fb78d99e7269071a589fac94e5a71e69e72a884890fb20011f395fc88c152\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:447\";i:2;s:8:\"node:648\";i:3;s:8:\"user:790\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.531,1,'config:views.view.programs file:447 node:648 rendered user:790','583'),('views:fields:programs:block_9:8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fuWf3xY3ZOZCW76lUg2y8tIssIwQlqUoS6dvhcXZOL5o',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:810\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"/sites/default/files/profile-pictures/Naren%201.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Naren%201.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"<h4>Naren</h4>\";}}}',-1,1660309793.134,1,'config:views.view.programs file:810 node:879 rendered user:1295','614'),('views:fields:programs:block_9:8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"8f71b689e78a43e3477689b12e7eb18e815286564f5129f3ba9ab29e8fc93ec6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:810\";i:2;s:8:\"node:879\";i:3;s:9:\"user:1295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309793.134,1,'config:views.view.programs file:810 node:879 rendered user:1295','614'),('views:fields:programs:block_9:9a05c345c6832e9496cf1925f7ed0ce6b4cd55fa23a1e17bfd7d03a0cb09544a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f3JXBPXwEK15n1PTvRWLdyL6bmPoGdvREnT3QZ97DzJ0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:436\";i:2;s:8:\"node:658\";i:3;s:8:\"user:804\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/profile-pictures/Manish%20Gupta_Coinbase.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Manish%20Gupta_Coinbase.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"<h4>Manish Gupta</h4>\";}}}',-1,1660309802.876,1,'config:views.view.programs file:436 node:658 rendered user:804','577'),('views:fields:programs:block_9:9a05c345c6832e9496cf1925f7ed0ce6b4cd55fa23a1e17bfd7d03a0cb09544a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"9a05c345c6832e9496cf1925f7ed0ce6b4cd55fa23a1e17bfd7d03a0cb09544a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:436\";i:2;s:8:\"node:658\";i:3;s:8:\"user:804\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.875,1,'config:views.view.programs file:436 node:658 rendered user:804','577'),('views:fields:programs:block_9:9e207bc87df5589a78181e0726232f2c8d1f407b923b4dcf72792ad9897e43ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fsIVecgmQt1YaO3ju53U0BIh2w2378UWQ3PRSmS4m93U',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:435\";i:2;s:8:\"node:658\";i:3;s:8:\"user:805\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"/sites/default/files/profile-pictures/Pankaj-Gupta.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pankaj-Gupta.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"<h4>Pankaj Gupta</h4>\";}}}',-1,1660309802.878,1,'config:views.view.programs file:435 node:658 rendered user:805','577'),('views:fields:programs:block_9:9e207bc87df5589a78181e0726232f2c8d1f407b923b4dcf72792ad9897e43ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"9e207bc87df5589a78181e0726232f2c8d1f407b923b4dcf72792ad9897e43ac\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:435\";i:2;s:8:\"node:658\";i:3;s:8:\"user:805\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.878,1,'config:views.view.programs file:435 node:658 rendered user:805','577'),('views:fields:programs:block_9:aefddee995e4e1b9d5ee75729c17b4c63f27664e9ba8d7984af7fa3626a1c40c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fb-fV2LdgsTig1yIpOLocz0zlRP1FyFUCiKR-rQ9Ad-U',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:502\";i:2;s:8:\"node:740\";i:3;s:8:\"user:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"/sites/default/files/profile-pictures/vaibhav-sisinty.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/vaibhav-sisinty.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<h4>Vaibhav Sisinty</h4>\";}}}',-1,1660312441.312,1,'config:views.view.programs file:502 node:740 rendered user:874','580'),('views:fields:programs:block_9:aefddee995e4e1b9d5ee75729c17b4c63f27664e9ba8d7984af7fa3626a1c40c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"aefddee995e4e1b9d5ee75729c17b4c63f27664e9ba8d7984af7fa3626a1c40c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:502\";i:2;s:8:\"node:740\";i:3;s:8:\"user:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312441.312,1,'config:views.view.programs file:502 node:740 rendered user:874','580'),('views:fields:programs:block_9:b18c28736aba6d77cade861a0654baf0aa8571027a735fbe0bb8715216332de0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fPM11OdCEZAqRjh0SgHdIMw7oMkLXOEKd9kzLHL2KULM',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:6:\"file:1\";i:2;s:8:\"node:645\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/default_images/profile.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1660312447.683,1,'config:views.view.programs file:1 node:645 rendered user:627','580'),('views:fields:programs:block_9:b18c28736aba6d77cade861a0654baf0aa8571027a735fbe0bb8715216332de0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"b18c28736aba6d77cade861a0654baf0aa8571027a735fbe0bb8715216332de0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:6:\"file:1\";i:2;s:8:\"node:645\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312447.683,1,'config:views.view.programs file:1 node:645 rendered user:627','580'),('views:fields:programs:block_9:b29fed114a17165631cb293e7aa308fe499cd4db9ff24ead9e4c74afc292ed3b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fh-f2ENE6xVRtVPy3jY2b-aLT_uF3POS2Dkf_VZahtGA',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:885\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1660310360.786,1,'config:views.view.programs file:429 node:885 rendered user:629','589'),('views:fields:programs:block_9:b29fed114a17165631cb293e7aa308fe499cd4db9ff24ead9e4c74afc292ed3b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fkXF9dscKhp87YKgDQQedqfXiCOBpTPcIXX3TRlnxBwk',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:885\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1660289589.140,1,'config:views.view.programs file:429 node:885 rendered user:629','589'),('views:fields:programs:block_9:b29fed114a17165631cb293e7aa308fe499cd4db9ff24ead9e4c74afc292ed3b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"b29fed114a17165631cb293e7aa308fe499cd4db9ff24ead9e4c74afc292ed3b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:885\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.786,1,'config:views.view.programs file:429 node:885 rendered user:629','589'),('views:fields:programs:block_9:b29fed114a17165631cb293e7aa308fe499cd4db9ff24ead9e4c74afc292ed3b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"b29fed114a17165631cb293e7aa308fe499cd4db9ff24ead9e4c74afc292ed3b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:885\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.139,1,'config:views.view.programs file:429 node:885 rendered user:629','589'),('views:fields:programs:block_9:ba041805baee486bfaa66f45ec4b92401a389efc09a601400f74b3371f24a1ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=c4mQevG1NqIdnhxBOOvehkTZkgGvXhDi3agLT7A7bqOw',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:648\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<h4>Aravindh Kumar</h4>\";}}}',-1,1660300370.563,1,'config:views.view.programs file:450 node:648 rendered user:793','584'),('views:fields:programs:block_9:ba041805baee486bfaa66f45ec4b92401a389efc09a601400f74b3371f24a1ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fo3gKObnwjQnsc3RpwI4QQ65ymJwBUOuKC-ALJkilm4o',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:648\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/SqcSFBjr_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<h4>Aravindh Kumar</h4>\";}}}',-1,1660309847.543,1,'config:views.view.programs file:450 node:648 rendered user:793','584'),('views:fields:programs:block_9:ba041805baee486bfaa66f45ec4b92401a389efc09a601400f74b3371f24a1ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"ba041805baee486bfaa66f45ec4b92401a389efc09a601400f74b3371f24a1ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:648\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.563,1,'config:views.view.programs file:450 node:648 rendered user:793','584'),('views:fields:programs:block_9:ba041805baee486bfaa66f45ec4b92401a389efc09a601400f74b3371f24a1ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"ba041805baee486bfaa66f45ec4b92401a389efc09a601400f74b3371f24a1ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:450\";i:2;s:8:\"node:648\";i:3;s:8:\"user:793\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.542,1,'config:views.view.programs file:450 node:648 rendered user:793','584'),('views:fields:programs:block_9:c6fe4bfec85e8ddb9667303e16fc04ac998ef109130c2791cd351bbfef43c867:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fPfi3NHnR021mGwCACSBtgItFSRM_QRYB477COWO2Xew',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:658\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Pareen Lathia</h4>\";}}}',-1,1660309802.859,1,'config:views.view.programs file:429 node:658 rendered user:629','582'),('views:fields:programs:block_9:c6fe4bfec85e8ddb9667303e16fc04ac998ef109130c2791cd351bbfef43c867:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"c6fe4bfec85e8ddb9667303e16fc04ac998ef109130c2791cd351bbfef43c867\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:429\";i:2;s:8:\"node:658\";i:3;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.859,1,'config:views.view.programs file:429 node:658 rendered user:629','582'),('views:fields:programs:block_9:c8cc458fe5f89f0ead0ffd4307b7954c370571fd34f720acbba3fc97e49fc5e6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fRq1qMQhkIuEy1i51UpLlCGEnJkQypffTzO1ThXNCs90',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:885\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1660289589.143,1,'config:views.view.programs file:430 node:885 rendered user:781','586'),('views:fields:programs:block_9:c8cc458fe5f89f0ead0ffd4307b7954c370571fd34f720acbba3fc97e49fc5e6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fyjxY1Si3jxiZcFhZmHSNOQoUVUW4t3zRqXWzJ3aY5Ec',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:885\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1660310360.790,1,'config:views.view.programs file:430 node:885 rendered user:781','586'),('views:fields:programs:block_9:c8cc458fe5f89f0ead0ffd4307b7954c370571fd34f720acbba3fc97e49fc5e6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"c8cc458fe5f89f0ead0ffd4307b7954c370571fd34f720acbba3fc97e49fc5e6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:885\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.789,1,'config:views.view.programs file:430 node:885 rendered user:781','586'),('views:fields:programs:block_9:c8cc458fe5f89f0ead0ffd4307b7954c370571fd34f720acbba3fc97e49fc5e6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"c8cc458fe5f89f0ead0ffd4307b7954c370571fd34f720acbba3fc97e49fc5e6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:885\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.142,1,'config:views.view.programs file:430 node:885 rendered user:781','586'),('views:fields:programs:block_9:d702afa8ebdb752ffc7bd3872691457b6e9430da00a7e6f260ca6c98334a6284:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=caiUx3B-UqGzRSmAFweIhnX_A6eOOcfc0XyQVY9yrlWM',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:452\";i:2;s:8:\"node:648\";i:3;s:8:\"user:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/cvwgn6GA_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/cvwgn6GA_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<h4>Kush Ratna Gupta</h4>\";}}}',-1,1660300370.569,1,'config:views.view.programs file:452 node:648 rendered user:796','583'),('views:fields:programs:block_9:d702afa8ebdb752ffc7bd3872691457b6e9430da00a7e6f260ca6c98334a6284:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fUzoLh1YFXicmimtnJYipfWh1K4c2X5oB8Ip-jHygQAU',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:452\";i:2;s:8:\"node:648\";i:3;s:8:\"user:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/cvwgn6GA_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/cvwgn6GA_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<h4>Kush Ratna Gupta</h4>\";}}}',-1,1660309847.550,1,'config:views.view.programs file:452 node:648 rendered user:796','583'),('views:fields:programs:block_9:d702afa8ebdb752ffc7bd3872691457b6e9430da00a7e6f260ca6c98334a6284:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"d702afa8ebdb752ffc7bd3872691457b6e9430da00a7e6f260ca6c98334a6284\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:452\";i:2;s:8:\"node:648\";i:3;s:8:\"user:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.568,1,'config:views.view.programs file:452 node:648 rendered user:796','583'),('views:fields:programs:block_9:d702afa8ebdb752ffc7bd3872691457b6e9430da00a7e6f260ca6c98334a6284:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"d702afa8ebdb752ffc7bd3872691457b6e9430da00a7e6f260ca6c98334a6284\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:452\";i:2;s:8:\"node:648\";i:3;s:8:\"user:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.549,1,'config:views.view.programs file:452 node:648 rendered user:796','583'),('views:fields:programs:block_9:daed8022cf760e84e9e10c345542e87ea909381adcacb82a74a4277481c6ba18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fgcLSZ-SDKQDyauQIPT17zHw82YZ__MROTm_jZ_z_58E',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:705\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1172\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1516249934110.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1516249934110.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"<h4>Rohit Jain</h4>\";}}}',-1,1660289589.137,1,'config:views.view.programs file:705 node:885 rendered user:1172','584'),('views:fields:programs:block_9:daed8022cf760e84e9e10c345542e87ea909381adcacb82a74a4277481c6ba18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fwsKLFujDpBlKRHo-oQcpcNCBvqI0XMTCn_rdDJ3_Y7c',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:705\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1172\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"/sites/default/files/profile-pictures/1516249934110.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/1516249934110.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"<h4>Rohit Jain</h4>\";}}}',-1,1660310360.783,1,'config:views.view.programs file:705 node:885 rendered user:1172','584'),('views:fields:programs:block_9:daed8022cf760e84e9e10c345542e87ea909381adcacb82a74a4277481c6ba18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"daed8022cf760e84e9e10c345542e87ea909381adcacb82a74a4277481c6ba18\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:705\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1172\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310360.782,1,'config:views.view.programs file:705 node:885 rendered user:1172','584'),('views:fields:programs:block_9:daed8022cf760e84e9e10c345542e87ea909381adcacb82a74a4277481c6ba18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"daed8022cf760e84e9e10c345542e87ea909381adcacb82a74a4277481c6ba18\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:705\";i:2;s:8:\"node:885\";i:3;s:9:\"user:1172\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660289589.136,1,'config:views.view.programs file:705 node:885 rendered user:1172','584'),('views:fields:programs:block_9:dc6f4305fb840aaa2e00ab5ea6d571cabb8a56f9cbf8380246f6358310af36d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=cN6tUZHfYZkN8NsCUqUdW2agygRrimMQlE1MJXyMkBt4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:451\";i:2;s:8:\"node:648\";i:3;s:8:\"user:794\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/jFJisbeZ_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/jFJisbeZ_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<h4>Prashant Maurya</h4>\";}}}',-1,1660300370.565,1,'config:views.view.programs file:451 node:648 rendered user:794','584'),('views:fields:programs:block_9:dc6f4305fb840aaa2e00ab5ea6d571cabb8a56f9cbf8380246f6358310af36d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fQSmuFh-HQYzo-cwCFRxjPO5PZvxGBhA7l3FpaTn7Tts',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:451\";i:2;s:8:\"node:648\";i:3;s:8:\"user:794\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/jFJisbeZ_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/jFJisbeZ_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"<h4>Prashant Maurya</h4>\";}}}',-1,1660309847.546,1,'config:views.view.programs file:451 node:648 rendered user:794','584'),('views:fields:programs:block_9:dc6f4305fb840aaa2e00ab5ea6d571cabb8a56f9cbf8380246f6358310af36d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"dc6f4305fb840aaa2e00ab5ea6d571cabb8a56f9cbf8380246f6358310af36d3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:451\";i:2;s:8:\"node:648\";i:3;s:8:\"user:794\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.565,1,'config:views.view.programs file:451 node:648 rendered user:794','584'),('views:fields:programs:block_9:dc6f4305fb840aaa2e00ab5ea6d571cabb8a56f9cbf8380246f6358310af36d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"dc6f4305fb840aaa2e00ab5ea6d571cabb8a56f9cbf8380246f6358310af36d3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:451\";i:2;s:8:\"node:648\";i:3;s:8:\"user:794\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.546,1,'config:views.view.programs file:451 node:648 rendered user:794','584'),('views:fields:programs:block_9:e86e0bc8ffee72506eadb1d533c986bf21dcce9e318fb3e79970b9df859b9305:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=f7cxH7h03g-W2LOy19GsrhtY-s2XbJ4rbynsb0lLKwDs',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:658\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"<h4>Raghu Mohan</h4>\";}}}',-1,1660309802.863,1,'config:views.view.programs file:430 node:658 rendered user:781','579'),('views:fields:programs:block_9:e86e0bc8ffee72506eadb1d533c986bf21dcce9e318fb3e79970b9df859b9305:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"e86e0bc8ffee72506eadb1d533c986bf21dcce9e318fb3e79970b9df859b9305\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:430\";i:2;s:8:\"node:658\";i:3;s:8:\"user:781\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309802.862,1,'config:views.view.programs file:430 node:658 rendered user:781','579'),('views:fields:programs:block_9:ead171fe811fe177250d3dd489ee7a94225c10d3e1ec1a8126fd33da9f130e5c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=c1C2RNcio6upOiwqZFprNiMuBjXC7s1b-qdBQFxLbQtQ',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:449\";i:2;s:8:\"node:648\";i:3;s:8:\"user:792\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/POEHPAUk_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/POEHPAUk_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Vijay Kalangi</h4>\";}}}',-1,1660300370.561,1,'config:views.view.programs file:449 node:648 rendered user:792','583'),('views:fields:programs:block_9:ead171fe811fe177250d3dd489ee7a94225c10d3e1ec1a8126fd33da9f130e5c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fpapNYDqPQK5rpGp0voOF8zbyTBz4pxyAe0ZtVfKvVUw',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:449\";i:2;s:8:\"node:648\";i:3;s:8:\"user:792\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/POEHPAUk_400x400.jpeg\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/POEHPAUk_400x400.jpeg\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"<h4>Vijay Kalangi</h4>\";}}}',-1,1660309847.539,1,'config:views.view.programs file:449 node:648 rendered user:792','583'),('views:fields:programs:block_9:ead171fe811fe177250d3dd489ee7a94225c10d3e1ec1a8126fd33da9f130e5c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"ead171fe811fe177250d3dd489ee7a94225c10d3e1ec1a8126fd33da9f130e5c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:449\";i:2;s:8:\"node:648\";i:3;s:8:\"user:792\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.559,1,'config:views.view.programs file:449 node:648 rendered user:792','583'),('views:fields:programs:block_9:ead171fe811fe177250d3dd489ee7a94225c10d3e1ec1a8126fd33da9f130e5c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"ead171fe811fe177250d3dd489ee7a94225c10d3e1ec1a8126fd33da9f130e5c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:449\";i:2;s:8:\"node:648\";i:3;s:8:\"user:792\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.539,1,'config:views.view.programs file:449 node:648 rendered user:792','583'),('views:fields:programs:block_9:f90203d1ea9c365605fa4d009d675e969aab70819b6ec64a97968147c90aa9a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=cIXS-meIu-NSD3qWSFHvrey_GYG77hQa0yfS2kJumAZI',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:423\";i:2;s:8:\"node:648\";i:3;s:8:\"user:791\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"/sites/default/files/profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"<h4>Akshay BD</h4>\";}}}',-1,1660300370.557,1,'config:views.view.programs file:423 node:648 rendered user:791','582'),('views:fields:programs:block_9:f90203d1ea9c365605fa4d009d675e969aab70819b6ec64a97968147c90aa9a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissions]=fzN9l6VArNEqo4znn4mSdP58IYuav9RnPYfrD_sULHnU',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:423\";i:2;s:8:\"node:648\";i:3;s:8:\"user:791\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:21:\"field_profile_picture\";i:1;s:7:\"nothing\";i:2;s:10:\"field_name\";}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:88:\"/sites/default/files/profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<div class=\"program-view-mentor-profile\"><img src=\"/sites/default/files/profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png\" /></div>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"<h4>Akshay BD</h4>\";}}}',-1,1660309847.535,1,'config:views.view.programs file:423 node:648 rendered user:791','582'),('views:fields:programs:block_9:f90203d1ea9c365605fa4d009d675e969aab70819b6ec64a97968147c90aa9a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"f90203d1ea9c365605fa4d009d675e969aab70819b6ec64a97968147c90aa9a0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:423\";i:2;s:8:\"node:648\";i:3;s:8:\"user:791\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660300370.556,1,'config:views.view.programs file:423 node:648 rendered user:791','582'),('views:fields:programs:block_9:f90203d1ea9c365605fa4d009d675e969aab70819b6ec64a97968147c90aa9a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:7:\"block_9\";i:4;s:64:\"f90203d1ea9c365605fa4d009d675e969aab70819b6ec64a97968147c90aa9a0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"file:423\";i:2;s:8:\"node:648\";i:3;s:8:\"user:791\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660309847.535,1,'config:views.view.programs file:423 node:648 rendered user:791','582'),('views:fields:programs:entity_reference_1:3d019c012c9e7b987ed289cc00ea83c1cd2ff7501fdc9c8d0b0855d008ec0e44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perX2S1LB_T_iMKpA2OALV1hrCriDEB2K24RhaBmotBiXc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"BeliefDAO\";}}}',-1,1660311102.312,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:entity_reference_1:3d019c012c9e7b987ed289cc00ea83c1cd2ff7501fdc9c8d0b0855d008ec0e44:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:18:\"entity_reference_1\";i:4;s:64:\"3d019c012c9e7b987ed289cc00ea83c1cd2ff7501fdc9c8d0b0855d008ec0e44\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311102.312,1,'config:views.view.programs node:646 rendered','571'),('views:fields:programs:entity_reference_1:74046a8efb4336b3f67ea3998dd340ddda268ff33528e6a00a17c3810ab79133:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perN6wQ_4uV7JytmcsMLLW2bicQip9ihhjlgRXHCCvL84I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1002\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Spheron Voucher Program\";}}}',-1,1660311102.309,1,'config:views.view.programs node:1002 rendered','574'),('views:fields:programs:entity_reference_1:74046a8efb4336b3f67ea3998dd340ddda268ff33528e6a00a17c3810ab79133:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:18:\"entity_reference_1\";i:4;s:64:\"74046a8efb4336b3f67ea3998dd340ddda268ff33528e6a00a17c3810ab79133\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:9:\"node:1002\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311102.308,1,'config:views.view.programs node:1002 rendered','574'),('views:fields:programs:entity_reference_1:794e2f1d6f72b879c8bde38cb41275af8788dcc08945c3b135d9fac8b9f69a1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.peri6S6iFZaNb5D--c4bfRW0YTQEbwvgZGLpuHO9K4xqh8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Arcana Grants Program\";}}}',-1,1660311102.311,1,'config:views.view.programs node:879 rendered','612'),('views:fields:programs:entity_reference_1:794e2f1d6f72b879c8bde38cb41275af8788dcc08945c3b135d9fac8b9f69a1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:18:\"entity_reference_1\";i:4;s:64:\"794e2f1d6f72b879c8bde38cb41275af8788dcc08945c3b135d9fac8b9f69a1d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311102.310,1,'config:views.view.programs node:879 rendered','612'),('views:fields:programs:entity_reference_1:9e0761118457b52cec5a4e9bab5f534ce91f1df09ca126934f740a129a051adf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perrz9TcEdDjTCcdiXHcgZ3z6iHh9MAaDmc-OxShWJ86Qo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:645\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}}',-1,1660311102.315,1,'config:views.view.programs node:645 rendered','574'),('views:fields:programs:entity_reference_1:9e0761118457b52cec5a4e9bab5f534ce91f1df09ca126934f740a129a051adf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:8:\"programs\";i:3;s:18:\"entity_reference_1\";i:4;s:64:\"9e0761118457b52cec5a4e9bab5f534ce91f1df09ca126934f740a129a051adf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:26:\"config:views.view.programs\";i:1;s:8:\"node:645\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311102.314,1,'config:views.view.programs node:645 rendered','574'),('views:fields:startup_pitch:attachment_1:002c3ba4a19c80415f5dc6f23ec36b44bc614596e2f2b2413068d8c51e892bc5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permpqdVySnWThlt2FstAI1RNUtJRinXBm1YqBWZmYtU01w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";i:2;s:9:\"user:1086\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660306308.515,1,'config:views.view.startup_pitch node:855 rendered user:1086','1140'),('views:fields:startup_pitch:attachment_1:002c3ba4a19c80415f5dc6f23ec36b44bc614596e2f2b2413068d8c51e892bc5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"002c3ba4a19c80415f5dc6f23ec36b44bc614596e2f2b2413068d8c51e892bc5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";i:2;s:9:\"user:1086\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.514,1,'config:views.view.startup_pitch node:855 rendered user:1086','1140'),('views:fields:startup_pitch:attachment_1:0ace02c73ce139fd08f175303a56fcb1d616f5f2c2c5f4e514535c56b9c3211e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm50f6AJ3NS_ZEH0BuK5j0T2cIXdybM7wtdh_qKnOX2HA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310911.538,1,'config:views.view.startup_pitch node:1033 rendered user:1322','1148'),('views:fields:startup_pitch:attachment_1:0ace02c73ce139fd08f175303a56fcb1d616f5f2c2c5f4e514535c56b9c3211e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"0ace02c73ce139fd08f175303a56fcb1d616f5f2c2c5f4e514535c56b9c3211e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.536,1,'config:views.view.startup_pitch node:1033 rendered user:1322','1148'),('views:fields:startup_pitch:attachment_1:1277e6dbc3b8ebc29a7326779393fa42e2871b97022ccc4c1cfadae2bcac7dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm8k35x52bzBW5N80xE-kBfq2te69rbxw97G2JxctyZbw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660301934.724,1,'config:views.view.startup_pitch node:1010 rendered user:272','1149'),('views:fields:startup_pitch:attachment_1:1277e6dbc3b8ebc29a7326779393fa42e2871b97022ccc4c1cfadae2bcac7dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permdvDv3_jxsfen9-iujbL0ZAR6BKwl4ugm3O6-hX5IxZg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660323334.749,1,'config:views.view.startup_pitch node:1010 rendered user:272','1150'),('views:fields:startup_pitch:attachment_1:1277e6dbc3b8ebc29a7326779393fa42e2871b97022ccc4c1cfadae2bcac7dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"1277e6dbc3b8ebc29a7326779393fa42e2871b97022ccc4c1cfadae2bcac7dd1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.724,1,'config:views.view.startup_pitch node:1010 rendered user:272','1149'),('views:fields:startup_pitch:attachment_1:1277e6dbc3b8ebc29a7326779393fa42e2871b97022ccc4c1cfadae2bcac7dd1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"1277e6dbc3b8ebc29a7326779393fa42e2871b97022ccc4c1cfadae2bcac7dd1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.748,1,'config:views.view.startup_pitch node:1010 rendered user:272','1150'),('views:fields:startup_pitch:attachment_1:13a2094a7cf2ba48bea1942f6faf48b706e6b283f5d4f8d64575cdc5df62b7a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permflN5PyisQVdCTlO9LUjqibATgqtj_jc_nD2bpVBlHAs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"user:294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660305388.574,1,'config:views.view.startup_pitch node:819 rendered user:294','1224'),('views:fields:startup_pitch:attachment_1:13a2094a7cf2ba48bea1942f6faf48b706e6b283f5d4f8d64575cdc5df62b7a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permssPUB0tm-ukO3uvMv9JhJnx7ley7WR-rJcHU8wCtzf4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"user:294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307653.573,1,'config:views.view.startup_pitch node:819 rendered user:294','1225'),('views:fields:startup_pitch:attachment_1:13a2094a7cf2ba48bea1942f6faf48b706e6b283f5d4f8d64575cdc5df62b7a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"13a2094a7cf2ba48bea1942f6faf48b706e6b283f5d4f8d64575cdc5df62b7a8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"user:294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.572,1,'config:views.view.startup_pitch node:819 rendered user:294','1225'),('views:fields:startup_pitch:attachment_1:13a2094a7cf2ba48bea1942f6faf48b706e6b283f5d4f8d64575cdc5df62b7a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"13a2094a7cf2ba48bea1942f6faf48b706e6b283f5d4f8d64575cdc5df62b7a8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"user:294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.574,1,'config:views.view.startup_pitch node:819 rendered user:294','1224'),('views:fields:startup_pitch:attachment_1:143f602e333a2b83ed225c66f3571439d7d00a3b04f3acff0006ce8c8ca9a6ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permwrbFdfw9qsO3E5H7caw3HZ1Mfx87pQQpRxYWkciPDGQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:9:\"user:1105\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283882.774,1,'config:views.view.startup_pitch node:850 rendered user:1105','1122'),('views:fields:startup_pitch:attachment_1:143f602e333a2b83ed225c66f3571439d7d00a3b04f3acff0006ce8c8ca9a6ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"143f602e333a2b83ed225c66f3571439d7d00a3b04f3acff0006ce8c8ca9a6ce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:9:\"user:1105\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.773,1,'config:views.view.startup_pitch node:850 rendered user:1105','1122'),('views:fields:startup_pitch:attachment_1:1f227fdaa14ac909ae203f402688907f2e4c9bada84df1d2b0d751bd6f35f929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permGzpvRAME1GnkikpJ2WT0KijNhrgZXyCTS8B7nN24b-E',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660326320.574,1,'config:views.view.startup_pitch node:1032 rendered user:768','1140'),('views:fields:startup_pitch:attachment_1:1f227fdaa14ac909ae203f402688907f2e4c9bada84df1d2b0d751bd6f35f929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permqoqI3bDlgxKFjMc5U9rwwGa_UdUaxOUJDpn1HmYm9Gg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305311.262,1,'config:views.view.startup_pitch node:1032 rendered user:768','1134'),('views:fields:startup_pitch:attachment_1:1f227fdaa14ac909ae203f402688907f2e4c9bada84df1d2b0d751bd6f35f929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permxym93wFus3NyoFX0lkJNb_Ijx-f41r_DhxKujlIrfJQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308275.144,1,'config:views.view.startup_pitch node:1032 rendered user:768','1136'),('views:fields:startup_pitch:attachment_1:1f227fdaa14ac909ae203f402688907f2e4c9bada84df1d2b0d751bd6f35f929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"1f227fdaa14ac909ae203f402688907f2e4c9bada84df1d2b0d751bd6f35f929\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.262,1,'config:views.view.startup_pitch node:1032 rendered user:768','1134'),('views:fields:startup_pitch:attachment_1:1f227fdaa14ac909ae203f402688907f2e4c9bada84df1d2b0d751bd6f35f929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"1f227fdaa14ac909ae203f402688907f2e4c9bada84df1d2b0d751bd6f35f929\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.143,1,'config:views.view.startup_pitch node:1032 rendered user:768','1136'),('views:fields:startup_pitch:attachment_1:1f227fdaa14ac909ae203f402688907f2e4c9bada84df1d2b0d751bd6f35f929:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"1f227fdaa14ac909ae203f402688907f2e4c9bada84df1d2b0d751bd6f35f929\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.574,1,'config:views.view.startup_pitch node:1032 rendered user:768','1140'),('views:fields:startup_pitch:attachment_1:24298bc74686672b0896140490213f800af63245d6bd926ff48020cdf590d340:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permIdjTkUAHwoIcy9IWiMGEo2SVOs9CBgqtf39ctPrCLD0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:8:\"user:980\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=796\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660304580.570,1,'config:views.view.startup_pitch node:796 rendered user:980','1136'),('views:fields:startup_pitch:attachment_1:24298bc74686672b0896140490213f800af63245d6bd926ff48020cdf590d340:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"24298bc74686672b0896140490213f800af63245d6bd926ff48020cdf590d340\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:8:\"user:980\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.570,1,'config:views.view.startup_pitch node:796 rendered user:980','1136'),('views:fields:startup_pitch:attachment_1:28019cb74586b3d2f2cd743bf1329fa172f154754474f0473f19fdfab6c6f20a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm3CLC3Wn7ojfh0OBDKM5bBq2PkE14m5TxgZ37C04fwec',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";i:2;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660293963.808,1,'config:views.view.startup_pitch node:1051 rendered user:1338','1118'),('views:fields:startup_pitch:attachment_1:28019cb74586b3d2f2cd743bf1329fa172f154754474f0473f19fdfab6c6f20a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"28019cb74586b3d2f2cd743bf1329fa172f154754474f0473f19fdfab6c6f20a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";i:2;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.806,1,'config:views.view.startup_pitch node:1051 rendered user:1338','1118'),('views:fields:startup_pitch:attachment_1:44106eeed420a341a4d106723f8e46db91cd1fd82aefcaf31ac8bbc41881841a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permKRP489G0explfx2pUY6iWtXmAB4qnC6JprGJjmkDYbQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:9:\"user:1160\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660306096.230,1,'config:views.view.startup_pitch node:874 rendered user:1160','1180'),('views:fields:startup_pitch:attachment_1:44106eeed420a341a4d106723f8e46db91cd1fd82aefcaf31ac8bbc41881841a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"44106eeed420a341a4d106723f8e46db91cd1fd82aefcaf31ac8bbc41881841a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:9:\"user:1160\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.229,1,'config:views.view.startup_pitch node:874 rendered user:1160','1180'),('views:fields:startup_pitch:attachment_1:4ca2da69c0ab1c22a329a1d6d484e0d07eb3a7264e68e64af62ac24263109179:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permE74VuWLnmGKFNp_3XdhGjFRFFjeqT2xO1Hh7LyP3QWw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";i:2;s:8:\"user:425\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299893.108,1,'config:views.view.startup_pitch node:126 rendered user:425','1124'),('views:fields:startup_pitch:attachment_1:4ca2da69c0ab1c22a329a1d6d484e0d07eb3a7264e68e64af62ac24263109179:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"4ca2da69c0ab1c22a329a1d6d484e0d07eb3a7264e68e64af62ac24263109179\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";i:2;s:8:\"user:425\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.107,1,'config:views.view.startup_pitch node:126 rendered user:425','1124'),('views:fields:startup_pitch:attachment_1:52ebe96abe1a5bebb160013ec77c240939326c52aa88cc9f7b59e30ab2425b02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm8pXCoqBsSUmTV5JgYT2u0oD4pBb4lShb94o8b09fYkA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308354.372,1,'config:views.view.startup_pitch node:1049 rendered user:1335','1135'),('views:fields:startup_pitch:attachment_1:52ebe96abe1a5bebb160013ec77c240939326c52aa88cc9f7b59e30ab2425b02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permrnomgRQJNWkjS1ljlvCgBYtCdkjyO9qn-sj6u837zY4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305019.427,1,'config:views.view.startup_pitch node:1049 rendered user:1335','1134'),('views:fields:startup_pitch:attachment_1:52ebe96abe1a5bebb160013ec77c240939326c52aa88cc9f7b59e30ab2425b02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"52ebe96abe1a5bebb160013ec77c240939326c52aa88cc9f7b59e30ab2425b02\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.371,1,'config:views.view.startup_pitch node:1049 rendered user:1335','1135'),('views:fields:startup_pitch:attachment_1:52ebe96abe1a5bebb160013ec77c240939326c52aa88cc9f7b59e30ab2425b02:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"52ebe96abe1a5bebb160013ec77c240939326c52aa88cc9f7b59e30ab2425b02\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.427,1,'config:views.view.startup_pitch node:1049 rendered user:1335','1134'),('views:fields:startup_pitch:attachment_1:5eb2332a81dcfb5683890089c632413a2cc19cad486b57537f83f73056e19e87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm0lxYoPT_A2VHBCOrO_qpXJfvBMoRWQhCWsyY9S6d_vA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:8:\"user:607\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311629.794,1,'config:views.view.startup_pitch node:987 rendered user:607','1128'),('views:fields:startup_pitch:attachment_1:5eb2332a81dcfb5683890089c632413a2cc19cad486b57537f83f73056e19e87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"5eb2332a81dcfb5683890089c632413a2cc19cad486b57537f83f73056e19e87\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:8:\"user:607\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.794,1,'config:views.view.startup_pitch node:987 rendered user:607','1128'),('views:fields:startup_pitch:attachment_1:62d5fc76d3d5aaa798a42b68ed415f6374be8c0faaeba3e316d9f3f8d0832788:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm3kj3piKsIJmK0cH-WIJ_inmx34H96mAnpvxBkRCj-0U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308729.991,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1129'),('views:fields:startup_pitch:attachment_1:62d5fc76d3d5aaa798a42b68ed415f6374be8c0faaeba3e316d9f3f8d0832788:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm9DSXwHkHucYWLhQsMKONcuICfc2LGxYMTgrM82ExIkc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660285905.615,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1120'),('views:fields:startup_pitch:attachment_1:62d5fc76d3d5aaa798a42b68ed415f6374be8c0faaeba3e316d9f3f8d0832788:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permbR7wcCdluelJUgGI0hD4VCOh_YpGSvm8LnxvVDseWaA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660295811.605,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1124'),('views:fields:startup_pitch:attachment_1:62d5fc76d3d5aaa798a42b68ed415f6374be8c0faaeba3e316d9f3f8d0832788:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"62d5fc76d3d5aaa798a42b68ed415f6374be8c0faaeba3e316d9f3f8d0832788\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.991,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1129'),('views:fields:startup_pitch:attachment_1:62d5fc76d3d5aaa798a42b68ed415f6374be8c0faaeba3e316d9f3f8d0832788:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"62d5fc76d3d5aaa798a42b68ed415f6374be8c0faaeba3e316d9f3f8d0832788\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.604,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1124'),('views:fields:startup_pitch:attachment_1:62d5fc76d3d5aaa798a42b68ed415f6374be8c0faaeba3e316d9f3f8d0832788:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"62d5fc76d3d5aaa798a42b68ed415f6374be8c0faaeba3e316d9f3f8d0832788\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.615,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1120'),('views:fields:startup_pitch:attachment_1:697cfc9378d4ea81b075c470f1898d19b881cbf802b9dc7baabdb6920ef65f4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permybY0drYNVrDRrDoNwLbgkeFSqBScqNot6YdsA-Ylmac',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283852.910,1,'config:views.view.startup_pitch node:965 rendered user:1251','1139'),('views:fields:startup_pitch:attachment_1:697cfc9378d4ea81b075c470f1898d19b881cbf802b9dc7baabdb6920ef65f4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permydm86pKOOTdlmhBBSnZG3hcDEIX8S8YlWQ-DTPShrbk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660295836.279,1,'config:views.view.startup_pitch node:965 rendered user:1251','1140'),('views:fields:startup_pitch:attachment_1:697cfc9378d4ea81b075c470f1898d19b881cbf802b9dc7baabdb6920ef65f4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"697cfc9378d4ea81b075c470f1898d19b881cbf802b9dc7baabdb6920ef65f4f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.278,1,'config:views.view.startup_pitch node:965 rendered user:1251','1140'),('views:fields:startup_pitch:attachment_1:697cfc9378d4ea81b075c470f1898d19b881cbf802b9dc7baabdb6920ef65f4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"697cfc9378d4ea81b075c470f1898d19b881cbf802b9dc7baabdb6920ef65f4f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.909,1,'config:views.view.startup_pitch node:965 rendered user:1251','1139'),('views:fields:startup_pitch:attachment_1:6b7b9efd64768e21abdbc890fd93330768c7e3664f70d647d7f54f440cd2a1cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permqpGQwXlK_9XncQJhLiK35Bz7ipSRXRtkULQI8LaGIc8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"user:830\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299311.398,1,'config:views.view.startup_pitch node:701 rendered user:830','1257'),('views:fields:startup_pitch:attachment_1:6b7b9efd64768e21abdbc890fd93330768c7e3664f70d647d7f54f440cd2a1cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permsLal6U5v_iRt6PSc77-u0NeVdP69Xx5LH-n4swQslM4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"user:830\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660332515.600,1,'config:views.view.startup_pitch node:701 rendered user:830','1259'),('views:fields:startup_pitch:attachment_1:6b7b9efd64768e21abdbc890fd93330768c7e3664f70d647d7f54f440cd2a1cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"6b7b9efd64768e21abdbc890fd93330768c7e3664f70d647d7f54f440cd2a1cf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"user:830\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.398,1,'config:views.view.startup_pitch node:701 rendered user:830','1257'),('views:fields:startup_pitch:attachment_1:6b7b9efd64768e21abdbc890fd93330768c7e3664f70d647d7f54f440cd2a1cf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"6b7b9efd64768e21abdbc890fd93330768c7e3664f70d647d7f54f440cd2a1cf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"user:830\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.600,1,'config:views.view.startup_pitch node:701 rendered user:830','1259'),('views:fields:startup_pitch:attachment_1:7bbc33b6ed600568e5e5d8213dac9edc43385a69c44077dcc69d6f4b6982d5c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm2JmBDzEZ_nlLCiCOB400pZR25IU7sJ_5bOQarS2MGiw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:8:\"user:690\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299903.767,1,'config:views.view.startup_pitch node:488 rendered user:690','1124'),('views:fields:startup_pitch:attachment_1:7bbc33b6ed600568e5e5d8213dac9edc43385a69c44077dcc69d6f4b6982d5c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"7bbc33b6ed600568e5e5d8213dac9edc43385a69c44077dcc69d6f4b6982d5c9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:8:\"user:690\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.767,1,'config:views.view.startup_pitch node:488 rendered user:690','1124'),('views:fields:startup_pitch:attachment_1:7fea5f478877ee4beed27cd5018d9b1b4e49d80d6347a4d2df36722f978740a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permlbPrze_Ceylj_lAm0FxFqlaGTopTDt84Dibkz8DkHJc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307734.893,1,'config:views.view.startup_pitch node:886 rendered user:1177','1158'),('views:fields:startup_pitch:attachment_1:7fea5f478877ee4beed27cd5018d9b1b4e49d80d6347a4d2df36722f978740a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permu--02NdX4zbpzKZ0xKLQbX-fKBIo_XY81pD1uobuI4s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299169.350,1,'config:views.view.startup_pitch node:886 rendered user:1177','1157'),('views:fields:startup_pitch:attachment_1:7fea5f478877ee4beed27cd5018d9b1b4e49d80d6347a4d2df36722f978740a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"7fea5f478877ee4beed27cd5018d9b1b4e49d80d6347a4d2df36722f978740a8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.349,1,'config:views.view.startup_pitch node:886 rendered user:1177','1157'),('views:fields:startup_pitch:attachment_1:7fea5f478877ee4beed27cd5018d9b1b4e49d80d6347a4d2df36722f978740a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"7fea5f478877ee4beed27cd5018d9b1b4e49d80d6347a4d2df36722f978740a8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.893,1,'config:views.view.startup_pitch node:886 rendered user:1177','1158'),('views:fields:startup_pitch:attachment_1:860ac8434fe93c6abb60e1f5d7c2daa09c2fb0cac20a21fc4468432545543e29:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm3_ZAnas4CGI34tnZX4iFkY7n0sfYjvrcz1IAXoLNGlQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";i:2;s:9:\"user:1110\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660295964.569,1,'config:views.view.startup_pitch node:875 rendered user:1110','1134'),('views:fields:startup_pitch:attachment_1:860ac8434fe93c6abb60e1f5d7c2daa09c2fb0cac20a21fc4468432545543e29:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"860ac8434fe93c6abb60e1f5d7c2daa09c2fb0cac20a21fc4468432545543e29\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";i:2;s:9:\"user:1110\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.569,1,'config:views.view.startup_pitch node:875 rendered user:1110','1134'),('views:fields:startup_pitch:attachment_1:8d13bc86a227648cb70053898c76ed80591df6f41e950b9de946829689b3762c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permcC6FFL59C3mgU7fu45KJjzF34iDmw_PVKzZ3P6RYvY8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";i:2;s:8:\"user:181\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299882.754,1,'config:views.view.startup_pitch node:48 rendered user:181','1118'),('views:fields:startup_pitch:attachment_1:8d13bc86a227648cb70053898c76ed80591df6f41e950b9de946829689b3762c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"8d13bc86a227648cb70053898c76ed80591df6f41e950b9de946829689b3762c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";i:2;s:8:\"user:181\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.753,1,'config:views.view.startup_pitch node:48 rendered user:181','1118'),('views:fields:startup_pitch:attachment_1:9166f72fd2bacf31155f7ad5a49e5324fa496ccbfb8f4ba076b943efc16a3c1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permmA7PbhjMAsssL6KwaQUV26B_0c7riWNYVSHgPRjwg7A',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660283887.835,1,'config:views.view.startup_pitch node:602 rendered user:745','1165'),('views:fields:startup_pitch:attachment_1:9166f72fd2bacf31155f7ad5a49e5324fa496ccbfb8f4ba076b943efc16a3c1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"9166f72fd2bacf31155f7ad5a49e5324fa496ccbfb8f4ba076b943efc16a3c1c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.834,1,'config:views.view.startup_pitch node:602 rendered user:745','1165'),('views:fields:startup_pitch:attachment_1:b854305eb2ed1187596afa49c06e77608a961a11e9190ef8b6b5d013df88376f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permspjc0ylAjcljIifTP54jS9dVrXKrmgR9KFBOXKYNlT4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299259.690,1,'config:views.view.startup_pitch node:949 rendered user:1218','1131'),('views:fields:startup_pitch:attachment_1:b854305eb2ed1187596afa49c06e77608a961a11e9190ef8b6b5d013df88376f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"b854305eb2ed1187596afa49c06e77608a961a11e9190ef8b6b5d013df88376f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.689,1,'config:views.view.startup_pitch node:949 rendered user:1218','1131'),('views:fields:startup_pitch:attachment_1:beafb73790a834dd77f60674f71789523136465b5d8584e2c3427e8751a3ea4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permI-LCs6IGSD8Qz4_mu5SpGCjW5BaupGk2BjJU1Tjn-ww',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660284930.478,1,'config:views.view.startup_pitch node:321 rendered user:582','1182'),('views:fields:startup_pitch:attachment_1:beafb73790a834dd77f60674f71789523136465b5d8584e2c3427e8751a3ea4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permdLkPl4-LnIhSrROpkTsG7h5Rip4rQYgZLsvpCRxoUtY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308775.112,1,'config:views.view.startup_pitch node:321 rendered user:582','1183'),('views:fields:startup_pitch:attachment_1:beafb73790a834dd77f60674f71789523136465b5d8584e2c3427e8751a3ea4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"beafb73790a834dd77f60674f71789523136465b5d8584e2c3427e8751a3ea4b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.111,1,'config:views.view.startup_pitch node:321 rendered user:582','1183'),('views:fields:startup_pitch:attachment_1:beafb73790a834dd77f60674f71789523136465b5d8584e2c3427e8751a3ea4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"beafb73790a834dd77f60674f71789523136465b5d8584e2c3427e8751a3ea4b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.477,1,'config:views.view.startup_pitch node:321 rendered user:582','1182'),('views:fields:startup_pitch:attachment_1:c4473a4f19242cd6b78c8a13712efa02b750b9970ce11faca89e4ade1589f906:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm0ApocaoMMvdisf_wwZBPO6daHz9vxvJfPAa-73LJErM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660314019.092,1,'config:views.view.startup_pitch node:951 rendered user:648','1160'),('views:fields:startup_pitch:attachment_1:c4473a4f19242cd6b78c8a13712efa02b750b9970ce11faca89e4ade1589f906:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permFk_wW7l9qz2bG3H1rbC9GaYQ8XESZ54-0uoI3LwvRTA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660306050.991,1,'config:views.view.startup_pitch node:951 rendered user:648','1156'),('views:fields:startup_pitch:attachment_1:c4473a4f19242cd6b78c8a13712efa02b750b9970ce11faca89e4ade1589f906:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permGsiMGzxSHZw0sMIkglIJUBWFb5aNtzmJnaeC11BDhlo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310045.875,1,'config:views.view.startup_pitch node:951 rendered user:648','1157'),('views:fields:startup_pitch:attachment_1:c4473a4f19242cd6b78c8a13712efa02b750b9970ce11faca89e4ade1589f906:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"c4473a4f19242cd6b78c8a13712efa02b750b9970ce11faca89e4ade1589f906\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.991,1,'config:views.view.startup_pitch node:951 rendered user:648','1156'),('views:fields:startup_pitch:attachment_1:c4473a4f19242cd6b78c8a13712efa02b750b9970ce11faca89e4ade1589f906:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"c4473a4f19242cd6b78c8a13712efa02b750b9970ce11faca89e4ade1589f906\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.875,1,'config:views.view.startup_pitch node:951 rendered user:648','1157'),('views:fields:startup_pitch:attachment_1:c4473a4f19242cd6b78c8a13712efa02b750b9970ce11faca89e4ade1589f906:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"c4473a4f19242cd6b78c8a13712efa02b750b9970ce11faca89e4ade1589f906\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.092,1,'config:views.view.startup_pitch node:951 rendered user:648','1160'),('views:fields:startup_pitch:attachment_1:c55016e14abbbbbcef63017afd3040b0b1b66511da059f65075c333d0b4c7570:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permAUrhCl4FuFLrWWiwpO4cnucJoGP38XWpmJ_TXvFlr3A',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:8:\"user:723\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660284151.891,1,'config:views.view.startup_pitch node:554 rendered user:723','1126'),('views:fields:startup_pitch:attachment_1:c55016e14abbbbbcef63017afd3040b0b1b66511da059f65075c333d0b4c7570:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"c55016e14abbbbbcef63017afd3040b0b1b66511da059f65075c333d0b4c7570\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:8:\"user:723\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.889,1,'config:views.view.startup_pitch node:554 rendered user:723','1126'),('views:fields:startup_pitch:attachment_1:d412025e19abf4ff8fbafc9489c72b475c986b79be24e16aa839ac750b2d08bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permIORvwyorIm8zTaA1hkccXgQlHLp0WocqnkZpKBC1KBY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660284166.855,1,'config:views.view.startup_pitch node:1016 rendered user:1313','1128'),('views:fields:startup_pitch:attachment_1:d412025e19abf4ff8fbafc9489c72b475c986b79be24e16aa839ac750b2d08bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permsDRBzPuIWGYddjz29djY7aRA9KHa72_BJbq9im8QD80',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660284835.194,1,'config:views.view.startup_pitch node:1016 rendered user:1313','1131'),('views:fields:startup_pitch:attachment_1:d412025e19abf4ff8fbafc9489c72b475c986b79be24e16aa839ac750b2d08bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"d412025e19abf4ff8fbafc9489c72b475c986b79be24e16aa839ac750b2d08bc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.855,1,'config:views.view.startup_pitch node:1016 rendered user:1313','1128'),('views:fields:startup_pitch:attachment_1:d412025e19abf4ff8fbafc9489c72b475c986b79be24e16aa839ac750b2d08bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"d412025e19abf4ff8fbafc9489c72b475c986b79be24e16aa839ac750b2d08bc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.193,1,'config:views.view.startup_pitch node:1016 rendered user:1313','1131'),('views:fields:startup_pitch:attachment_1:d53eb1e13ad239b0c0c8735ea868d97ff174a8f8e1d523c3175d336893f5e14f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permnKVG3R-QiQFpVqSeM31qwcuhhTs3C8AfYtdcJVs0LeY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"user:717\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=564\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660285767.137,1,'config:views.view.startup_pitch node:564 rendered user:717','1171'),('views:fields:startup_pitch:attachment_1:d53eb1e13ad239b0c0c8735ea868d97ff174a8f8e1d523c3175d336893f5e14f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"d53eb1e13ad239b0c0c8735ea868d97ff174a8f8e1d523c3175d336893f5e14f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"user:717\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.137,1,'config:views.view.startup_pitch node:564 rendered user:717','1171'),('views:fields:startup_pitch:attachment_1:db842c2535ce12172b502009959047f663dce1ed501d1a63516f6bdbd021a3f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permseDixlDa6df-CwpdSYaQfgNzqE7yax5-lvg2YLVgJcA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";i:2;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=861\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660312588.159,1,'config:views.view.startup_pitch node:861 rendered user:1137','1161'),('views:fields:startup_pitch:attachment_1:db842c2535ce12172b502009959047f663dce1ed501d1a63516f6bdbd021a3f5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"db842c2535ce12172b502009959047f663dce1ed501d1a63516f6bdbd021a3f5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";i:2;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.159,1,'config:views.view.startup_pitch node:861 rendered user:1137','1161'),('views:fields:startup_pitch:attachment_1:ddd3e8bc27178a096f0599a38c2b45552f2ce74cf9a2ea71ebc0da0940ab8f3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permxPH6lRPnSq0368LWOvOeFBzkYxT5aCvUuadBuyULC7s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";i:2;s:9:\"user:1342\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=1061\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660318319.944,1,'config:views.view.startup_pitch node:1061 rendered user:1342','1119'),('views:fields:startup_pitch:attachment_1:ddd3e8bc27178a096f0599a38c2b45552f2ce74cf9a2ea71ebc0da0940ab8f3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"ddd3e8bc27178a096f0599a38c2b45552f2ce74cf9a2ea71ebc0da0940ab8f3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";i:2;s:9:\"user:1342\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.943,1,'config:views.view.startup_pitch node:1061 rendered user:1342','1119'),('views:fields:startup_pitch:attachment_1:f29f619bc7326b29d5de69ee0cee895500d5ac9ee6fa43421dbfdce404d0a1b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permHUQj13ejn0QRdMfz_cJqPG29PO37DIePbzEqUahjnnA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305814.534,1,'config:views.view.startup_pitch node:967 rendered user:1245','1133'),('views:fields:startup_pitch:attachment_1:f29f619bc7326b29d5de69ee0cee895500d5ac9ee6fa43421dbfdce404d0a1b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permqG0-o_O0KQWpuYTRUtEoBmfl9A9wDIRYPHTcKNXgPoU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310010.523,1,'config:views.view.startup_pitch node:967 rendered user:1245','1134'),('views:fields:startup_pitch:attachment_1:f29f619bc7326b29d5de69ee0cee895500d5ac9ee6fa43421dbfdce404d0a1b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"f29f619bc7326b29d5de69ee0cee895500d5ac9ee6fa43421dbfdce404d0a1b1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.533,1,'config:views.view.startup_pitch node:967 rendered user:1245','1133'),('views:fields:startup_pitch:attachment_1:f29f619bc7326b29d5de69ee0cee895500d5ac9ee6fa43421dbfdce404d0a1b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"f29f619bc7326b29d5de69ee0cee895500d5ac9ee6fa43421dbfdce404d0a1b1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.522,1,'config:views.view.startup_pitch node:967 rendered user:1245','1134'),('views:fields:startup_pitch:attachment_1:f95b5814fe06292fdad96b594d3a94893aaabb885c31251641eb79ca85230928:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permCwRftl25GRcA2NHElDgQ3eR7Ud3XWg2P8SejxHmsrOQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305621.823,1,'config:views.view.startup_pitch node:994 rendered user:1304','1159'),('views:fields:startup_pitch:attachment_1:f95b5814fe06292fdad96b594d3a94893aaabb885c31251641eb79ca85230928:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permOI7lzZaI2XM4VQc_FAsd55M0xKZtY8JaxRavo9DCUMw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:263:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";}}}',-1,1660330641.554,1,'config:views.view.startup_pitch node:994 rendered user:1304','1169'),('views:fields:startup_pitch:attachment_1:f95b5814fe06292fdad96b594d3a94893aaabb885c31251641eb79ca85230928:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permhCUNpJVVTdDVzxW8hFYOMeFW8qBdrwseNwlTVdkIEV0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308835.143,1,'config:views.view.startup_pitch node:994 rendered user:1304','1160'),('views:fields:startup_pitch:attachment_1:f95b5814fe06292fdad96b594d3a94893aaabb885c31251641eb79ca85230928:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"f95b5814fe06292fdad96b594d3a94893aaabb885c31251641eb79ca85230928\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.822,1,'config:views.view.startup_pitch node:994 rendered user:1304','1159'),('views:fields:startup_pitch:attachment_1:f95b5814fe06292fdad96b594d3a94893aaabb885c31251641eb79ca85230928:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"f95b5814fe06292fdad96b594d3a94893aaabb885c31251641eb79ca85230928\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.143,1,'config:views.view.startup_pitch node:994 rendered user:1304','1160'),('views:fields:startup_pitch:attachment_1:f95b5814fe06292fdad96b594d3a94893aaabb885c31251641eb79ca85230928:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_1\";i:4;s:64:\"f95b5814fe06292fdad96b594d3a94893aaabb885c31251641eb79ca85230928\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.554,1,'config:views.view.startup_pitch node:994 rendered user:1304','1169'),('views:fields:startup_pitch:attachment_2:04d15d6531517aec84bcc56395a0ec49d39b3c7dd35e5cbc0cef5fab803bce3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permF2-vtvM40Ve4SqZCdg5yp_9kB13WCbiol_aJ1Xy0n7s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=949\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660299259.714,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:attachment_2:04d15d6531517aec84bcc56395a0ec49d39b3c7dd35e5cbc0cef5fab803bce3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"04d15d6531517aec84bcc56395a0ec49d39b3c7dd35e5cbc0cef5fab803bce3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.713,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:attachment_2:04dc789ea195c9561926775baf4408be36b88ff2b3e8416cbe195503e38ceff0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permwckTEgz_KV1p96Fh88S4heLfIwNUeRUHFJHVjc7HyVg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=875\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660295964.593,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:attachment_2:04dc789ea195c9561926775baf4408be36b88ff2b3e8416cbe195503e38ceff0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"04dc789ea195c9561926775baf4408be36b88ff2b3e8416cbe195503e38ceff0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.593,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:attachment_2:0787facde2025757f5035c1d6b0b56e7bea183bb87ef44c4ca3940983c970b5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm5Muh7zmOeZ08Ww4kE7KKEKabDf-YNwHmWVJgRfr-P04',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=48\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660299882.784,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:attachment_2:0787facde2025757f5035c1d6b0b56e7bea183bb87ef44c4ca3940983c970b5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"0787facde2025757f5035c1d6b0b56e7bea183bb87ef44c4ca3940983c970b5a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.783,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:attachment_2:0c582011b5392b01f25d5f8c29ba13985f0a0706cac4814cb657f632a7975e31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permxWK9OpfkVFJfVCh1-oQ9KYNFdkr012kDG-eACN5K6Y4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=126\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660299893.126,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:attachment_2:0c582011b5392b01f25d5f8c29ba13985f0a0706cac4814cb657f632a7975e31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"0c582011b5392b01f25d5f8c29ba13985f0a0706cac4814cb657f632a7975e31\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.125,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:attachment_2:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm1xggzN5QI8eKrSXOHT4dNz50IaGqDLm5IBUWFLfyUIA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660284835.213,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:attachment_2:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permVCjYOLPMC0B-TswVVc7-5YNJp8mK4q_9N6PVWjys8Rk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660284166.887,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:attachment_2:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.887,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:attachment_2:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.213,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:attachment_2:25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permUi7tlMvXBcX1ya30o_GA33fslayu4Qf8XudDid6c120',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660299311.418,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:attachment_2:25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.418,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:attachment_2:27f931796f19c97fe25fb07c683f4c16f67fe285f27d3f3805b67c26b89a74b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permJJnbw_PAddNJitUrhAGGPNmz91jzbKes432iu_qPSFc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=855\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660306308.539,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:attachment_2:27f931796f19c97fe25fb07c683f4c16f67fe285f27d3f3805b67c26b89a74b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"27f931796f19c97fe25fb07c683f4c16f67fe285f27d3f3805b67c26b89a74b1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.539,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:attachment_2:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm5wVnhKTTfMnZ5wYZzsSBMxJBhXQn2r6q6FBrxbMxo64',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660305621.853,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:attachment_2:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perml7MIpFjAb9fMEjjMO3hrfDUiPPZte_qO33uKzGrbpCY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660308835.166,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:attachment_2:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.852,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:attachment_2:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.165,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:attachment_2:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permPE8Uwz7DR2RMn3P3G9Jk79CqB32ohyXMrUqq_OJZJ7Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660284930.510,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:attachment_2:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permYK4PyE2xdevvh4rMwd5s5qbD3vXWDGjJnk8VwmDGeS8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660308775.136,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:attachment_2:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.136,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:attachment_2:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.509,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:attachment_2:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm4RZ_Xkr_G2bcrWtD9Y17YzCAZQNdAoNzkjVXnbQ9Rnc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660308354.389,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:attachment_2:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permaP26A3fyNmH8x7Z3cDLx1b2OAoaFZB79jwE2FZWDDbo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660305019.454,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:attachment_2:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.388,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:attachment_2:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.454,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:attachment_2:44649be8eafd84770594e7ff50bf5136652d6f5658267fd8b0156022d828b876:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permhiAP1_8PciOW1cygVfhWeeXeXbgHyKknhl_InO3le4s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=488\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660299903.789,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:attachment_2:44649be8eafd84770594e7ff50bf5136652d6f5658267fd8b0156022d828b876:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"44649be8eafd84770594e7ff50bf5136652d6f5658267fd8b0156022d828b876\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.789,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:attachment_2:4a1b381aad50e5dce1138bb954993f504f46b331b07147908e792a13ab588204:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permyvNh5SbZQiKLkh4x7YoRTwk6G5Bm9aICe2cL-e4m-iw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1051\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660293963.839,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:attachment_2:4a1b381aad50e5dce1138bb954993f504f46b331b07147908e792a13ab588204:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"4a1b381aad50e5dce1138bb954993f504f46b331b07147908e792a13ab588204\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.839,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:attachment_2:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm6zr35aS5gkTV6G0j3LA9Ljk228o53xTa33zCdCpbjqM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660308730.014,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:attachment_2:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permE9i56WoGtoH7n3d1P65iub1e3y6MPI7rkuiT-S8pKF8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660295811.647,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:attachment_2:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308730.014,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:attachment_2:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.646,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:attachment_2:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permEbHzwmPZB_-rZqUyJoDSoPL95Rvh04Uj6u2FjdGQSyM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660310045.899,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:attachment_2:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permS6fqUMzpx_V-9s2PP7LCU_1ghveMBYJjeJvFnCmAtZ4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660306051.014,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:attachment_2:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306051.014,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:attachment_2:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.899,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:attachment_2:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permgKHnU6jphWyf_Uy0qOB8KQQLC6OP9EIdeiik-AUh9VQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660299169.373,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:attachment_2:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permpJkAO5jCYt6zOD6P5Xc15mcvN-0LFL-OI6Wzt0qJdJI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660307734.926,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:attachment_2:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.372,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:attachment_2:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.926,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:attachment_2:874e1dc0ed7649d6604a01c13e08b764e22b0829565e064cedb738b03a68e2ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm99VRZmcgkdoQvkc2LARz8eGFclC1ofjV0fNR2tjVLmQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=987\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660311629.818,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:attachment_2:874e1dc0ed7649d6604a01c13e08b764e22b0829565e064cedb738b03a68e2ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"874e1dc0ed7649d6604a01c13e08b764e22b0829565e064cedb738b03a68e2ee\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.817,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:attachment_2:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permBIFD-fEYbcbg4kDtK4YDLHpdcqYEGznBJLQzDVlHzP0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660308275.164,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:attachment_2:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permXKrPjgjDtsgTkmsd9I2ZPbVTp4_d4Q__I8kJH1y89mQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660305311.282,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:attachment_2:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.281,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:attachment_2:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.163,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:attachment_2:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permiIp22nLRnAkACpsseYcS8ZqHZOUcAOF0BQfiln9HEgE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660310010.547,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:attachment_2:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permkIkuOpySiX4uMAdilUTN9YOfnyDhsUodNBlE6-Bi5_4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660305814.553,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:attachment_2:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.553,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:attachment_2:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.546,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:attachment_2:e48935d3727bfefee8bc9a97b48802385611880f6b90d8153e1b68eaaa50fe27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permRLD8mbxBZD_2UrQScxtVx0Jv-Vqic84NgaFjqpc6KIU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=874\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660306096.257,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:attachment_2:e48935d3727bfefee8bc9a97b48802385611880f6b90d8153e1b68eaaa50fe27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"e48935d3727bfefee8bc9a97b48802385611880f6b90d8153e1b68eaaa50fe27\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.257,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:attachment_2:e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permh_nuRdSElcW8FVpfzlLLhSIYynq0K9OHviBuLlBxkOk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660307653.607,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:attachment_2:e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.606,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:attachment_2:e7a5e6fdcab690f73224a5f45daf356f3f2e6ebb1b2f1e24684f94fc735f3723:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permObt-TOwcX0g1KX3TukloZVi-LD1zDCfO6W4MOIG9aMI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1033\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660310911.570,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:attachment_2:e7a5e6fdcab690f73224a5f45daf356f3f2e6ebb1b2f1e24684f94fc735f3723:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"e7a5e6fdcab690f73224a5f45daf356f3f2e6ebb1b2f1e24684f94fc735f3723\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.570,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:attachment_2:ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permbiQTxi7KzDjCLLutLD3Ed2BulaQwOUSwHqmkne6LELc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660301934.747,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:attachment_2:ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.747,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:attachment_2:f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm0NnNyDCBi2I5RoAeIljEkbKE6tSuFmovtMahdtYxS04',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref=965\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";}}}',-1,1660295836.298,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:attachment_2:f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_2\";i:4;s:64:\"f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.298,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:attachment_3:04d15d6531517aec84bcc56395a0ec49d39b3c7dd35e5cbc0cef5fab803bce3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permMRFVAxqOnsz0GPhhsR8CkzgXQTzJYCRvANPFRw3YbcI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=949\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660299259.744,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:attachment_3:04d15d6531517aec84bcc56395a0ec49d39b3c7dd35e5cbc0cef5fab803bce3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"04d15d6531517aec84bcc56395a0ec49d39b3c7dd35e5cbc0cef5fab803bce3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.743,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:attachment_3:04dc789ea195c9561926775baf4408be36b88ff2b3e8416cbe195503e38ceff0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permPlJWeLvU823RmyDquDl8gPr2OGToGdHlA5WbKHhO9wI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=875\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660295964.615,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:attachment_3:04dc789ea195c9561926775baf4408be36b88ff2b3e8416cbe195503e38ceff0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"04dc789ea195c9561926775baf4408be36b88ff2b3e8416cbe195503e38ceff0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.615,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:attachment_3:0787facde2025757f5035c1d6b0b56e7bea183bb87ef44c4ca3940983c970b5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm8A9evfChBE8DGG6a9A-V58P46G57TaTm2TMCOjH4XmM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:266:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=48\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660299882.808,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:attachment_3:0787facde2025757f5035c1d6b0b56e7bea183bb87ef44c4ca3940983c970b5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"0787facde2025757f5035c1d6b0b56e7bea183bb87ef44c4ca3940983c970b5a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.807,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:attachment_3:0c582011b5392b01f25d5f8c29ba13985f0a0706cac4814cb657f632a7975e31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permJ1b1rFoG1Z9QlYyg45GTfAmqJKw53JG3arsvBRkgtOc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=126\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660299893.140,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:attachment_3:0c582011b5392b01f25d5f8c29ba13985f0a0706cac4814cb657f632a7975e31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"0c582011b5392b01f25d5f8c29ba13985f0a0706cac4814cb657f632a7975e31\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.139,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:attachment_3:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permKny_-D9O_rC5Pjxtlf8ri_w8JltCN5Zat6k4xlitHY4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660284166.913,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:attachment_3:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permlyVTRNE6hil20rutZCqTlasWFSX_DdnYtHUVyNBaH70',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1016\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660284835.232,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:attachment_3:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.913,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:attachment_3:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.231,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:attachment_3:25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm2cQKpPJNQfEghf4PaQQZ5bAMdtmZFn-KTviNPXSEYNU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660299311.454,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:attachment_3:25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.454,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:attachment_3:27f931796f19c97fe25fb07c683f4c16f67fe285f27d3f3805b67c26b89a74b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permf0ZmTJITo2PSi8GHEcBVeHzbV9cwtxKe2MVROEQqDjg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=855\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660306308.558,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:attachment_3:27f931796f19c97fe25fb07c683f4c16f67fe285f27d3f3805b67c26b89a74b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"27f931796f19c97fe25fb07c683f4c16f67fe285f27d3f3805b67c26b89a74b1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.557,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:attachment_3:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permRwUKI-lwV3F9NTfE6Li0qbZzOe6zoTPma14n1fnNsFU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660305621.894,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:attachment_3:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permx2L4bzX_dAAOO7-DFGdY1USI2VsItYlpNGfcoXhxw5U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660308835.207,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:attachment_3:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.893,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:attachment_3:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.207,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:attachment_3:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm2Yxw1HuPjnANOEl0Fm51SaPfvTZKNnLnF2mxSGXwlKk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660308775.152,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:attachment_3:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permYe9UmZcXZMhapTDb1KLolfB_W86XXF_q3JEjBu446J4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=321\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660284930.529,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:attachment_3:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.152,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:attachment_3:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.529,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:attachment_3:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permEYirSbXHYD2WU8UbSMZsJ6pIwjUD0qHNnL1dFQrGtgs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660305019.480,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:attachment_3:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permsAYwrk4xmZaSHjA-NxrcbwT60AH0KeWc5EO7UbbSJHg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1049\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660308354.409,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:attachment_3:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.409,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:attachment_3:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.479,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:attachment_3:44649be8eafd84770594e7ff50bf5136652d6f5658267fd8b0156022d828b876:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm8cyqNXo77UJCNoanNBko31uarBQj8s_dMc9O8paZ_0s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=488\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660299903.819,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:attachment_3:44649be8eafd84770594e7ff50bf5136652d6f5658267fd8b0156022d828b876:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"44649be8eafd84770594e7ff50bf5136652d6f5658267fd8b0156022d828b876\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.818,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:attachment_3:4a1b381aad50e5dce1138bb954993f504f46b331b07147908e792a13ab588204:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permyvrNzb6tbwbPGsOuRCXCBLH0W6necltJbYh8QpHDHvA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1051\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660293963.870,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:attachment_3:4a1b381aad50e5dce1138bb954993f504f46b331b07147908e792a13ab588204:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"4a1b381aad50e5dce1138bb954993f504f46b331b07147908e792a13ab588204\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.870,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:attachment_3:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permSt06WfHn02oG2n9wbzABpfyrj7k0HWxpnTMf_NO4Cbo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660308730.034,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:attachment_3:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permz2V6-072qBilIr5XRku5xYo5kq8ustci0JciumKiYlw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660295811.667,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:attachment_3:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308730.033,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:attachment_3:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.666,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:attachment_3:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm32nqYwtX5uMRg7l0R556R9tClrU0R_qLeGBh7Jmsb90',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660310045.943,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:attachment_3:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permBf6ZGgrRvURhadmzUaxtRnF0zYJ11JBUBC2YIFu_dGA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660306051.047,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:attachment_3:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306051.046,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:attachment_3:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.942,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:attachment_3:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permdJoLlhQTXvzw5g7aQWBq99sZ0EGFrXn_7QPvtzFDvTE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660307734.961,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:attachment_3:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permwBLfi2m8LUrV4iL1kxtOIqzspQHXROBK3HuARu2N028',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=886\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660299169.417,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:attachment_3:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.417,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:attachment_3:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.960,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:attachment_3:874e1dc0ed7649d6604a01c13e08b764e22b0829565e064cedb738b03a68e2ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm48AckuyCGh8U_hZfPbXPswbMorAk8nWn6X-5ENi2mZ4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=987\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660311629.840,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:attachment_3:874e1dc0ed7649d6604a01c13e08b764e22b0829565e064cedb738b03a68e2ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"874e1dc0ed7649d6604a01c13e08b764e22b0829565e064cedb738b03a68e2ee\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.839,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:attachment_3:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permDx4P7HKyUFTyr3XIcyc-l-CakOvDOIVvZ5J--XfTeOM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660305311.323,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:attachment_3:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permXvfw2xCCb7Ct4_OuVbTBf2l1U9RZtY2hpPPAJNF24Mo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660308275.203,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:attachment_3:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.322,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:attachment_3:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.202,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:attachment_3:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permea7t9g4nT4NPLhq3cjDHEHfWZ25mufHGd_mUZVaFpWA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660310010.583,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:attachment_3:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permfQtDU1aylnVHUHLslGuNlgN98q6NWzVdd-adHWXKfKk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=967\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660305814.600,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:attachment_3:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.600,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:attachment_3:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.582,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:attachment_3:e48935d3727bfefee8bc9a97b48802385611880f6b90d8153e1b68eaaa50fe27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permCxqtgKsfsZBQEwOxbrokJSwWyWCnQSL9x5AUnkNofm4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=874\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660306096.285,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:attachment_3:e48935d3727bfefee8bc9a97b48802385611880f6b90d8153e1b68eaaa50fe27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"e48935d3727bfefee8bc9a97b48802385611880f6b90d8153e1b68eaaa50fe27\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.284,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:attachment_3:e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permvbbYmbDdeVpJoTxc33pkiWDQUzq7nGh2g5Z0XGiEgRk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660307653.636,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:attachment_3:e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.635,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:attachment_3:e7a5e6fdcab690f73224a5f45daf356f3f2e6ebb1b2f1e24684f94fc735f3723:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permBbhuHHjcuY9w2bWdQZQGrZ7OYfPmQkFaiSvFtuiQImk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1033\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660310911.588,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:attachment_3:e7a5e6fdcab690f73224a5f45daf356f3f2e6ebb1b2f1e24684f94fc735f3723:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"e7a5e6fdcab690f73224a5f45daf356f3f2e6ebb1b2f1e24684f94fc735f3723\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.588,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:attachment_3:ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permLpB2VPjBcYzwdw5PKQ4W3gsxy7up3xjo6a3Yn1YBc6M',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660301934.797,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:attachment_3:ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.796,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:attachment_3:f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm9IkMbmI_GAEmIsVxI_yujFuJ1ybky3EwHRjZIc4h0Mk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:267:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref=965\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";}}}',-1,1660295836.316,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:attachment_3:f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_3\";i:4;s:64:\"f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.316,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:attachment_4:04d15d6531517aec84bcc56395a0ec49d39b3c7dd35e5cbc0cef5fab803bce3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permcHAF54bXCmXodcFU-VK6ZPiX9PIiRhpvmjiA7fWc7sg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299259.789,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:attachment_4:04d15d6531517aec84bcc56395a0ec49d39b3c7dd35e5cbc0cef5fab803bce3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"04d15d6531517aec84bcc56395a0ec49d39b3c7dd35e5cbc0cef5fab803bce3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.789,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:attachment_4:04dc789ea195c9561926775baf4408be36b88ff2b3e8416cbe195503e38ceff0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permtRdAGXmUF29kM29MPpKNkgZ2r0ZWd6XgAC6Um8n-HrM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660295964.641,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:attachment_4:04dc789ea195c9561926775baf4408be36b88ff2b3e8416cbe195503e38ceff0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"04dc789ea195c9561926775baf4408be36b88ff2b3e8416cbe195503e38ceff0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.641,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:attachment_4:0787facde2025757f5035c1d6b0b56e7bea183bb87ef44c4ca3940983c970b5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permtazPbBG2ZRrmDxgTpDQh_ezvIttafb5Sek6MLosfQXE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299882.843,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:attachment_4:0787facde2025757f5035c1d6b0b56e7bea183bb87ef44c4ca3940983c970b5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"0787facde2025757f5035c1d6b0b56e7bea183bb87ef44c4ca3940983c970b5a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.843,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:attachment_4:0c582011b5392b01f25d5f8c29ba13985f0a0706cac4814cb657f632a7975e31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm42GeWFG-v8NJ-QUzstDyH0wcX_GiKLa0wF4eiHOglIQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299893.156,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:attachment_4:0c582011b5392b01f25d5f8c29ba13985f0a0706cac4814cb657f632a7975e31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"0c582011b5392b01f25d5f8c29ba13985f0a0706cac4814cb657f632a7975e31\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.155,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:attachment_4:0dab1092eb0b7ba3381789b945f647f5700b0cce43bffc7e3966be7c45419d77:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permJ_IEcau3VOtOPfY655O7CjR6Lbx8KTalW0flRsZnrwo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=564\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660285767.188,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:attachment_4:0dab1092eb0b7ba3381789b945f647f5700b0cce43bffc7e3966be7c45419d77:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"0dab1092eb0b7ba3381789b945f647f5700b0cce43bffc7e3966be7c45419d77\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.187,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:attachment_4:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permCdRyeomGavVx5sVIrhlAQvoAAf0hG0zATUAoQJsnRGo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660284166.967,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:attachment_4:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permlvJAHAUbEWUy1CJrIK6xchuwmIrhIYtBuBvZrnbUmIA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660284835.259,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:attachment_4:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.966,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:attachment_4:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.259,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:attachment_4:190808d93a9cf837f04116972db3d9872a928a3128b2607bd5860508514ab699:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permBk-7fGFWchy107Ed823M0wSSb1k63Pc3fma50dnredg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=602\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660283887.894,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:attachment_4:190808d93a9cf837f04116972db3d9872a928a3128b2607bd5860508514ab699:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"190808d93a9cf837f04116972db3d9872a928a3128b2607bd5860508514ab699\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.892,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:attachment_4:25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permr7JHvUOTg2y8dG1u7r7n4zUlL0pFDzDjDD_ydZhQ2Js',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299311.505,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:attachment_4:25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permzJp585NaD6ttprK9cT37CIfz4Pas8SwY7kM6dMOdmw4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=701\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660332515.663,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:attachment_4:25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.504,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:attachment_4:25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.662,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:attachment_4:27f931796f19c97fe25fb07c683f4c16f67fe285f27d3f3805b67c26b89a74b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permEBRLSgclFE9JsXobK6jI8U2zoWFCtrajSGs_QI9d0iI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660306308.578,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:attachment_4:27f931796f19c97fe25fb07c683f4c16f67fe285f27d3f3805b67c26b89a74b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"27f931796f19c97fe25fb07c683f4c16f67fe285f27d3f3805b67c26b89a74b1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.577,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:attachment_4:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permEI0XznqbNufBriWKeKb2tamsfR4eEknvjds0JdAv5Nc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308835.239,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:attachment_4:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permekKvnNjXsD5hgwskZOvOPeLIZmbjjqwC81HL_czdwVM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=994\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660330641.636,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:attachment_4:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permm7i-VdKDDIophYbP8yycgQ9FFuz7dv6fQPn1Cy0QuzY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305621.920,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:attachment_4:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.920,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:attachment_4:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.238,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:attachment_4:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.636,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:attachment_4:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permQg78LkcyXq2jqqam07aIHRWQ7_TM3JuIKOZddb9aPnc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660284930.588,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:attachment_4:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permiKttcE3wuu0jfRmhUoIxG2C5BuaLnNHGiiapaklWnR4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308775.192,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:attachment_4:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.191,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:attachment_4:2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"2f2bc0130fb74f1ae2c71baccfbf283341e50b1901bc13829c6e9d54720e7901\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.587,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:attachment_4:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm5UjtSFePxd03rquwbRI4Sz-upv6Ntrlk3F6RjKA0VeA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308354.426,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:attachment_4:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permzDiwnyS90ZcqRAkMYlz3NLnA3BxKOAZBxT5KCZMV-W4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305019.515,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:attachment_4:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.426,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:attachment_4:34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"34f29f32250553e81df40ac82b33ed587fb88798dd3365450f3d54c4de314dda\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.514,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:attachment_4:3bb17dd224367dc76fba0f956efd91659d4778038517c8617b2e5717ab5c366c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permc_a3uNlL-Cjiyy5KOrfQRcvjgm3ngug8zf1jnmWY5Aw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660284151.969,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:attachment_4:3bb17dd224367dc76fba0f956efd91659d4778038517c8617b2e5717ab5c366c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"3bb17dd224367dc76fba0f956efd91659d4778038517c8617b2e5717ab5c366c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.968,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:attachment_4:3e4eed2b7fc1db9b37b86372a1641c491ead6bfe03f3515bee67c7194109f905:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permnik1FolOAFLl7FsenJC9DqKlz3RJQlA4V230CohDN1k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:275:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1061\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660318319.984,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:attachment_4:3e4eed2b7fc1db9b37b86372a1641c491ead6bfe03f3515bee67c7194109f905:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"3e4eed2b7fc1db9b37b86372a1641c491ead6bfe03f3515bee67c7194109f905\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.984,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:attachment_4:3f1e57bef0bc0ad72579a220efc23811ed2fc70c7dff0806da44295e36395def:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permy7W-nIJXF94Lulm3gFU33KRoPAM-SMFNYe7mi9S4Sn0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=796\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660304580.612,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:attachment_4:3f1e57bef0bc0ad72579a220efc23811ed2fc70c7dff0806da44295e36395def:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"3f1e57bef0bc0ad72579a220efc23811ed2fc70c7dff0806da44295e36395def\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.611,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:attachment_4:44649be8eafd84770594e7ff50bf5136652d6f5658267fd8b0156022d828b876:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permbTZyv3V8rItWLEtXpEkz3aEvPs5NxvNPvdvS5O0sFIo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299903.836,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:attachment_4:44649be8eafd84770594e7ff50bf5136652d6f5658267fd8b0156022d828b876:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"44649be8eafd84770594e7ff50bf5136652d6f5658267fd8b0156022d828b876\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.835,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:attachment_4:4a1b381aad50e5dce1138bb954993f504f46b331b07147908e792a13ab588204:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm7UY8kj3JjEKRRFThwSiNUgSrQPywPVcur6Q4FqXleK0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660293963.898,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:attachment_4:4a1b381aad50e5dce1138bb954993f504f46b331b07147908e792a13ab588204:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"4a1b381aad50e5dce1138bb954993f504f46b331b07147908e792a13ab588204\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.889,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:attachment_4:4ac07440dd14a63637622511dcfe94ede66dbdb7c4e5bb49e3c75f5d4377810d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permVj6fCCTl_GiNVFhcp1kf_J6j3gMmtpg7yLEehIMi7NE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=861\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660312588.218,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:attachment_4:4ac07440dd14a63637622511dcfe94ede66dbdb7c4e5bb49e3c75f5d4377810d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"4ac07440dd14a63637622511dcfe94ede66dbdb7c4e5bb49e3c75f5d4377810d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.218,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:attachment_4:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permDkPWo2jQqGFe0v8NAXZ3jtrrHUsFyAYWkojCKNpAESE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660295811.687,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:attachment_4:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permHJdXVdrJFlfoizA_GWalcaJBgaKgDmaTmAolIvD5uos',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:275:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1055\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660285905.667,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:attachment_4:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permxgbCkK0JTEdzhFDKTQOwKc9_F-j5CPXd2MRuHdrdB4Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308730.057,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:attachment_4:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308730.057,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:attachment_4:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.687,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:attachment_4:5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"5f73d03d7c72091f9e962e7557b9055833aee514bcbb8e7b02a06a9d05aeebdf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.667,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:attachment_4:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permT4HAFrEf6i0xGuFmeKUrVXBToMttcDHZklWj1uPncRI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310045.991,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:attachment_4:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permU1QbspnORTnvktLOMZh1w6GAlzhkNx_SVgyk6MYF4lM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660306051.084,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:attachment_4:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permg7l3ZNDqhujmT8Dh1mso-K-AoZjNnJZv3Nmoiz3Eq_4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=951\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660314019.152,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:attachment_4:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306051.082,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:attachment_4:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.990,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:attachment_4:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.152,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:attachment_4:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permKXHpHYKjOAyVxmRVdLZgkP22xu5t9LHuJvvSqQMQCNI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299169.466,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:attachment_4:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permsBiLpErFbmMlPW9-9dIAIfkItA8EbTFjA7k34DkhD8c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307734.988,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:attachment_4:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.465,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:attachment_4:78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"78a982e2fe3915c8c8f79fd480f1ce69818d8dd99f2ed36c7d38f6c3c0e7031f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.988,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:attachment_4:874e1dc0ed7649d6604a01c13e08b764e22b0829565e064cedb738b03a68e2ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permEO0Q_DL7Yjqrx0sIMq2JVXCD_TYnDBgkAlILCtpamhQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660311629.890,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:attachment_4:874e1dc0ed7649d6604a01c13e08b764e22b0829565e064cedb738b03a68e2ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"874e1dc0ed7649d6604a01c13e08b764e22b0829565e064cedb738b03a68e2ee\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.890,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:attachment_4:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm4h0NctnG143v5M1JYY75lSEDN0r0nroCq7rUw16-Puc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:275:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1032\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660326320.693,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:attachment_4:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm9YC9elLUgognwNHTHVHFdVEoM_h-RKWCkuWMet3SlQs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308275.225,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:attachment_4:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permibd6CB4Bw6dfo6VUKQIkjSdIPCpUHwEulbVADyobW0k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305311.347,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:attachment_4:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.346,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:attachment_4:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.224,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:attachment_4:9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"9c7024a605b2d3acd4236b3aba62377cf50211c9754bd1f580e6693a742c83b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.693,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:attachment_4:b202d3d8b7de1504cc3f5323f7943bc13b9d7dc0f8598a96893b0f457852258c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permvBk_gHKYRTNZ4r6yozPqqYLxgR1ZkX444u7eeZI99D8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283882.820,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:attachment_4:b202d3d8b7de1504cc3f5323f7943bc13b9d7dc0f8598a96893b0f457852258c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"b202d3d8b7de1504cc3f5323f7943bc13b9d7dc0f8598a96893b0f457852258c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.819,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:attachment_4:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permF2qmUIcqz9WKA0-RGGEOsl7zojnA35jH0IAlR8Pd3Nc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305814.626,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:attachment_4:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permyRlgTWmMuBXZgR0-A-uo--j1jRackvLMhUzs1WbnPQI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310010.632,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:attachment_4:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.626,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:attachment_4:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.631,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:attachment_4:e48935d3727bfefee8bc9a97b48802385611880f6b90d8153e1b68eaaa50fe27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.perm_mLQBcdlNoToePjFfvKPUb6CJfjghXUcPDrM0gmMmPY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660306096.309,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:attachment_4:e48935d3727bfefee8bc9a97b48802385611880f6b90d8153e1b68eaaa50fe27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"e48935d3727bfefee8bc9a97b48802385611880f6b90d8153e1b68eaaa50fe27\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.308,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:attachment_4:e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permNuqMFPHiVKz59B6dvHn8OlPB-DvSVgpTynHWqb27yUQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660307653.693,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:attachment_4:e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permezhHfDWItlUZiCVvG65oE-cfFg5hdvQcT4yvIIIRId0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=819\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660305388.629,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:attachment_4:e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.693,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:attachment_4:e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"e4e15e1e837bbea73404b6be3baf97649225cd9f1099e19a51c592ed432dfaa5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.629,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:attachment_4:e7a5e6fdcab690f73224a5f45daf356f3f2e6ebb1b2f1e24684f94fc735f3723:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permcqOlQvxxtwFj04NTxKwkngrd4NvUkre8eQ6Y9q5APuA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310911.607,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:attachment_4:e7a5e6fdcab690f73224a5f45daf356f3f2e6ebb1b2f1e24684f94fc735f3723:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"e7a5e6fdcab690f73224a5f45daf356f3f2e6ebb1b2f1e24684f94fc735f3723\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.606,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:attachment_4:ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permky_6o6-DUu2tCVik0Q4GBQsuIwA9i_zSfa-9b7C2svc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:275:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref=1010\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";}}}',-1,1660323334.815,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:attachment_4:ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permlp8KwFj80dCts4hfNPqEtVDYOFuqh3MWgNsuYLkRfWI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660301934.849,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:attachment_4:ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.849,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:attachment_4:ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"ef5da8accfd291062e70e65871fd7d084c3cc3e2d9c09edcf8cc42a81771b92d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.814,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:attachment_4:f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permeO4QuwvvbpqvfJ_r1b0j5_0W-mmqtGv9IXO9vFUsIoA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283852.974,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:attachment_4:f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permwzkZOtF-_5eu_j6Hr95J1CWQadcQoy4rxpdNGRn6kKk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660295836.350,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:attachment_4:f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.350,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:attachment_4:f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:12:\"attachment_4\";i:4;s:64:\"f603b942100bcff5d539972c22aab8751c5b66acfb83a77e80ac36c8106fe217\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.973,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_10:001fe32dbe1585aec6b8d890aeb8e8881a3265c1a22a78c435b5e4263c81577e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiNlp2CUV_xdy8rJvdM-dD2My_ZvPiBUre3YI9eK5cmhk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/MohitJain0920\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Mohit Jain </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/user/1322\"><p class=\"small-txt\"><span class=\"highlight-blue\">Mohit Jain </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660310911.351,1,'config:views.view.startup_pitch node:1033 rendered user:1322','1148'),('views:fields:startup_pitch:block_10:001fe32dbe1585aec6b8d890aeb8e8881a3265c1a22a78c435b5e4263c81577e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"001fe32dbe1585aec6b8d890aeb8e8881a3265c1a22a78c435b5e4263c81577e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:9:\"user:1322\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.351,1,'config:views.view.startup_pitch node:1033 rendered user:1322','1148'),('views:fields:startup_pitch:block_10:092256a8f1389361f3f700bfbddf70bf94f284041f72146ae39d6159170542f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiL-MszIfmVpeTP4Tz5vuTd0JzeH5of1xn2id-vBPjCRw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:8:\"user:607\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<a href=\"https://www.linkedin.com/in/ananthacrkrishnan/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<a href=\"https://twitter.com/Arshasays\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">15 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Anantha Krishnan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/607\"><p class=\"small-txt\"><span class=\"highlight-blue\">Anantha Krishnan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">15 full time</span> buidlers</p>\";}}}',-1,1660311629.621,1,'config:views.view.startup_pitch node:987 rendered user:607','1128');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:startup_pitch:block_10:092256a8f1389361f3f700bfbddf70bf94f284041f72146ae39d6159170542f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"092256a8f1389361f3f700bfbddf70bf94f284041f72146ae39d6159170542f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:8:\"user:607\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.621,1,'config:views.view.startup_pitch node:987 rendered user:607','1128'),('views:fields:startup_pitch:block_10:0d7cfd6f1c0d549502159fe59737c7fe9f72d4ebccd388415aac8e2d36a5209c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi-O-NMCuJmk3bjuYd_0cmVy5n0JjVVFcIYHfSedHnfII',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"user:830\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"https://www.linkedin.com/in/amanintech/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/AmanInTech\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/user/830\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1660331952.809,1,'config:views.view.startup_pitch node:701 rendered user:830','1259'),('views:fields:startup_pitch:block_10:0d7cfd6f1c0d549502159fe59737c7fe9f72d4ebccd388415aac8e2d36a5209c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissijJ0TTRkD9T7Lz8QC4KX6MLhAzhBG5Z3lUn7UYqjGG4U',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"user:830\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"https://www.linkedin.com/in/amanintech/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/AmanInTech\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/user/830\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1660332515.387,1,'config:views.view.startup_pitch node:701 rendered user:830','1259'),('views:fields:startup_pitch:block_10:0d7cfd6f1c0d549502159fe59737c7fe9f72d4ebccd388415aac8e2d36a5209c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissinFzuPdSX0Wlg7trYnZnNVy59hsqoX31YaQXzu4RqA20',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"user:830\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"https://www.linkedin.com/in/amanintech/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/AmanInTech\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/user/830\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aman Sharma </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1660299311.131,1,'config:views.view.startup_pitch node:701 rendered user:830','1257'),('views:fields:startup_pitch:block_10:0d7cfd6f1c0d549502159fe59737c7fe9f72d4ebccd388415aac8e2d36a5209c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"0d7cfd6f1c0d549502159fe59737c7fe9f72d4ebccd388415aac8e2d36a5209c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"user:830\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.130,1,'config:views.view.startup_pitch node:701 rendered user:830','1257'),('views:fields:startup_pitch:block_10:0d7cfd6f1c0d549502159fe59737c7fe9f72d4ebccd388415aac8e2d36a5209c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"0d7cfd6f1c0d549502159fe59737c7fe9f72d4ebccd388415aac8e2d36a5209c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"user:830\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.386,1,'config:views.view.startup_pitch node:701 rendered user:830','1259'),('views:fields:startup_pitch:block_10:0d7cfd6f1c0d549502159fe59737c7fe9f72d4ebccd388415aac8e2d36a5209c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"0d7cfd6f1c0d549502159fe59737c7fe9f72d4ebccd388415aac8e2d36a5209c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"user:830\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.808,1,'config:views.view.startup_pitch node:701 rendered user:830','1259'),('views:fields:startup_pitch:block_10:179a9c3c43f9df5545bf3cb671f56e6ebd40097ec5e56a36d986b7da9e96fbec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi4X3pH65f25TQia6FcJ6WZhykASDI7ltalhkNxf9ZQyc',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Harshal </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"/user/1335\"><p class=\"small-txt\"><span class=\"highlight-blue\">Harshal </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1660308354.188,1,'config:views.view.startup_pitch node:1049 rendered user:1335','1135'),('views:fields:startup_pitch:block_10:179a9c3c43f9df5545bf3cb671f56e6ebd40097ec5e56a36d986b7da9e96fbec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi8XNv7neUFNA9it_JQ34XqCsAFIqqMSsSbfXs855jWwI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Harshal </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"/user/1335\"><p class=\"small-txt\"><span class=\"highlight-blue\">Harshal </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1660305019.181,1,'config:views.view.startup_pitch node:1049 rendered user:1335','1134'),('views:fields:startup_pitch:block_10:179a9c3c43f9df5545bf3cb671f56e6ebd40097ec5e56a36d986b7da9e96fbec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"179a9c3c43f9df5545bf3cb671f56e6ebd40097ec5e56a36d986b7da9e96fbec\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.188,1,'config:views.view.startup_pitch node:1049 rendered user:1335','1135'),('views:fields:startup_pitch:block_10:179a9c3c43f9df5545bf3cb671f56e6ebd40097ec5e56a36d986b7da9e96fbec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"179a9c3c43f9df5545bf3cb671f56e6ebd40097ec5e56a36d986b7da9e96fbec\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"user:1335\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.181,1,'config:views.view.startup_pitch node:1049 rendered user:1335','1134'),('views:fields:startup_pitch:block_10:1e09fafa7a8e3c289d076caf4f77618bca11fc3618683055b9717f2009cc2143:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissicymDJFg5_M4aDIiyTfArRiCMSKFhYY98jVMMkd6ttHw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a href=\"https://www.linkedin.com/in/aris-zarimpas-9026a646\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<a href=\"https://twitter.com/aris_dot_eth\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aris Zarimpas </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<a href=\"/user/1251\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aris Zarimpas </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}}',-1,1660295836.089,1,'config:views.view.startup_pitch node:965 rendered user:1251','1140'),('views:fields:startup_pitch:block_10:1e09fafa7a8e3c289d076caf4f77618bca11fc3618683055b9717f2009cc2143:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissikr8b0l7lfqUSMB-kg4ttmY_xjdL9edxP3iBCEkNymNs',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a href=\"https://www.linkedin.com/in/aris-zarimpas-9026a646\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<a href=\"https://twitter.com/aris_dot_eth\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aris Zarimpas </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<a href=\"/user/1251\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aris Zarimpas </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}}',-1,1660283852.713,1,'config:views.view.startup_pitch node:965 rendered user:1251','1139'),('views:fields:startup_pitch:block_10:1e09fafa7a8e3c289d076caf4f77618bca11fc3618683055b9717f2009cc2143:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"1e09fafa7a8e3c289d076caf4f77618bca11fc3618683055b9717f2009cc2143\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.088,1,'config:views.view.startup_pitch node:965 rendered user:1251','1140'),('views:fields:startup_pitch:block_10:1e09fafa7a8e3c289d076caf4f77618bca11fc3618683055b9717f2009cc2143:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"1e09fafa7a8e3c289d076caf4f77618bca11fc3618683055b9717f2009cc2143\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:9:\"user:1251\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.712,1,'config:views.view.startup_pitch node:965 rendered user:1251','1139'),('views:fields:startup_pitch:block_10:2228ec477c85d4a59c8679ba257b227ff65153b6dbd48e67ffc02fe24a1a7a58:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiYpZTVswaxHzSsn2sQNACpA0s7heBJsnqQKL62p8qCgM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";i:2;s:8:\"user:425\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"Can\";}}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Can Eren</span></span></p>\";}}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"https://www.linkedin.com/in/canere-n/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Can Eren </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"/user/425\"><p class=\"small-txt\"><span class=\"highlight-blue\">Can Eren </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1660299892.930,1,'config:views.view.startup_pitch node:126 rendered user:425','1124'),('views:fields:startup_pitch:block_10:2228ec477c85d4a59c8679ba257b227ff65153b6dbd48e67ffc02fe24a1a7a58:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"2228ec477c85d4a59c8679ba257b227ff65153b6dbd48e67ffc02fe24a1a7a58\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";i:2;s:8:\"user:425\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299892.930,1,'config:views.view.startup_pitch node:126 rendered user:425','1124'),('views:fields:startup_pitch:block_10:23550c63c611ad22e13c37733c59da968f75a9f7b3a2b0a740a37133474054d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi5kEaVfYvaIkb4DX7eHovCgV9bSJgaCJv3uMfNRDeJFM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a href=\"https://twitter.com/nsajan\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<p class=\"small-txt\"><span class=\"highlight-blue\">T Sajan Nair </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/1218\"><p class=\"small-txt\"><span class=\"highlight-blue\">T Sajan Nair </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660299259.475,1,'config:views.view.startup_pitch node:949 rendered user:1218','1131'),('views:fields:startup_pitch:block_10:23550c63c611ad22e13c37733c59da968f75a9f7b3a2b0a740a37133474054d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"23550c63c611ad22e13c37733c59da968f75a9f7b3a2b0a740a37133474054d7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:9:\"user:1218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.475,1,'config:views.view.startup_pitch node:949 rendered user:1218','1131'),('views:fields:startup_pitch:block_10:3eec1a11e6a9fe5c34ddf6ec31011b539a7d9d6d66fbbac720ffe13f8fef94b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiTk5c6rfggBl4qaeoJYdV6dyH1lMOoTJ0o_uhIi2CFrg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";i:2;s:9:\"user:1110\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a href=\"https://www.linkedin.com/in/devshahofficial/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<a href=\"https://twitter.com/0xdevshah\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Dev Shah </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"/user/1110\"><p class=\"small-txt\"><span class=\"highlight-blue\">Dev Shah </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}}',-1,1660295964.398,1,'config:views.view.startup_pitch node:875 rendered user:1110','1134'),('views:fields:startup_pitch:block_10:3eec1a11e6a9fe5c34ddf6ec31011b539a7d9d6d66fbbac720ffe13f8fef94b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"3eec1a11e6a9fe5c34ddf6ec31011b539a7d9d6d66fbbac720ffe13f8fef94b4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";i:2;s:9:\"user:1110\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.397,1,'config:views.view.startup_pitch node:875 rendered user:1110','1134'),('views:fields:startup_pitch:block_10:3f61bac803640613494aff69d9336e66d12a0cff33c4418a1734ef6b8456e015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiC8Yt3fTzMQCP_wllOorZFjMYgPy8WmeSVg4QGO7dvcQ',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"<a href=\"https://www.linkedin.com/in/mekhakrishnanm/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://twitter.com/MekhaKrishnanM\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Mekha Krishnan Muralidharan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a href=\"/user/1245\"><p class=\"small-txt\"><span class=\"highlight-blue\">Mekha Krishnan Muralidharan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1660310010.257,1,'config:views.view.startup_pitch node:967 rendered user:1245','1134'),('views:fields:startup_pitch:block_10:3f61bac803640613494aff69d9336e66d12a0cff33c4418a1734ef6b8456e015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiD7PSAXERrSqBrlIX5Q3-zdkee7vxgbt1wGkfSv2PsZ4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"<a href=\"https://www.linkedin.com/in/mekhakrishnanm/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://twitter.com/MekhaKrishnanM\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Mekha Krishnan Muralidharan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a href=\"/user/1245\"><p class=\"small-txt\"><span class=\"highlight-blue\">Mekha Krishnan Muralidharan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1660334416.926,1,'config:views.view.startup_pitch node:967 rendered user:1245','1135'),('views:fields:startup_pitch:block_10:3f61bac803640613494aff69d9336e66d12a0cff33c4418a1734ef6b8456e015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiMDQZOAGAlWGiBhE_9Fw5P4LyPGS7yEinZJCyzXfYee4',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"<a href=\"https://www.linkedin.com/in/mekhakrishnanm/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://twitter.com/MekhaKrishnanM\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Mekha Krishnan Muralidharan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a href=\"/user/1245\"><p class=\"small-txt\"><span class=\"highlight-blue\">Mekha Krishnan Muralidharan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1660305814.321,1,'config:views.view.startup_pitch node:967 rendered user:1245','1133'),('views:fields:startup_pitch:block_10:3f61bac803640613494aff69d9336e66d12a0cff33c4418a1734ef6b8456e015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"3f61bac803640613494aff69d9336e66d12a0cff33c4418a1734ef6b8456e015\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.321,1,'config:views.view.startup_pitch node:967 rendered user:1245','1133'),('views:fields:startup_pitch:block_10:3f61bac803640613494aff69d9336e66d12a0cff33c4418a1734ef6b8456e015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"3f61bac803640613494aff69d9336e66d12a0cff33c4418a1734ef6b8456e015\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.257,1,'config:views.view.startup_pitch node:967 rendered user:1245','1134'),('views:fields:startup_pitch:block_10:3f61bac803640613494aff69d9336e66d12a0cff33c4418a1734ef6b8456e015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"3f61bac803640613494aff69d9336e66d12a0cff33c4418a1734ef6b8456e015\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:9:\"user:1245\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.925,1,'config:views.view.startup_pitch node:967 rendered user:1245','1135'),('views:fields:startup_pitch:block_10:430c16d3066859278df079cb3fd17d4d88a5190e82a17239a3f6fa6755cea02a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiE6cNG8e64IYiCcfkHz2h1kV9B9ynRmHKU0mUUNDr1A0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"user:745\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a href=\"https://www.linkedin.com/in/yugalchittara\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/YugalChittara\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Yugal </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"/user/745\"><p class=\"small-txt\"><span class=\"highlight-blue\">Yugal </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">1 full time</span> buidlers</p>\";}}}',-1,1660283887.649,1,'config:views.view.startup_pitch node:602 rendered user:745','1165'),('views:fields:startup_pitch:block_10:430c16d3066859278df079cb3fd17d4d88a5190e82a17239a3f6fa6755cea02a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"430c16d3066859278df079cb3fd17d4d88a5190e82a17239a3f6fa6755cea02a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"user:745\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.648,1,'config:views.view.startup_pitch node:602 rendered user:745','1165'),('views:fields:startup_pitch:block_10:572639e1d7313b14461f14908f12bb003198d3e2160aaf2fb5cbdb0ae1610115:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiG5OUqwT7G8q1CrPO_MOGJUFXy1cl2DD80YMA9nbnwPM',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Abhishek\";}}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Abhishek Roushan</span></span></p>\";}}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<a href=\"https://www.linkedin.com/in/abhishek-alecado/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/abhishek_rosh\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Abhishek Roushan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/272\"><p class=\"small-txt\"><span class=\"highlight-blue\">Abhishek Roushan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1660301934.476,1,'config:views.view.startup_pitch node:1010 rendered user:272','1149'),('views:fields:startup_pitch:block_10:572639e1d7313b14461f14908f12bb003198d3e2160aaf2fb5cbdb0ae1610115:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQKD3ziib4gwK2cVY7g7myO0wY8lD8_OHOkdk_uxNnvw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Abhishek\";}}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Abhishek Roushan</span></span></p>\";}}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<a href=\"https://www.linkedin.com/in/abhishek-alecado/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/abhishek_rosh\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Abhishek Roushan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/272\"><p class=\"small-txt\"><span class=\"highlight-blue\">Abhishek Roushan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1660323334.543,1,'config:views.view.startup_pitch node:1010 rendered user:272','1150'),('views:fields:startup_pitch:block_10:572639e1d7313b14461f14908f12bb003198d3e2160aaf2fb5cbdb0ae1610115:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"572639e1d7313b14461f14908f12bb003198d3e2160aaf2fb5cbdb0ae1610115\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.476,1,'config:views.view.startup_pitch node:1010 rendered user:272','1149'),('views:fields:startup_pitch:block_10:572639e1d7313b14461f14908f12bb003198d3e2160aaf2fb5cbdb0ae1610115:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"572639e1d7313b14461f14908f12bb003198d3e2160aaf2fb5cbdb0ae1610115\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.542,1,'config:views.view.startup_pitch node:1010 rendered user:272','1150'),('views:fields:startup_pitch:block_10:609bff44ed05f668c85324b00c16959be9c5f1c30d39b03ab469b2562d690ee6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIdp9P_NgyEtDaSjjf01n2527GP5Xq5eyHWhC46potg',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";i:2;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"https://www.linkedin.com/in/arka23/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"https://twitter.com/Sengupta_tweets\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">4 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Arka Sengupta </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<a href=\"/user/1338\"><p class=\"small-txt\"><span class=\"highlight-blue\">Arka Sengupta </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">4 full time</span> buidlers</p>\";}}}',-1,1660293963.593,1,'config:views.view.startup_pitch node:1051 rendered user:1338','1118'),('views:fields:startup_pitch:block_10:609bff44ed05f668c85324b00c16959be9c5f1c30d39b03ab469b2562d690ee6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"609bff44ed05f668c85324b00c16959be9c5f1c30d39b03ab469b2562d690ee6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";i:2;s:9:\"user:1338\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.593,1,'config:views.view.startup_pitch node:1051 rendered user:1338','1118'),('views:fields:startup_pitch:block_10:6e1a1ff0ad7a99b754848c4f629a4ce47d76ef75a1b31b42a0c847d624ef0248:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiOz2bsTPgj6tZ7GBSdBQuq2mqdZMSFruo4OUki4rIJJY',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"https://www.linkedin.com/in/vaibhavgeek\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/vaibhavgeek\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Vaibhav Maheshwari </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<a href=\"/user/768\"><p class=\"small-txt\"><span class=\"highlight-blue\">Vaibhav Maheshwari </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660308274.967,1,'config:views.view.startup_pitch node:1032 rendered user:768','1136'),('views:fields:startup_pitch:block_10:6e1a1ff0ad7a99b754848c4f629a4ce47d76ef75a1b31b42a0c847d624ef0248:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiZ7ZZCoBCxZBv9l1wxlRMOOG-Wutkbv1zZUwSwLipioI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"https://www.linkedin.com/in/vaibhavgeek\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/vaibhavgeek\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Vaibhav Maheshwari </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<a href=\"/user/768\"><p class=\"small-txt\"><span class=\"highlight-blue\">Vaibhav Maheshwari </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660305311.067,1,'config:views.view.startup_pitch node:1032 rendered user:768','1134'),('views:fields:startup_pitch:block_10:6e1a1ff0ad7a99b754848c4f629a4ce47d76ef75a1b31b42a0c847d624ef0248:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissipvaE7thQo1qgzwaCYaGby3aVvkLLAI3wARQRiq3YN_s',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"https://www.linkedin.com/in/vaibhavgeek\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/vaibhavgeek\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Vaibhav Maheshwari </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<a href=\"/user/768\"><p class=\"small-txt\"><span class=\"highlight-blue\">Vaibhav Maheshwari </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660326320.268,1,'config:views.view.startup_pitch node:1032 rendered user:768','1140'),('views:fields:startup_pitch:block_10:6e1a1ff0ad7a99b754848c4f629a4ce47d76ef75a1b31b42a0c847d624ef0248:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"6e1a1ff0ad7a99b754848c4f629a4ce47d76ef75a1b31b42a0c847d624ef0248\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.066,1,'config:views.view.startup_pitch node:1032 rendered user:768','1134'),('views:fields:startup_pitch:block_10:6e1a1ff0ad7a99b754848c4f629a4ce47d76ef75a1b31b42a0c847d624ef0248:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"6e1a1ff0ad7a99b754848c4f629a4ce47d76ef75a1b31b42a0c847d624ef0248\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308274.967,1,'config:views.view.startup_pitch node:1032 rendered user:768','1136'),('views:fields:startup_pitch:block_10:6e1a1ff0ad7a99b754848c4f629a4ce47d76ef75a1b31b42a0c847d624ef0248:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"6e1a1ff0ad7a99b754848c4f629a4ce47d76ef75a1b31b42a0c847d624ef0248\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.268,1,'config:views.view.startup_pitch node:1032 rendered user:768','1140'),('views:fields:startup_pitch:block_10:7fbf028b437383a048479068d67096df60b107b171f8ed4e53011bfe1d40d7a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiECMR2DYH7nDYABQTwglDHwLO_yJ99VHMFKNdNV2XriE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:9:\"user:1160\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a href=\"https://www.linkedin.com/in/pranjal-rauthan/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"https://twitter.com/pranjal_rauthan\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">4 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Pranjal Rauthan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/1160\"><p class=\"small-txt\"><span class=\"highlight-blue\">Pranjal Rauthan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">4 full time</span> buidlers</p>\";}}}',-1,1660306096.013,1,'config:views.view.startup_pitch node:874 rendered user:1160','1180'),('views:fields:startup_pitch:block_10:7fbf028b437383a048479068d67096df60b107b171f8ed4e53011bfe1d40d7a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"7fbf028b437383a048479068d67096df60b107b171f8ed4e53011bfe1d40d7a8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:9:\"user:1160\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.012,1,'config:views.view.startup_pitch node:874 rendered user:1160','1180'),('views:fields:startup_pitch:block_10:83aa49380fdd85afaa87012ab0c339fcb76a539cc8da2d0bd07fb98e5b40829a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiyfSWyqxj-JpRvuhlcIgLMfCU97dLz0K0z9JlwxtoTws',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";i:2;s:9:\"user:1086\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://www.linkedin.com/feed/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<a href=\"https://twitter.com/ChillarRohit\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Rohit Chillar </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<a href=\"/user/1086\"><p class=\"small-txt\"><span class=\"highlight-blue\">Rohit Chillar </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660306308.326,1,'config:views.view.startup_pitch node:855 rendered user:1086','1140'),('views:fields:startup_pitch:block_10:83aa49380fdd85afaa87012ab0c339fcb76a539cc8da2d0bd07fb98e5b40829a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"83aa49380fdd85afaa87012ab0c339fcb76a539cc8da2d0bd07fb98e5b40829a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";i:2;s:9:\"user:1086\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.326,1,'config:views.view.startup_pitch node:855 rendered user:1086','1140'),('views:fields:startup_pitch:block_10:87f7dcd64414941f8086e31cf1aefa1c4c594793d5eb1581ac54fccd2de9a76f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiMIf_CiXqqam7BtkvHkQJjGxLTc52QM-qOHYZPuyZU9w',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"user:294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"shanzil\";}}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-txt\"><span class=\"highlight-blue\">shanzil x</span></span></p>\";}}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"<a href=\"https://www.linkedin.com/in/shanzil-x-37b9981a9\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/shanzilx101\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">6 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<p class=\"small-txt\"><span class=\"highlight-blue\">shanzil x </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"/user/294\"><p class=\"small-txt\"><span class=\"highlight-blue\">shanzil x </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">6 full time</span> buidlers</p>\";}}}',-1,1660305388.217,1,'config:views.view.startup_pitch node:819 rendered user:294','1224'),('views:fields:startup_pitch:block_10:87f7dcd64414941f8086e31cf1aefa1c4c594793d5eb1581ac54fccd2de9a76f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissidPGgP9t8CKvoK1_W2wK_zL7PTY4xzbJg-LD1OLVndtA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"user:294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"shanzil\";}}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-txt\"><span class=\"highlight-blue\">shanzil x</span></span></p>\";}}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"<a href=\"https://www.linkedin.com/in/shanzil-x-37b9981a9\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/shanzilx101\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">6 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<p class=\"small-txt\"><span class=\"highlight-blue\">shanzil x </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"/user/294\"><p class=\"small-txt\"><span class=\"highlight-blue\">shanzil x </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">6 full time</span> buidlers</p>\";}}}',-1,1660307653.234,1,'config:views.view.startup_pitch node:819 rendered user:294','1225'),('views:fields:startup_pitch:block_10:87f7dcd64414941f8086e31cf1aefa1c4c594793d5eb1581ac54fccd2de9a76f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"87f7dcd64414941f8086e31cf1aefa1c4c594793d5eb1581ac54fccd2de9a76f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"user:294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.233,1,'config:views.view.startup_pitch node:819 rendered user:294','1225'),('views:fields:startup_pitch:block_10:87f7dcd64414941f8086e31cf1aefa1c4c594793d5eb1581ac54fccd2de9a76f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"87f7dcd64414941f8086e31cf1aefa1c4c594793d5eb1581ac54fccd2de9a76f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"user:294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.215,1,'config:views.view.startup_pitch node:819 rendered user:294','1224'),('views:fields:startup_pitch:block_10:8ccc168d4ca50e872a6891ffbca90f71f221bd24c4780460c11f0a9f9ca1dc77:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPZtJ00qwH7TuzW-a1yPsBRTc69-XbRLXBkVbEqD3DVE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:9:\"user:1105\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/elijah_bcc\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Ilya Gr </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"/user/1105\"><p class=\"small-txt\"><span class=\"highlight-blue\">Ilya Gr </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}}',-1,1660283882.600,1,'config:views.view.startup_pitch node:850 rendered user:1105','1122'),('views:fields:startup_pitch:block_10:8ccc168d4ca50e872a6891ffbca90f71f221bd24c4780460c11f0a9f9ca1dc77:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"8ccc168d4ca50e872a6891ffbca90f71f221bd24c4780460c11f0a9f9ca1dc77\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:9:\"user:1105\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.599,1,'config:views.view.startup_pitch node:850 rendered user:1105','1122'),('views:fields:startup_pitch:block_10:93f77eb6f7cce5e4574f5f415fb0677f1f3c148482ebcdc04498c15934c092d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiA2rMpochHjZUdNNjEXGWjMxw-xY9mqvOfo48dLobj-E',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";i:2;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"<a href=\"https://www.linkedin.com/in/suryansh-singh-857718229/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/ceosuryansh\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">6 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Suryansh </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"/user/1137\"><p class=\"small-txt\"><span class=\"highlight-blue\">Suryansh </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">6 full time</span> buidlers</p>\";}}}',-1,1660312587.950,1,'config:views.view.startup_pitch node:861 rendered user:1137','1161'),('views:fields:startup_pitch:block_10:93f77eb6f7cce5e4574f5f415fb0677f1f3c148482ebcdc04498c15934c092d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"93f77eb6f7cce5e4574f5f415fb0677f1f3c148482ebcdc04498c15934c092d1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";i:2;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.949,1,'config:views.view.startup_pitch node:861 rendered user:1137','1161'),('views:fields:startup_pitch:block_10:9ed615dfae399dda6787523f18657fee7ebc84bb85ab5603f70f18e727d82bb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissivrJic5wLYGMDz1Rq2mj49E3w5EVa6rmI6lpU8fledS0',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"user:717\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<a href=\"https://www.linkedin.com/in/abhimanyukucheria/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/abhi_kucheria\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">7 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Abhimanyu Kucheria </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<a href=\"/user/717\"><p class=\"small-txt\"><span class=\"highlight-blue\">Abhimanyu Kucheria </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">7 full time</span> buidlers</p>\";}}}',-1,1660285766.943,1,'config:views.view.startup_pitch node:564 rendered user:717','1171'),('views:fields:startup_pitch:block_10:9ed615dfae399dda6787523f18657fee7ebc84bb85ab5603f70f18e727d82bb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"9ed615dfae399dda6787523f18657fee7ebc84bb85ab5603f70f18e727d82bb2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"user:717\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.942,1,'config:views.view.startup_pitch node:564 rendered user:717','1171'),('views:fields:startup_pitch:block_10:a19ba484714783bb20b27a0d67b379d0a3f2b4b40d27844c48dbb6ce826af3b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiHA_hI9AkmjRC4TC5ABt_8QiZFlcDbaRMmJtGALbSlrA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"<a href=\"https://www.linkedin.com/in/rohit-mote-8a127895/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/rohitmote01\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Rohit Mote </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/user/1081\"><p class=\"small-txt\"><span class=\"highlight-blue\">Rohit Mote </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}}',-1,1660308729.837,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1129'),('views:fields:startup_pitch:block_10:a19ba484714783bb20b27a0d67b379d0a3f2b4b40d27844c48dbb6ce826af3b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiiwrnsbiqhlaRR5dyZYQtFE2ZB9yLRNGwMqz_gB6b6l8',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"<a href=\"https://www.linkedin.com/in/rohit-mote-8a127895/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/rohitmote01\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Rohit Mote </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/user/1081\"><p class=\"small-txt\"><span class=\"highlight-blue\">Rohit Mote </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}}',-1,1660295811.373,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1124'),('views:fields:startup_pitch:block_10:a19ba484714783bb20b27a0d67b379d0a3f2b4b40d27844c48dbb6ce826af3b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiw_uaOnWQ0OXS0YqeKgItLWeXkHfVScRKXQ79rtJUDhQ',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"<a href=\"https://www.linkedin.com/in/rohit-mote-8a127895/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/rohitmote01\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Rohit Mote </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"<a href=\"/user/1081\"><p class=\"small-txt\"><span class=\"highlight-blue\">Rohit Mote </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">5 full time</span> buidlers</p>\";}}}',-1,1660285905.426,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1120'),('views:fields:startup_pitch:block_10:a19ba484714783bb20b27a0d67b379d0a3f2b4b40d27844c48dbb6ce826af3b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"a19ba484714783bb20b27a0d67b379d0a3f2b4b40d27844c48dbb6ce826af3b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.836,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1129'),('views:fields:startup_pitch:block_10:a19ba484714783bb20b27a0d67b379d0a3f2b4b40d27844c48dbb6ce826af3b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"a19ba484714783bb20b27a0d67b379d0a3f2b4b40d27844c48dbb6ce826af3b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.372,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1124'),('views:fields:startup_pitch:block_10:a19ba484714783bb20b27a0d67b379d0a3f2b4b40d27844c48dbb6ce826af3b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"a19ba484714783bb20b27a0d67b379d0a3f2b4b40d27844c48dbb6ce826af3b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.426,1,'config:views.view.startup_pitch node:1055 rendered user:1081','1120'),('views:fields:startup_pitch:block_10:a7071837ab1ffe4ae9123aa0a737eb67fa45d608d1f1ec60e4a210cf030e94a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiEBTJctmjeTq-YSw6nHoQB_KdFvQZBRep0Um7Xll09ws',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"<a href=\"https://linkedin.com/in/eudotong\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/EmanFT_\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Emmanuel Udotong </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/582\"><p class=\"small-txt\"><span class=\"highlight-blue\">Emmanuel Udotong </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1660284930.159,1,'config:views.view.startup_pitch node:321 rendered user:582','1182'),('views:fields:startup_pitch:block_10:a7071837ab1ffe4ae9123aa0a737eb67fa45d608d1f1ec60e4a210cf030e94a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissitiSxkvwPTcKKnp7YflNwh3oRTmcf8IUioDLP3dljc0g',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"<a href=\"https://linkedin.com/in/eudotong\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/EmanFT_\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Emmanuel Udotong </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:109:\"<a href=\"/user/582\"><p class=\"small-txt\"><span class=\"highlight-blue\">Emmanuel Udotong </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1660308774.864,1,'config:views.view.startup_pitch node:321 rendered user:582','1183'),('views:fields:startup_pitch:block_10:a7071837ab1ffe4ae9123aa0a737eb67fa45d608d1f1ec60e4a210cf030e94a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"a7071837ab1ffe4ae9123aa0a737eb67fa45d608d1f1ec60e4a210cf030e94a8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.863,1,'config:views.view.startup_pitch node:321 rendered user:582','1183'),('views:fields:startup_pitch:block_10:a7071837ab1ffe4ae9123aa0a737eb67fa45d608d1f1ec60e4a210cf030e94a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"a7071837ab1ffe4ae9123aa0a737eb67fa45d608d1f1ec60e4a210cf030e94a8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"user:582\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.159,1,'config:views.view.startup_pitch node:321 rendered user:582','1182'),('views:fields:startup_pitch:block_10:b01fd3820fdb2d20b7a65ef44497b6a3048ebcc5a0d74e627ac01a514a2e99f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiz4v_xz45b0x4JvATkue1jdvr2MEMAQPoK4iFicxZuRs',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";i:2;s:9:\"user:1342\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<a href=\"https://www.linkedin.com/in/kritika-ravichandran-740578104/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:137:\"<a href=\"https://twitter.com/kriti_ravi97?s=20&amp;amp;t=4RbmIF5dsQVHqRM5XhQ61w\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Kritika Ravichandran </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"<a href=\"/user/1342\"><p class=\"small-txt\"><span class=\"highlight-blue\">Kritika Ravichandran </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">3 full time</span> buidlers</p>\";}}}',-1,1660318319.802,1,'config:views.view.startup_pitch node:1061 rendered user:1342','1119'),('views:fields:startup_pitch:block_10:b01fd3820fdb2d20b7a65ef44497b6a3048ebcc5a0d74e627ac01a514a2e99f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"b01fd3820fdb2d20b7a65ef44497b6a3048ebcc5a0d74e627ac01a514a2e99f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";i:2;s:9:\"user:1342\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.802,1,'config:views.view.startup_pitch node:1061 rendered user:1342','1119'),('views:fields:startup_pitch:block_10:b20bd617dd0fb406958911b98e444babc02f47ad86bfca1a86bd03db285b8d5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi0ATCPLZekwsH-xOerpun1uZEu7b4aFboU1GhrD1nyms',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:8:\"user:690\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"https://www.linked.com/andrewwidera\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"<a href=\"http://twitter.com/Andrew_Widera\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">11 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Andrew Widera </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/690\"><p class=\"small-txt\"><span class=\"highlight-blue\">Andrew Widera </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">11 full time</span> buidlers</p>\";}}}',-1,1660299903.600,1,'config:views.view.startup_pitch node:488 rendered user:690','1124'),('views:fields:startup_pitch:block_10:b20bd617dd0fb406958911b98e444babc02f47ad86bfca1a86bd03db285b8d5d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"b20bd617dd0fb406958911b98e444babc02f47ad86bfca1a86bd03db285b8d5d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:8:\"user:690\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.599,1,'config:views.view.startup_pitch node:488 rendered user:690','1124'),('views:fields:startup_pitch:block_10:b23b6651469b3b25fb936eff7c938063daf27201dfb73ba89d902473620d67f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiDKe193skK3AyT4XKfyb0vthv0r2a9zXudqP8XlZsBk8',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<a href=\"https://linkedin.com/0xSaurav\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">4 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Saurav Raaj </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:105:\"<a href=\"/user/1177\"><p class=\"small-txt\"><span class=\"highlight-blue\">Saurav Raaj </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">4 full time</span> buidlers</p>\";}}}',-1,1660307734.616,1,'config:views.view.startup_pitch node:886 rendered user:1177','1158'),('views:fields:startup_pitch:block_10:b23b6651469b3b25fb936eff7c938063daf27201dfb73ba89d902473620d67f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPI63vGT8pvF-tFSVOaGGi8MkAMdKjR8_SMcD2cq7pCI',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:96:\"<a href=\"https://linkedin.com/0xSaurav\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">4 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Saurav Raaj </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:105:\"<a href=\"/user/1177\"><p class=\"small-txt\"><span class=\"highlight-blue\">Saurav Raaj </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">4 full time</span> buidlers</p>\";}}}',-1,1660299169.070,1,'config:views.view.startup_pitch node:886 rendered user:1177','1157'),('views:fields:startup_pitch:block_10:b23b6651469b3b25fb936eff7c938063daf27201dfb73ba89d902473620d67f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"b23b6651469b3b25fb936eff7c938063daf27201dfb73ba89d902473620d67f3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.069,1,'config:views.view.startup_pitch node:886 rendered user:1177','1157'),('views:fields:startup_pitch:block_10:b23b6651469b3b25fb936eff7c938063daf27201dfb73ba89d902473620d67f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"b23b6651469b3b25fb936eff7c938063daf27201dfb73ba89d902473620d67f3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:9:\"user:1177\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.616,1,'config:views.view.startup_pitch node:886 rendered user:1177','1158'),('views:fields:startup_pitch:block_10:c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiUc1aErL0P6e41ZZxZ8pTodauqkKQ0jS7DWZKEpSfG5I',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"<a href=\"https://www.linkedin.com/in/vishwasbhushan/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://twitter.com/BhushanVishwas\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Vishwas Bhushan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"/user/648\"><p class=\"small-txt\"><span class=\"highlight-blue\">Vishwas Bhushan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}}',-1,1660306050.779,1,'config:views.view.startup_pitch node:951 rendered user:648','1156'),('views:fields:startup_pitch:block_10:c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissigUTVBVRO_0w9fpmtJGyHrllpCebsQnTm8kZGGVEVSdk',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"<a href=\"https://www.linkedin.com/in/vishwasbhushan/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://twitter.com/BhushanVishwas\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Vishwas Bhushan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"/user/648\"><p class=\"small-txt\"><span class=\"highlight-blue\">Vishwas Bhushan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}}',-1,1660310045.624,1,'config:views.view.startup_pitch node:951 rendered user:648','1157'),('views:fields:startup_pitch:block_10:c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiiqnkz3fyxQ57PL5pq6B5Hb0VTfZHtdUK5R5bRUE1l3E',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"<a href=\"https://www.linkedin.com/in/vishwasbhushan/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://twitter.com/BhushanVishwas\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Vishwas Bhushan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"/user/648\"><p class=\"small-txt\"><span class=\"highlight-blue\">Vishwas Bhushan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}}',-1,1660313800.183,1,'config:views.view.startup_pitch node:951 rendered user:648','1158'),('views:fields:startup_pitch:block_10:c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiwkZjUqp40Jooswog6PaxB2x_vK6HvlrwGOIWsp_w3rU',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"<a href=\"https://www.linkedin.com/in/vishwasbhushan/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://twitter.com/BhushanVishwas\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Vishwas Bhushan </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"/user/648\"><p class=\"small-txt\"><span class=\"highlight-blue\">Vishwas Bhushan </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}}',-1,1660314018.936,1,'config:views.view.startup_pitch node:951 rendered user:648','1160'),('views:fields:startup_pitch:block_10:c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.778,1,'config:views.view.startup_pitch node:951 rendered user:648','1156'),('views:fields:startup_pitch:block_10:c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.624,1,'config:views.view.startup_pitch node:951 rendered user:648','1157'),('views:fields:startup_pitch:block_10:c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.936,1,'config:views.view.startup_pitch node:951 rendered user:648','1160'),('views:fields:startup_pitch:block_10:c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"c0fbca5c1393634f4fdb061417ed4ef526ca7084d5fb8de9995b810448f9bf0c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.183,1,'config:views.view.startup_pitch node:951 rendered user:648','1158'),('views:fields:startup_pitch:block_10:c7b04fb8bcf166bf5a69587ff60c07ed241fbb73d7e647e05162699e9642e346:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissirb5jkAFzgJXPvwbpCPo3Pz244BoC_WZQDYIpuRyCsAw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:8:\"user:723\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"<a href=\"https://www.linkedin.com/in/siddharthbanerjee82/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:136:\"<a href=\"https://twitter.com/sid_kandola?t=UTie5SumbmpqbEU2ca0Ldg&amp;amp;s=09\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Siddharth Banerjee </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<a href=\"/user/723\"><p class=\"small-txt\"><span class=\"highlight-blue\">Siddharth Banerjee </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">8 full time</span> buidlers</p>\";}}}',-1,1660284151.619,1,'config:views.view.startup_pitch node:554 rendered user:723','1126'),('views:fields:startup_pitch:block_10:c7b04fb8bcf166bf5a69587ff60c07ed241fbb73d7e647e05162699e9642e346:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"c7b04fb8bcf166bf5a69587ff60c07ed241fbb73d7e647e05162699e9642e346\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:8:\"user:723\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.618,1,'config:views.view.startup_pitch node:554 rendered user:723','1126'),('views:fields:startup_pitch:block_10:d03e0d6d9d89c41b9fd82a72312d66c9558ad366439a3c4dd757adbbed4c8135:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiEYEgw2duzgcKmCEOyRdLugceimcAQW9Wsqz2JdNOtok',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/Zodiac_Eth\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Kush Mehtani </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/1313\"><p class=\"small-txt\"><span class=\"highlight-blue\">Kush Mehtani </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}}',-1,1660284834.949,1,'config:views.view.startup_pitch node:1016 rendered user:1313','1131'),('views:fields:startup_pitch:block_10:d03e0d6d9d89c41b9fd82a72312d66c9558ad366439a3c4dd757adbbed4c8135:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiIpZ3uLc1iPXo2TnWq4YMfGdUm6VwIlU71-no-X17DPw',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/Zodiac_Eth\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Kush Mehtani </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/1313\"><p class=\"small-txt\"><span class=\"highlight-blue\">Kush Mehtani </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}}',-1,1660284166.630,1,'config:views.view.startup_pitch node:1016 rendered user:1313','1128'),('views:fields:startup_pitch:block_10:d03e0d6d9d89c41b9fd82a72312d66c9558ad366439a3c4dd757adbbed4c8135:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimUKN_A273-Goxkeqne1kzNdZoYum5ggp9OOv-H8tz6E',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/Zodiac_Eth\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Kush Mehtani </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/1313\"><p class=\"small-txt\"><span class=\"highlight-blue\">Kush Mehtani </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">10 full time</span> buidlers</p>\";}}}',-1,1660283475.069,1,'config:views.view.startup_pitch node:1016 rendered user:1313','1127'),('views:fields:startup_pitch:block_10:d03e0d6d9d89c41b9fd82a72312d66c9558ad366439a3c4dd757adbbed4c8135:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"d03e0d6d9d89c41b9fd82a72312d66c9558ad366439a3c4dd757adbbed4c8135\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.630,1,'config:views.view.startup_pitch node:1016 rendered user:1313','1128'),('views:fields:startup_pitch:block_10:d03e0d6d9d89c41b9fd82a72312d66c9558ad366439a3c4dd757adbbed4c8135:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"d03e0d6d9d89c41b9fd82a72312d66c9558ad366439a3c4dd757adbbed4c8135\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284834.949,1,'config:views.view.startup_pitch node:1016 rendered user:1313','1131'),('views:fields:startup_pitch:block_10:d03e0d6d9d89c41b9fd82a72312d66c9558ad366439a3c4dd757adbbed4c8135:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"d03e0d6d9d89c41b9fd82a72312d66c9558ad366439a3c4dd757adbbed4c8135\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"user:1313\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283475.068,1,'config:views.view.startup_pitch node:1016 rendered user:1313','1127'),('views:fields:startup_pitch:block_10:e37e15848f859fafbd32b3669db54986c0634ec5c8817e9e570a634615539824:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissideV-aPssvi1SGh6H816GwMxDGOQzwELLxggVHOQwfqE',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";i:2;s:8:\"user:181\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Nissar\";}}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Nissar Ali</span></span></p>\";}}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"<a href=\"https://www.linkedin.com/in/nissar-ali-483153a3/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://twitter.com/8bit_orc\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">30 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Nissar Ali </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:103:\"<a href=\"/user/181\"><p class=\"small-txt\"><span class=\"highlight-blue\">Nissar Ali </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">30 full time</span> buidlers</p>\";}}}',-1,1660299882.583,1,'config:views.view.startup_pitch node:48 rendered user:181','1118'),('views:fields:startup_pitch:block_10:e37e15848f859fafbd32b3669db54986c0634ec5c8817e9e570a634615539824:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"e37e15848f859fafbd32b3669db54986c0634ec5c8817e9e570a634615539824\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";i:2;s:8:\"user:181\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.582,1,'config:views.view.startup_pitch node:48 rendered user:181','1118'),('views:fields:startup_pitch:block_10:f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiDQDlzmXmCzPdxtFIcigShS1Y5hgqazATid2PYg_beGA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"https://linkedin.com/in/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/1304\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660316663.212,1,'config:views.view.startup_pitch node:994 rendered user:1304','1168'),('views:fields:startup_pitch:block_10:f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiRY570x3AWaahYHIh_jxk6zAfNQ0IMdtP2zstg7KWh3c',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"https://linkedin.com/in/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/1304\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660308834.929,1,'config:views.view.startup_pitch node:994 rendered user:1304','1160'),('views:fields:startup_pitch:block_10:f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiqesa0oym57jx81hpYJ9B_lRz2CCZFAA2Saj6Nj7NuA8',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"https://linkedin.com/in/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/1304\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660330641.342,1,'config:views.view.startup_pitch node:994 rendered user:1304','1169'),('views:fields:startup_pitch:block_10:f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiuGOLObHiDjxyYWcmzf3yPL5ClZBAANciA3IKD7OzusA',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"https://linkedin.com/in/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a href=\"/user/1304\"><p class=\"small-txt\"><span class=\"highlight-blue\">Aviraj Khare </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660305621.541,1,'config:views.view.startup_pitch node:994 rendered user:1304','1159'),('views:fields:startup_pitch:block_10:f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.541,1,'config:views.view.startup_pitch node:994 rendered user:1304','1159'),('views:fields:startup_pitch:block_10:f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.929,1,'config:views.view.startup_pitch node:994 rendered user:1304','1160'),('views:fields:startup_pitch:block_10:f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.341,1,'config:views.view.startup_pitch node:994 rendered user:1304','1169'),('views:fields:startup_pitch:block_10:f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"f78384311fac5f7dc0de0bada94b7e2230fe8b5e8fe944d4cef369bee34b41e0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316663.212,1,'config:views.view.startup_pitch node:994 rendered user:1304','1168'),('views:fields:startup_pitch:block_10:fc95b6f4071859d51dfbb51b9bfdcab4b0c7fae6aa9a37f404c8d786d7cfbb62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi7SfgtYglGfEkqpRiRAEY3bGPzvoiluvIbb15eikln3c',_binary 'a:12:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:8:\"user:980\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:8:{i:0;s:16:\"field_first_name\";i:1;s:15:\"field_last_name\";i:2;s:22:\"field_your_linkedin_pr\";i:3;s:32:\"field_your_twitter_profile_link_\";i:4;s:23:\"field_full_time_members\";i:5;s:10:\"field_name\";i:6;s:3:\"uid\";i:7;s:7:\"nothing\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:137:\"<a href=\"https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://twitter.com/divyvaid\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:23:\"field_full_time_members\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<p class=\"small-txt\"><span class=\"highlight-blue\">Divy Vaid </span></p>\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a href=\"/user/980\"><p class=\"small-txt\"><span class=\"highlight-blue\">Divy Vaid </span></p><p></p></a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">2 full time</span> buidlers</p>\";}}}',-1,1660304580.425,1,'config:views.view.startup_pitch node:796 rendered user:980','1136'),('views:fields:startup_pitch:block_10:fc95b6f4071859d51dfbb51b9bfdcab4b0c7fae6aa9a37f404c8d786d7cfbb62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_10\";i:4;s:64:\"fc95b6f4071859d51dfbb51b9bfdcab4b0c7fae6aa9a37f404c8d786d7cfbb62\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:8:\"user:980\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.424,1,'config:views.view.startup_pitch node:796 rendered user:980','1136'),('views:fields:startup_pitch:block_11:00ec9076aebe860fa3216397c366a6f1c8fbb6b12c8fa1766fa50010547ef166:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0BHqGr752PBdBD_ngr-foC-4lCHCMIMSOPx6ogL7n6l0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:824\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"Have added 13+ partners in total including fugu nations\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/824\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:223:\"<p>Have added 13+ partners in total including fugu nations</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/824\">Read more</a>\";}}}',-1,1660307653.548,1,'config:views.view.startup_pitch node:819 node:824 rendered taxonomy_term:120','1221'),('views:fields:startup_pitch:block_11:00ec9076aebe860fa3216397c366a6f1c8fbb6b12c8fa1766fa50010547ef166:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0TIijw8dVDSJ2-DG5lVkYU3gZa8w2fL9pPBQJ0E0vcOo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:824\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"Have added 13+ partners in total including fugu nations\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/824\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:223:\"<p>Have added 13+ partners in total including fugu nations</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/824\">Read more</a>\";}}}',-1,1660305388.557,1,'config:views.view.startup_pitch node:819 node:824 rendered taxonomy_term:120','1220'),('views:fields:startup_pitch:block_11:00ec9076aebe860fa3216397c366a6f1c8fbb6b12c8fa1766fa50010547ef166:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"00ec9076aebe860fa3216397c366a6f1c8fbb6b12c8fa1766fa50010547ef166\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:824\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.546,1,'config:views.view.startup_pitch node:819 node:824 rendered taxonomy_term:120','1221'),('views:fields:startup_pitch:block_11:00ec9076aebe860fa3216397c366a6f1c8fbb6b12c8fa1766fa50010547ef166:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"00ec9076aebe860fa3216397c366a6f1c8fbb6b12c8fa1766fa50010547ef166\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:824\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.556,1,'config:views.view.startup_pitch node:819 node:824 rendered taxonomy_term:120','1220'),('views:fields:startup_pitch:block_11:0cd2a8d3993c83a260bc30673afd38fa4ca8b453f8cf8d33710b7e8112935888:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0BWtfKku0A-rFgKd9fzrhL_Nsrsl2X-zBh4okmkhLrnk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:578\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"6th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"6th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Fund Raising, Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"- Closed our first VC fund ($25K) and 2 angels<br />\r\n- Product API endpoint live at https://getshield.xyz/<br />\r\n- Validation for metaverse/gaming platforms as a potential customer\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/578\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<p>- Closed our first VC fund ($25K) and 2 angels<br />\r\n- Product API endpoint live at https://getshield.xyz/<br />\r\n- Validation for metaverse/gaming platforms as a potential customer</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/578\">Read more</a>\";}}}',-1,1660308775.102,1,'config:views.view.startup_pitch node:321 node:578 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1193'),('views:fields:startup_pitch:block_11:0cd2a8d3993c83a260bc30673afd38fa4ca8b453f8cf8d33710b7e8112935888:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0m-PByNaW52seJa6X1bj8BHD1I_yn7V8bIgUeSdrfAmQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:578\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"6th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"6th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Fund Raising, Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"- Closed our first VC fund ($25K) and 2 angels<br />\r\n- Product API endpoint live at https://getshield.xyz/<br />\r\n- Validation for metaverse/gaming platforms as a potential customer\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/578\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<p>- Closed our first VC fund ($25K) and 2 angels<br />\r\n- Product API endpoint live at https://getshield.xyz/<br />\r\n- Validation for metaverse/gaming platforms as a potential customer</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/578\">Read more</a>\";}}}',-1,1660284930.466,1,'config:views.view.startup_pitch node:321 node:578 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1192'),('views:fields:startup_pitch:block_11:0cd2a8d3993c83a260bc30673afd38fa4ca8b453f8cf8d33710b7e8112935888:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"0cd2a8d3993c83a260bc30673afd38fa4ca8b453f8cf8d33710b7e8112935888\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:578\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.102,1,'config:views.view.startup_pitch node:321 node:578 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1193'),('views:fields:startup_pitch:block_11:0cd2a8d3993c83a260bc30673afd38fa4ca8b453f8cf8d33710b7e8112935888:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"0cd2a8d3993c83a260bc30673afd38fa4ca8b453f8cf8d33710b7e8112935888\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:578\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.465,1,'config:views.view.startup_pitch node:321 node:578 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1192'),('views:fields:startup_pitch:block_11:15120ad38b923e76af494f211cc353628471393249e3725e0393b53956fcb552:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0jknXRtB5Cg5_1suUHscBdRAo27wtK0gPTbELBqzoHUU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1046\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"Created ballot contracts, voting on chain and multi-sig integration for DAOs\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1046\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:245:\"<p>Created ballot contracts, voting on chain and multi-sig integration for DAOs</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1046\">Read more</a>\";}}}',-1,1660307653.484,1,'config:views.view.startup_pitch node:1046 node:819 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:15120ad38b923e76af494f211cc353628471393249e3725e0393b53956fcb552:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0vkQqxrfkotmWKADlNzCsXBRil65g9k2t2Le6-ptZXuM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1046\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"Created ballot contracts, voting on chain and multi-sig integration for DAOs\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1046\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:245:\"<p>Created ballot contracts, voting on chain and multi-sig integration for DAOs</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1046\">Read more</a>\";}}}',-1,1660305388.486,1,'config:views.view.startup_pitch node:1046 node:819 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:15120ad38b923e76af494f211cc353628471393249e3725e0393b53956fcb552:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"15120ad38b923e76af494f211cc353628471393249e3725e0393b53956fcb552\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1046\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.483,1,'config:views.view.startup_pitch node:1046 node:819 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:15120ad38b923e76af494f211cc353628471393249e3725e0393b53956fcb552:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"15120ad38b923e76af494f211cc353628471393249e3725e0393b53956fcb552\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1046\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.486,1,'config:views.view.startup_pitch node:1046 node:819 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:1f6fe26a0234468230c6115ed997766339873047669cf384c060063b54773a78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0J4rqhi7M4WmBML4gpxmRB5x946kK2aODfEfz7ceeMqU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:845\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"25th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"25th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Made prototype of the website\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/845\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:197:\"<p>Made prototype of the website</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/845\">Read more</a>\";}}}',-1,1660307653.542,1,'config:views.view.startup_pitch node:819 node:845 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:1f6fe26a0234468230c6115ed997766339873047669cf384c060063b54773a78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0O_bk2HEj0XLqOMyGwFuvYsCAtxnhtbPjj9tV4ei_oUg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:845\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"25th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"25th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Made prototype of the website\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/845\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:197:\"<p>Made prototype of the website</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/845\">Read more</a>\";}}}',-1,1660305388.552,1,'config:views.view.startup_pitch node:819 node:845 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:1f6fe26a0234468230c6115ed997766339873047669cf384c060063b54773a78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"1f6fe26a0234468230c6115ed997766339873047669cf384c060063b54773a78\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:845\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.542,1,'config:views.view.startup_pitch node:819 node:845 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:1f6fe26a0234468230c6115ed997766339873047669cf384c060063b54773a78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"1f6fe26a0234468230c6115ed997766339873047669cf384c060063b54773a78\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:845\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.551,1,'config:views.view.startup_pitch node:819 node:845 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:272411d990b183aa58b786c6864df8c9d2c181817280a5ad0f2f23c8e78ea55c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0zcPAElQADh4nBIt0VlhWK3bolgPw7PzSZjcTYWBtr3Q',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:766\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"20th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"20th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:372:\"- Signed 1 LOI with the partner who will be consuming our protocol<br />\r\n- Had 2 calls with web3 founders to review the pitch deck and business model<br />\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors<br />\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/766\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:540:\"<p>- Signed 1 LOI with the partner who will be consuming our protocol<br />\r\n- Had 2 calls with web3 founders to review the pitch deck and business model<br />\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors<br />\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/766\">Read more</a>\";}}}',-1,1660283887.826,1,'config:views.view.startup_pitch node:602 node:766 rendered taxonomy_term:119','1165'),('views:fields:startup_pitch:block_11:272411d990b183aa58b786c6864df8c9d2c181817280a5ad0f2f23c8e78ea55c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"272411d990b183aa58b786c6864df8c9d2c181817280a5ad0f2f23c8e78ea55c\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:766\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.826,1,'config:views.view.startup_pitch node:602 node:766 rendered taxonomy_term:119','1165'),('views:fields:startup_pitch:block_11:27cccf9fcdf8c013ce193820678750a14f7ff87f3453970693e5a6b389f0944a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0x5383hL3PjDC1ucaalEzUJlC4Gm_XsVnOVmVtGcr2oA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:565\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"We have successfully tested a new exchange integration - Alpaca, final stress test left.<br />\r\n<br />\r\nPlanning an expansion to Dubai in the coming months, documented a plan for clarity and to share with potential investors, collaborators and partners.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/565\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:421:\"<p>We have successfully tested a new exchange integration - Alpaca, final stress test left.<br />\r\n<br />\r\nPlanning an expansion to Dubai in the coming months, documented a plan for clarity and to share with potential investors, collaborators and partners.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/565\">Read more</a>\";}}}',-1,1660285767.131,1,'config:views.view.startup_pitch node:564 node:565 rendered taxonomy_term:119','1173'),('views:fields:startup_pitch:block_11:27cccf9fcdf8c013ce193820678750a14f7ff87f3453970693e5a6b389f0944a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"27cccf9fcdf8c013ce193820678750a14f7ff87f3453970693e5a6b389f0944a\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:565\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.130,1,'config:views.view.startup_pitch node:564 node:565 rendered taxonomy_term:119','1173'),('views:fields:startup_pitch:block_11:374cf76352eece9370333201c27c62658dff7ced3ae734e1de0ba8b649369fc3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0CLlLd80WA_Taw6OUed0-gZNttMQv2KzPbtOveqNSrFU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:8:\"node:969\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"- UX update for the product<br />\r\n- New product feature design\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/969\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"<p>- UX update for the product<br />\r\n- New product feature design</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/969\">Read more</a>\";}}}',-1,1660305814.526,1,'config:views.view.startup_pitch node:967 node:969 rendered taxonomy_term:119','1132'),('views:fields:startup_pitch:block_11:374cf76352eece9370333201c27c62658dff7ced3ae734e1de0ba8b649369fc3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0px82jKmWJpaFb_8EQ2yQeqRrMfVmQ18FaPAq8MmLkmw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:8:\"node:969\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"- UX update for the product<br />\r\n- New product feature design\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/969\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"<p>- UX update for the product<br />\r\n- New product feature design</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/969\">Read more</a>\";}}}',-1,1660310010.513,1,'config:views.view.startup_pitch node:967 node:969 rendered taxonomy_term:119','1133'),('views:fields:startup_pitch:block_11:374cf76352eece9370333201c27c62658dff7ced3ae734e1de0ba8b649369fc3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"374cf76352eece9370333201c27c62658dff7ced3ae734e1de0ba8b649369fc3\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:8:\"node:969\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.526,1,'config:views.view.startup_pitch node:967 node:969 rendered taxonomy_term:119','1132'),('views:fields:startup_pitch:block_11:374cf76352eece9370333201c27c62658dff7ced3ae734e1de0ba8b649369fc3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"374cf76352eece9370333201c27c62658dff7ced3ae734e1de0ba8b649369fc3\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:8:\"node:969\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.512,1,'config:views.view.startup_pitch node:967 node:969 rendered taxonomy_term:119','1133'),('views:fields:startup_pitch:block_11:3e1c591e2d9b2f9772eb2549a5f3c62c6c8fffaa16aec345d8e9559d4304dc87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0E2Sxi-o0u9cwOFxoNPkzXDbo8bc_HshFGzlayVx5Fw0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:896\";i:3;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Mentoring\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"<p class=\"big-tagline\">Mentoring</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/896\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:280:\"<p>Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/896\">Read more</a>\";}}}',-1,1660307734.866,1,'config:views.view.startup_pitch node:886 node:896 rendered taxonomy_term:121','1161'),('views:fields:startup_pitch:block_11:3e1c591e2d9b2f9772eb2549a5f3c62c6c8fffaa16aec345d8e9559d4304dc87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0wvEdVV5drSXrUJIsb1iSpUrMy_OvbB342X8L4-GImWw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:896\";i:3;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Mentoring\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"<p class=\"big-tagline\">Mentoring</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/896\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:280:\"<p>Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/896\">Read more</a>\";}}}',-1,1660299169.324,1,'config:views.view.startup_pitch node:886 node:896 rendered taxonomy_term:121','1160'),('views:fields:startup_pitch:block_11:3e1c591e2d9b2f9772eb2549a5f3c62c6c8fffaa16aec345d8e9559d4304dc87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"3e1c591e2d9b2f9772eb2549a5f3c62c6c8fffaa16aec345d8e9559d4304dc87\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:896\";i:3;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.324,1,'config:views.view.startup_pitch node:886 node:896 rendered taxonomy_term:121','1160'),('views:fields:startup_pitch:block_11:3e1c591e2d9b2f9772eb2549a5f3c62c6c8fffaa16aec345d8e9559d4304dc87:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"3e1c591e2d9b2f9772eb2549a5f3c62c6c8fffaa16aec345d8e9559d4304dc87\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:896\";i:3;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.866,1,'config:views.view.startup_pitch node:886 node:896 rendered taxonomy_term:121','1161'),('views:fields:startup_pitch:block_11:40685afe3d9362df7d7e24ad44d4f30019fbb7326315fba27b214ce9cf25d563:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.00wRTOYGRZN48McUQuidQJgbfuh4MFDhAGtkQfLUtRvI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:892\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:510:\"Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy<br />\r\n<br />\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community<br />\r\n<br />\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! <br />\r\n<br />\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/892\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:678:\"<p>Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy<br />\r\n<br />\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community<br />\r\n<br />\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! <br />\r\n<br />\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/892\">Read more</a>\";}}}',-1,1660299169.343,1,'config:views.view.startup_pitch node:886 node:892 rendered taxonomy_term:120','1160'),('views:fields:startup_pitch:block_11:40685afe3d9362df7d7e24ad44d4f30019fbb7326315fba27b214ce9cf25d563:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0z2Yd9PNKuDBhEjLEMPfimSN-8BCdLUEQLhYCRD4SPqU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:892\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:510:\"Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy<br />\r\n<br />\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community<br />\r\n<br />\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! <br />\r\n<br />\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/892\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:678:\"<p>Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy<br />\r\n<br />\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community<br />\r\n<br />\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! <br />\r\n<br />\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/892\">Read more</a>\";}}}',-1,1660307734.884,1,'config:views.view.startup_pitch node:886 node:892 rendered taxonomy_term:120','1161'),('views:fields:startup_pitch:block_11:40685afe3d9362df7d7e24ad44d4f30019fbb7326315fba27b214ce9cf25d563:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"40685afe3d9362df7d7e24ad44d4f30019fbb7326315fba27b214ce9cf25d563\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:892\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.342,1,'config:views.view.startup_pitch node:886 node:892 rendered taxonomy_term:120','1160'),('views:fields:startup_pitch:block_11:40685afe3d9362df7d7e24ad44d4f30019fbb7326315fba27b214ce9cf25d563:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"40685afe3d9362df7d7e24ad44d4f30019fbb7326315fba27b214ce9cf25d563\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:892\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.884,1,'config:views.view.startup_pitch node:886 node:892 rendered taxonomy_term:120','1161'),('views:fields:startup_pitch:block_11:4249c940cbbcad98a757e3ec87d5d4a460cedea8479194c1d1ef9465fce3866d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0N_1UZda0MKHTIt_Gqc36Eat0EIl2zahtw8krO26d-Ts',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1054\";i:2;s:8:\"node:564\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Fund Raising, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<p class=\"big-tagline\">Fund Raising, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"Superb progress on product and customer acquisition front.<br />\r\nCracked our first exchange partnership this week.<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1054\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:292:\"<p>Superb progress on product and customer acquisition front.<br />\r\nCracked our first exchange partnership this week.<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1054\">Read more</a>\";}}}',-1,1660285767.108,1,'config:views.view.startup_pitch node:1054 node:564 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1175'),('views:fields:startup_pitch:block_11:4249c940cbbcad98a757e3ec87d5d4a460cedea8479194c1d1ef9465fce3866d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"4249c940cbbcad98a757e3ec87d5d4a460cedea8479194c1d1ef9465fce3866d\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1054\";i:2;s:8:\"node:564\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.108,1,'config:views.view.startup_pitch node:1054 node:564 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1175'),('views:fields:startup_pitch:block_11:424bd4d3eeb7306333c963d318702eb482faa3091a67c3eff1314fd250a41e5e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0riSL3-lJbWPF9vbfV_vtPXA7LoFcQxeybTyNxCImSCQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:930\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:205:\"- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games<br />\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain <br />\r\n- Had 2 Investors call\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/930\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:373:\"<p>- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games<br />\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain <br />\r\n- Had 2 Investors call</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/930\">Read more</a>\";}}}',-1,1660283887.814,1,'config:views.view.startup_pitch node:602 node:930 rendered taxonomy_term:119','1163'),('views:fields:startup_pitch:block_11:424bd4d3eeb7306333c963d318702eb482faa3091a67c3eff1314fd250a41e5e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"424bd4d3eeb7306333c963d318702eb482faa3091a67c3eff1314fd250a41e5e\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:930\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.813,1,'config:views.view.startup_pitch node:602 node:930 rendered taxonomy_term:119','1163'),('views:fields:startup_pitch:block_11:4570b58a8f2b7a283f2a3b2da6c25b18ddb6ae4f41d2347afd56d7855cf03c62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0MPls6ySJ9ujiUVfslHfkrUFbzKXsgo6AV7H806KnNIY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:822\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/822\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"<p>Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/822\">Read more</a>\";}}}',-1,1660305388.566,1,'config:views.view.startup_pitch node:819 node:822 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:4570b58a8f2b7a283f2a3b2da6c25b18ddb6ae4f41d2347afd56d7855cf03c62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0YqkEz30zh32mrYJ8h6E04WD9RpHkeMcwk0lgXnUv3vM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:822\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/822\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"<p>Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/822\">Read more</a>\";}}}',-1,1660307653.559,1,'config:views.view.startup_pitch node:819 node:822 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:4570b58a8f2b7a283f2a3b2da6c25b18ddb6ae4f41d2347afd56d7855cf03c62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"4570b58a8f2b7a283f2a3b2da6c25b18ddb6ae4f41d2347afd56d7855cf03c62\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:822\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.559,1,'config:views.view.startup_pitch node:819 node:822 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:4570b58a8f2b7a283f2a3b2da6c25b18ddb6ae4f41d2347afd56d7855cf03c62:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"4570b58a8f2b7a283f2a3b2da6c25b18ddb6ae4f41d2347afd56d7855cf03c62\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:822\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.566,1,'config:views.view.startup_pitch node:819 node:822 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:4fee16ae96e9c874c93849675f950be9fff8e7d74a37c1b5878b341e14e25017:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0Ow0aWNzKLOCgA6xokW1GXYmljdIr0XD3zdygc1_Rdvo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:899\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/899\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:312:\"<p>Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/899\">Read more</a>\";}}}',-1,1660299169.310,1,'config:views.view.startup_pitch node:886 node:899 rendered taxonomy_term:120','1160'),('views:fields:startup_pitch:block_11:4fee16ae96e9c874c93849675f950be9fff8e7d74a37c1b5878b341e14e25017:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0ji36s2CH5Md6HcBWPOf4igeiuDBX0HXrVd3HYk2dAjg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:899\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:144:\"Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/899\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:312:\"<p>Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/899\">Read more</a>\";}}}',-1,1660307734.851,1,'config:views.view.startup_pitch node:886 node:899 rendered taxonomy_term:120','1161'),('views:fields:startup_pitch:block_11:4fee16ae96e9c874c93849675f950be9fff8e7d74a37c1b5878b341e14e25017:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"4fee16ae96e9c874c93849675f950be9fff8e7d74a37c1b5878b341e14e25017\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:899\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.309,1,'config:views.view.startup_pitch node:886 node:899 rendered taxonomy_term:120','1160'),('views:fields:startup_pitch:block_11:4fee16ae96e9c874c93849675f950be9fff8e7d74a37c1b5878b341e14e25017:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"4fee16ae96e9c874c93849675f950be9fff8e7d74a37c1b5878b341e14e25017\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:899\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.851,1,'config:views.view.startup_pitch node:886 node:899 rendered taxonomy_term:120','1161'),('views:fields:startup_pitch:block_11:54a285702a568c168471231f9d7bb4095a1d47072984701be1c79d3ff50c49c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0XSesh3NFDIMU23j5IFl_NPMAGMkOWGIeA0XIG2TxsRc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:978\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"7th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"7th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Onboarded 3 more community to the waitlist\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/978\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<p>Onboarded 3 more community to the waitlist</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/978\">Read more</a>\";}}}',-1,1660305388.522,1,'config:views.view.startup_pitch node:819 node:978 rendered taxonomy_term:120','1220'),('views:fields:startup_pitch:block_11:54a285702a568c168471231f9d7bb4095a1d47072984701be1c79d3ff50c49c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0lnL60DvDpPSXF56ru0C4WSVVW6CggH9yN7DX8YhyLyU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:978\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"7th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"7th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Onboarded 3 more community to the waitlist\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/978\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<p>Onboarded 3 more community to the waitlist</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/978\">Read more</a>\";}}}',-1,1660307653.504,1,'config:views.view.startup_pitch node:819 node:978 rendered taxonomy_term:120','1221'),('views:fields:startup_pitch:block_11:54a285702a568c168471231f9d7bb4095a1d47072984701be1c79d3ff50c49c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"54a285702a568c168471231f9d7bb4095a1d47072984701be1c79d3ff50c49c6\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:978\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.503,1,'config:views.view.startup_pitch node:819 node:978 rendered taxonomy_term:120','1221'),('views:fields:startup_pitch:block_11:54a285702a568c168471231f9d7bb4095a1d47072984701be1c79d3ff50c49c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"54a285702a568c168471231f9d7bb4095a1d47072984701be1c79d3ff50c49c6\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:978\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.521,1,'config:views.view.startup_pitch node:819 node:978 rendered taxonomy_term:120','1220'),('views:fields:startup_pitch:block_11:5913df575124b17ac17a5aa468eadd2dc33025dfdb8403204e7c2cf7dabb6ccc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0RZBSBpPFCELCQW1b29uTrqiAVWRBnEm-JxSRsXjTmtQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:846\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"25th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"25th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"https://youtu.be/Jl0QeVJ9e0M full website prototype completed\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/846\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:229:\"<p>https://youtu.be/Jl0QeVJ9e0M full website prototype completed</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/846\">Read more</a>\";}}}',-1,1660307653.537,1,'config:views.view.startup_pitch node:819 node:846 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:5913df575124b17ac17a5aa468eadd2dc33025dfdb8403204e7c2cf7dabb6ccc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0odpuQfdvLFDOhHiw1GlspFeHnwY8NUlN-a_X2yoxE3E',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:846\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"25th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"25th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"https://youtu.be/Jl0QeVJ9e0M full website prototype completed\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/846\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:229:\"<p>https://youtu.be/Jl0QeVJ9e0M full website prototype completed</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/846\">Read more</a>\";}}}',-1,1660305388.547,1,'config:views.view.startup_pitch node:819 node:846 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:5913df575124b17ac17a5aa468eadd2dc33025dfdb8403204e7c2cf7dabb6ccc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"5913df575124b17ac17a5aa468eadd2dc33025dfdb8403204e7c2cf7dabb6ccc\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:846\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.537,1,'config:views.view.startup_pitch node:819 node:846 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:5913df575124b17ac17a5aa468eadd2dc33025dfdb8403204e7c2cf7dabb6ccc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"5913df575124b17ac17a5aa468eadd2dc33025dfdb8403204e7c2cf7dabb6ccc\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:846\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.547,1,'config:views.view.startup_pitch node:819 node:846 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:5da5c55953d3bb53b0c68621b037b423552906e4735dcde19a904ee14572a7ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0EntU408wxdU2ylob9Z1OkaGlt-Qz31T9gtsKZq7tvHE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:968\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Fund Raising, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<p class=\"big-tagline\">Fund Raising, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"- Closed first B2B customer revenue from a security consumer tool!<br />\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/968\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:310:\"<p>- Closed first B2B customer revenue from a security consumer tool!<br />\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/968\">Read more</a>\";}}}',-1,1660284930.448,1,'config:views.view.startup_pitch node:321 node:968 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1188'),('views:fields:startup_pitch:block_11:5da5c55953d3bb53b0c68621b037b423552906e4735dcde19a904ee14572a7ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0vj73kEweSlp-gl7hE2in0pJfQN07881EYmNJoNd-zz8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:968\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Fund Raising, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<p class=\"big-tagline\">Fund Raising, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:142:\"- Closed first B2B customer revenue from a security consumer tool!<br />\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/968\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:310:\"<p>- Closed first B2B customer revenue from a security consumer tool!<br />\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/968\">Read more</a>\";}}}',-1,1660308775.090,1,'config:views.view.startup_pitch node:321 node:968 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1189'),('views:fields:startup_pitch:block_11:5da5c55953d3bb53b0c68621b037b423552906e4735dcde19a904ee14572a7ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"5da5c55953d3bb53b0c68621b037b423552906e4735dcde19a904ee14572a7ee\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:968\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.089,1,'config:views.view.startup_pitch node:321 node:968 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1189'),('views:fields:startup_pitch:block_11:5da5c55953d3bb53b0c68621b037b423552906e4735dcde19a904ee14572a7ee:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"5da5c55953d3bb53b0c68621b037b423552906e4735dcde19a904ee14572a7ee\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:968\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.447,1,'config:views.view.startup_pitch node:321 node:968 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1188'),('views:fields:startup_pitch:block_11:5e1c8dbd764bd4288ee160c75466d46e054f147cd4ff307ba6f783820492a023:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0PlI3S_afMpUhvckoW1maeTRkA34Yo5xqpCoygM7FyM0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:925\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Integrated streamr network\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/925\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"<p>Integrated streamr network</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/925\">Read more</a>\";}}}',-1,1660305388.530,1,'config:views.view.startup_pitch node:819 node:925 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:5e1c8dbd764bd4288ee160c75466d46e054f147cd4ff307ba6f783820492a023:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0vSsX439Ob5kWB7uoOsseu3vSt0tsfT-4Es_EUmH67GU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:925\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:26:\"Integrated streamr network\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/925\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"<p>Integrated streamr network</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/925\">Read more</a>\";}}}',-1,1660307653.509,1,'config:views.view.startup_pitch node:819 node:925 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:5e1c8dbd764bd4288ee160c75466d46e054f147cd4ff307ba6f783820492a023:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"5e1c8dbd764bd4288ee160c75466d46e054f147cd4ff307ba6f783820492a023\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:925\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.508,1,'config:views.view.startup_pitch node:819 node:925 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:5e1c8dbd764bd4288ee160c75466d46e054f147cd4ff307ba6f783820492a023:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"5e1c8dbd764bd4288ee160c75466d46e054f147cd4ff307ba6f783820492a023\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:925\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.526,1,'config:views.view.startup_pitch node:819 node:925 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:6109227dd8fef0ad4e8731be5f7fefc26992f1fc25f34ffb3a28271514549021:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0TXjDLvWujYIu_dR0LljnsaF6YH3dVHdsDr31HPQ0U6k',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1031\";i:2;s:8:\"node:861\";i:3;s:17:\"taxonomy_term:121\";i:4;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Fund Raising, Mentoring\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<p class=\"big-tagline\">Fund Raising, Mentoring</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"We Had Back To Back Surprises Because Our Idea Got Selected In  The Biggest Startup Show In The World.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1031\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:271:\"<p>We Had Back To Back Surprises Because Our Idea Got Selected In  The Biggest Startup Show In The World.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1031\">Read more</a>\";}}}',-1,1660312588.144,1,'config:views.view.startup_pitch node:1031 node:861 rendered taxonomy_term:121 taxonomy_term:92','1163'),('views:fields:startup_pitch:block_11:6109227dd8fef0ad4e8731be5f7fefc26992f1fc25f34ffb3a28271514549021:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"6109227dd8fef0ad4e8731be5f7fefc26992f1fc25f34ffb3a28271514549021\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1031\";i:2;s:8:\"node:861\";i:3;s:17:\"taxonomy_term:121\";i:4;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.143,1,'config:views.view.startup_pitch node:1031 node:861 rendered taxonomy_term:121 taxonomy_term:92','1163'),('views:fields:startup_pitch:block_11:6332dd6cc19795cb7c10668ce115bd78d3c732e35e2577554d5fa8468350dce6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0G1PymtTQzAToI15ok-c7O_rfbpl9AoJlx1oBBTlLzjQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:8:\"node:890\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<p class=\"big-tagline\"></p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"1. Created the Pitch-Deck<br />\r\n2. Started the Wire-Frame\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/890\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:226:\"<p>1. Created the Pitch-Deck<br />\r\n2. Started the Wire-Frame</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/890\">Read more</a>\";}}}',-1,1660306096.220,1,'config:views.view.startup_pitch node:874 node:890 rendered','1178'),('views:fields:startup_pitch:block_11:6332dd6cc19795cb7c10668ce115bd78d3c732e35e2577554d5fa8468350dce6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"6332dd6cc19795cb7c10668ce115bd78d3c732e35e2577554d5fa8468350dce6\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:8:\"node:890\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.219,1,'config:views.view.startup_pitch node:874 node:890 rendered','1178'),('views:fields:startup_pitch:block_11:6956a93eeddf4cda2bfc8b7e4ce53abe0aa428687d661a3a97e428f69da0e418:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0ujWzc_h8xpAs7oaKUTrnARGSCXxVZyjaloJiFzSRkeU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1060\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:235:\"1. Onboarded Rohan, who is currently a swiss knife at TagMango.<br />\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)<br />\r\n3. Two of our team members are in web3confindia, which is being held in Goa.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1060\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:404:\"<p>1. Onboarded Rohan, who is currently a swiss knife at TagMango.<br />\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)<br />\r\n3. Two of our team members are in web3confindia, which is being held in Goa.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1060\">Read more</a>\";}}}',-1,1660330641.531,1,'config:views.view.startup_pitch node:1060 node:994 rendered taxonomy_term:119','1170'),('views:fields:startup_pitch:block_11:6956a93eeddf4cda2bfc8b7e4ce53abe0aa428687d661a3a97e428f69da0e418:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"6956a93eeddf4cda2bfc8b7e4ce53abe0aa428687d661a3a97e428f69da0e418\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1060\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.530,1,'config:views.view.startup_pitch node:1060 node:994 rendered taxonomy_term:119','1170'),('views:fields:startup_pitch:block_11:6ea004d511b6c430b6f56a58e9dd6d9985076593c4dc490ec317e73e39fc7b73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0GElOLx8yxjXSKfjLx8A1bAVT9r8FI_S7nQjkFW0PO-A',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:823\";i:3;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Mentoring\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"<p class=\"big-tagline\">Mentoring</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Added DAO launch as our partners\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/823\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<p>Added DAO launch as our partners</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/823\">Read more</a>\";}}}',-1,1660307653.553,1,'config:views.view.startup_pitch node:819 node:823 rendered taxonomy_term:121','1221'),('views:fields:startup_pitch:block_11:6ea004d511b6c430b6f56a58e9dd6d9985076593c4dc490ec317e73e39fc7b73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0rkibhSLunU-adsZr587ou5LRzOhZ_pf_YcwRj2e_a-A',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:823\";i:3;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"24th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Mentoring\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"<p class=\"big-tagline\">Mentoring</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"Added DAO launch as our partners\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/823\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<p>Added DAO launch as our partners</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/823\">Read more</a>\";}}}',-1,1660305388.562,1,'config:views.view.startup_pitch node:819 node:823 rendered taxonomy_term:121','1220'),('views:fields:startup_pitch:block_11:6ea004d511b6c430b6f56a58e9dd6d9985076593c4dc490ec317e73e39fc7b73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"6ea004d511b6c430b6f56a58e9dd6d9985076593c4dc490ec317e73e39fc7b73\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:823\";i:3;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.552,1,'config:views.view.startup_pitch node:819 node:823 rendered taxonomy_term:121','1221'),('views:fields:startup_pitch:block_11:6ea004d511b6c430b6f56a58e9dd6d9985076593c4dc490ec317e73e39fc7b73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"6ea004d511b6c430b6f56a58e9dd6d9985076593c4dc490ec317e73e39fc7b73\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:823\";i:3;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.561,1,'config:views.view.startup_pitch node:819 node:823 rendered taxonomy_term:121','1220'),('views:fields:startup_pitch:block_11:6fb172ad0b4e484c8d11468ae925f77719e7b81a1294f8328241ff40fa8ddae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.06FxiBwH7K_InHZHP7hcpF9UFAkSETD-mWcB6nFrkYjs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1048\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:366:\"Just launched landing page for my product - weescore.xyz <br />\r\n<br />\r\n✓ Completed Landing Page <br />\r\n✓ Completed frontend for analytics oage<br />\r\n✓ Completed frontend for Leaderboard<br />\r\n✓ Completed leaderboard for NFT minting <br />\r\n<br />\r\nNext action items ...<br />\r\nClaimable NFT page link<br />\r\nDiscord Bot shares claimable NFT Page<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1048\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<p>Just launched landing page for my product - weescore.xyz <br />\r\n<br />\r\n✓ Completed Landing Page <br />\r\n✓ Completed frontend for analytics oage<br />\r\n✓ Completed frontend for Leaderboard<br />\r\n✓ Completed leaderboard for NFT minting <br />\r\n<br />\r\nNext action items ...<br />\r\nClaimable NFT page link<br />\r\nDiscord Bot shares claimable NFT Page<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1048\">Read more</a>\";}}}',-1,1660308275.136,1,'config:views.view.startup_pitch node:1032 node:1048 rendered taxonomy_term:119','1136'),('views:fields:startup_pitch:block_11:6fb172ad0b4e484c8d11468ae925f77719e7b81a1294f8328241ff40fa8ddae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0IB4WsZssz7FKtAWz9EBaurmkuxkJ-i5dzPbAwSbmc2I',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1048\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:366:\"Just launched landing page for my product - weescore.xyz <br />\r\n<br />\r\n✓ Completed Landing Page <br />\r\n✓ Completed frontend for analytics oage<br />\r\n✓ Completed frontend for Leaderboard<br />\r\n✓ Completed leaderboard for NFT minting <br />\r\n<br />\r\nNext action items ...<br />\r\nClaimable NFT page link<br />\r\nDiscord Bot shares claimable NFT Page<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1048\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<p>Just launched landing page for my product - weescore.xyz <br />\r\n<br />\r\n✓ Completed Landing Page <br />\r\n✓ Completed frontend for analytics oage<br />\r\n✓ Completed frontend for Leaderboard<br />\r\n✓ Completed leaderboard for NFT minting <br />\r\n<br />\r\nNext action items ...<br />\r\nClaimable NFT page link<br />\r\nDiscord Bot shares claimable NFT Page<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1048\">Read more</a>\";}}}',-1,1660326320.561,1,'config:views.view.startup_pitch node:1032 node:1048 rendered taxonomy_term:119','1140'),('views:fields:startup_pitch:block_11:6fb172ad0b4e484c8d11468ae925f77719e7b81a1294f8328241ff40fa8ddae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0WvEBhxf_9_asZ0SBAulwut7BuNoNB6nX-caTqK6dcTU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1048\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:366:\"Just launched landing page for my product - weescore.xyz <br />\r\n<br />\r\n✓ Completed Landing Page <br />\r\n✓ Completed frontend for analytics oage<br />\r\n✓ Completed frontend for Leaderboard<br />\r\n✓ Completed leaderboard for NFT minting <br />\r\n<br />\r\nNext action items ...<br />\r\nClaimable NFT page link<br />\r\nDiscord Bot shares claimable NFT Page<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1048\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<p>Just launched landing page for my product - weescore.xyz <br />\r\n<br />\r\n✓ Completed Landing Page <br />\r\n✓ Completed frontend for analytics oage<br />\r\n✓ Completed frontend for Leaderboard<br />\r\n✓ Completed leaderboard for NFT minting <br />\r\n<br />\r\nNext action items ...<br />\r\nClaimable NFT page link<br />\r\nDiscord Bot shares claimable NFT Page<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1048\">Read more</a>\";}}}',-1,1660305311.255,1,'config:views.view.startup_pitch node:1032 node:1048 rendered taxonomy_term:119','1134'),('views:fields:startup_pitch:block_11:6fb172ad0b4e484c8d11468ae925f77719e7b81a1294f8328241ff40fa8ddae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"6fb172ad0b4e484c8d11468ae925f77719e7b81a1294f8328241ff40fa8ddae1\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1048\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.255,1,'config:views.view.startup_pitch node:1032 node:1048 rendered taxonomy_term:119','1134'),('views:fields:startup_pitch:block_11:6fb172ad0b4e484c8d11468ae925f77719e7b81a1294f8328241ff40fa8ddae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"6fb172ad0b4e484c8d11468ae925f77719e7b81a1294f8328241ff40fa8ddae1\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1048\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.136,1,'config:views.view.startup_pitch node:1032 node:1048 rendered taxonomy_term:119','1136'),('views:fields:startup_pitch:block_11:6fb172ad0b4e484c8d11468ae925f77719e7b81a1294f8328241ff40fa8ddae1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"6fb172ad0b4e484c8d11468ae925f77719e7b81a1294f8328241ff40fa8ddae1\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1048\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.561,1,'config:views.view.startup_pitch node:1032 node:1048 rendered taxonomy_term:119','1140'),('views:fields:startup_pitch:block_11:7426718a4ee0f426ab6a1cdeab5bf777f6df9d4abb3649ab1b9ab3566f21fc73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0xTJpp9yEcx7qhtMJSVZFN9ubMWMU-21it8kzFogC4Z4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1001\";i:2;s:8:\"node:861\";i:3;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Fund Raising\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<p class=\"big-tagline\">Fund Raising</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"This Week Was So Good For Us Because Currently Mantra-Fi Is Known By 100 Million People From The World\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1001\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:271:\"<p>This Week Was So Good For Us Because Currently Mantra-Fi Is Known By 100 Million People From The World</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1001\">Read more</a>\";}}}',-1,1660312588.150,1,'config:views.view.startup_pitch node:1001 node:861 rendered taxonomy_term:92','1161'),('views:fields:startup_pitch:block_11:7426718a4ee0f426ab6a1cdeab5bf777f6df9d4abb3649ab1b9ab3566f21fc73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"7426718a4ee0f426ab6a1cdeab5bf777f6df9d4abb3649ab1b9ab3566f21fc73\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1001\";i:2;s:8:\"node:861\";i:3;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.150,1,'config:views.view.startup_pitch node:1001 node:861 rendered taxonomy_term:92','1161'),('views:fields:startup_pitch:block_11:7d44279d27af000800c0846e1104e4b2cbaebd0401eac569ebfe657fe50dede1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0wiazVHHrSPQw-Hxkqz02axdzw8hd5gfK-fbJeN_N5m4',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:8:\"node:950\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"4th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"4th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"So Daakia is here ! <br />\r\n<br />\r\nWe are developing this service that will allow users of smart names to use their names for personalised emails. \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/950\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:316:\"<p>So Daakia is here ! <br />\r\n<br />\r\nWe are developing this service that will allow users of smart names to use their names for personalised emails. </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/950\">Read more</a>\";}}}',-1,1660299259.682,1,'config:views.view.startup_pitch node:949 node:950 rendered taxonomy_term:119','1134'),('views:fields:startup_pitch:block_11:7d44279d27af000800c0846e1104e4b2cbaebd0401eac569ebfe657fe50dede1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"7d44279d27af000800c0846e1104e4b2cbaebd0401eac569ebfe657fe50dede1\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:8:\"node:950\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.681,1,'config:views.view.startup_pitch node:949 node:950 rendered taxonomy_term:119','1134'),('views:fields:startup_pitch:block_11:7da5359f0fee10a48a45664642edd4f79aa369500ba86518980cad6ec6335065:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0zAs_JcsCByXU--O-_HG6Ml_ITxZUCoi3dowdXKlJ77M',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:798\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:17:\"taxonomy_term:123\";i:7;s:17:\"taxonomy_term:124\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"21st  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"21st  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"Mentoring, Pivot, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"<p class=\"big-tagline\">Mentoring, Pivot, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"FTX Exchange is fully functional and live. We onboarded 3 clients on FTX.<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/798\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:249:\"<p>FTX Exchange is fully functional and live. We onboarded 3 clients on FTX.<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/798\">Read more</a>\";}}}',-1,1660285767.122,1,'config:views.view.startup_pitch node:564 node:798 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:123 taxonomy_term:124','1182'),('views:fields:startup_pitch:block_11:7da5359f0fee10a48a45664642edd4f79aa369500ba86518980cad6ec6335065:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"7da5359f0fee10a48a45664642edd4f79aa369500ba86518980cad6ec6335065\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:798\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:17:\"taxonomy_term:123\";i:7;s:17:\"taxonomy_term:124\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.122,1,'config:views.view.startup_pitch node:564 node:798 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:123 taxonomy_term:124','1182'),('views:fields:startup_pitch:block_11:7df1d3f9a06fce13696c90decdc2b6b65172022ed4a8e45f6739f12029a9883f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0EL8302oag4R9caf5W7_qQQ8cbR3F_6y0BaP9lPeMat8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:893\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"We are now part of the Nasscom DeepTech Club \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/893\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:213:\"<p>We are now part of the Nasscom DeepTech Club </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/893\">Read more</a>\";}}}',-1,1660299169.338,1,'config:views.view.startup_pitch node:886 node:893 rendered taxonomy_term:120','1160'),('views:fields:startup_pitch:block_11:7df1d3f9a06fce13696c90decdc2b6b65172022ed4a8e45f6739f12029a9883f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0lKCL0vzxDKGxe-0jbCDavHCN597DkcruayCDcIVl7So',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:893\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"We are now part of the Nasscom DeepTech Club \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/893\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:213:\"<p>We are now part of the Nasscom DeepTech Club </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/893\">Read more</a>\";}}}',-1,1660307734.880,1,'config:views.view.startup_pitch node:886 node:893 rendered taxonomy_term:120','1161'),('views:fields:startup_pitch:block_11:7df1d3f9a06fce13696c90decdc2b6b65172022ed4a8e45f6739f12029a9883f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"7df1d3f9a06fce13696c90decdc2b6b65172022ed4a8e45f6739f12029a9883f\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:893\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.338,1,'config:views.view.startup_pitch node:886 node:893 rendered taxonomy_term:120','1160'),('views:fields:startup_pitch:block_11:7df1d3f9a06fce13696c90decdc2b6b65172022ed4a8e45f6739f12029a9883f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"7df1d3f9a06fce13696c90decdc2b6b65172022ed4a8e45f6739f12029a9883f\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:893\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.879,1,'config:views.view.startup_pitch node:886 node:893 rendered taxonomy_term:120','1161'),('views:fields:startup_pitch:block_11:82ffeb167d134291fa812b47b52b55a8b5524ca0226fefb4b4c15c5d14dc1670:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.04CS3Cj3RI9lGa_jNnjRrz5oZK_5eGtianxSSTbLnHQ0',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:889\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<p class=\"big-tagline\">Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:243:\"- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites<br />\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/889\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:411:\"<p>- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites<br />\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/889\">Read more</a>\";}}}',-1,1660284930.455,1,'config:views.view.startup_pitch node:321 node:889 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121','1188'),('views:fields:startup_pitch:block_11:82ffeb167d134291fa812b47b52b55a8b5524ca0226fefb4b4c15c5d14dc1670:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0V_6gcftnTfPLHt-fvTXeTsdL99ixGNjocvvBBrZzolQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:889\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:55:\"<p class=\"big-tagline\">Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:243:\"- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites<br />\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/889\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:411:\"<p>- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites<br />\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/889\">Read more</a>\";}}}',-1,1660308775.094,1,'config:views.view.startup_pitch node:321 node:889 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121','1189'),('views:fields:startup_pitch:block_11:82ffeb167d134291fa812b47b52b55a8b5524ca0226fefb4b4c15c5d14dc1670:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"82ffeb167d134291fa812b47b52b55a8b5524ca0226fefb4b4c15c5d14dc1670\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:889\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.094,1,'config:views.view.startup_pitch node:321 node:889 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121','1189'),('views:fields:startup_pitch:block_11:82ffeb167d134291fa812b47b52b55a8b5524ca0226fefb4b4c15c5d14dc1670:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"82ffeb167d134291fa812b47b52b55a8b5524ca0226fefb4b4c15c5d14dc1670\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:889\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.454,1,'config:views.view.startup_pitch node:321 node:889 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121','1188'),('views:fields:startup_pitch:block_11:9147bcfb5a383678affb0a9e6b51ca17407bbbe9ac40243bb1b0567e8606f6ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0aqb65kVxQ9GKkibfWcn3pH_cVzGIqKtOFUahcCLIHGg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:888\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:121\";i:5;s:17:\"taxonomy_term:124\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Mentoring, Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"big-tagline\">Mentoring, Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"1. Idea discussed - 6<br />\r\n2. Pitches done - 1<br />\r\n3. Members added - 0\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/888\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:244:\"<p>1. Idea discussed - 6<br />\r\n2. Pitches done - 1<br />\r\n3. Members added - 0</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/888\">Read more</a>\";}}}',-1,1660299311.383,1,'config:views.view.startup_pitch node:701 node:888 rendered taxonomy_term:119 taxonomy_term:121 taxonomy_term:124','1263'),('views:fields:startup_pitch:block_11:9147bcfb5a383678affb0a9e6b51ca17407bbbe9ac40243bb1b0567e8606f6ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0kOZyIYSh14piP25q69qWwd6WbF8rSLxB7tkMJIl-qdc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:888\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:121\";i:5;s:17:\"taxonomy_term:124\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Mentoring, Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"<p class=\"big-tagline\">Mentoring, Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"1. Idea discussed - 6<br />\r\n2. Pitches done - 1<br />\r\n3. Members added - 0\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/888\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:244:\"<p>1. Idea discussed - 6<br />\r\n2. Pitches done - 1<br />\r\n3. Members added - 0</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/888\">Read more</a>\";}}}',-1,1660332515.586,1,'config:views.view.startup_pitch node:701 node:888 rendered taxonomy_term:119 taxonomy_term:121 taxonomy_term:124','1265'),('views:fields:startup_pitch:block_11:9147bcfb5a383678affb0a9e6b51ca17407bbbe9ac40243bb1b0567e8606f6ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"9147bcfb5a383678affb0a9e6b51ca17407bbbe9ac40243bb1b0567e8606f6ad\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:888\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:121\";i:5;s:17:\"taxonomy_term:124\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.383,1,'config:views.view.startup_pitch node:701 node:888 rendered taxonomy_term:119 taxonomy_term:121 taxonomy_term:124','1263'),('views:fields:startup_pitch:block_11:9147bcfb5a383678affb0a9e6b51ca17407bbbe9ac40243bb1b0567e8606f6ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"9147bcfb5a383678affb0a9e6b51ca17407bbbe9ac40243bb1b0567e8606f6ad\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:888\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:121\";i:5;s:17:\"taxonomy_term:124\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.584,1,'config:views.view.startup_pitch node:701 node:888 rendered taxonomy_term:119 taxonomy_term:121 taxonomy_term:124','1265'),('views:fields:startup_pitch:block_11:a50375b7d053dbad7f3a932413177dd39ac26c9a83413ed3fa9bff1bc7deef8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0trUEmxYU7k5WK6aJL-N_gSctEtKveQ4tW_cXqYPg2Qo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1013\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"Organized Web3 Meetup in Delhi<br />\r\nIn talks with collaboration with Lighthouse<br />\r\nIn talk with Spheron for collaboration\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1013\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:296:\"<p>Organized Web3 Meetup in Delhi<br />\r\nIn talks with collaboration with Lighthouse<br />\r\nIn talk with Spheron for collaboration</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1013\">Read more</a>\";}}}',-1,1660323334.741,1,'config:views.view.startup_pitch node:1010 node:1013 rendered taxonomy_term:119','1140'),('views:fields:startup_pitch:block_11:a50375b7d053dbad7f3a932413177dd39ac26c9a83413ed3fa9bff1bc7deef8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0v6M7ypN7Bq7sISU0sWXR914K1xPGe50DGfZ6z-0XBQU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1013\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"Organized Web3 Meetup in Delhi<br />\r\nIn talks with collaboration with Lighthouse<br />\r\nIn talk with Spheron for collaboration\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1013\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:296:\"<p>Organized Web3 Meetup in Delhi<br />\r\nIn talks with collaboration with Lighthouse<br />\r\nIn talk with Spheron for collaboration</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1013\">Read more</a>\";}}}',-1,1660301934.717,1,'config:views.view.startup_pitch node:1010 node:1013 rendered taxonomy_term:119','1139'),('views:fields:startup_pitch:block_11:a50375b7d053dbad7f3a932413177dd39ac26c9a83413ed3fa9bff1bc7deef8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"a50375b7d053dbad7f3a932413177dd39ac26c9a83413ed3fa9bff1bc7deef8d\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1013\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.716,1,'config:views.view.startup_pitch node:1010 node:1013 rendered taxonomy_term:119','1139'),('views:fields:startup_pitch:block_11:a50375b7d053dbad7f3a932413177dd39ac26c9a83413ed3fa9bff1bc7deef8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"a50375b7d053dbad7f3a932413177dd39ac26c9a83413ed3fa9bff1bc7deef8d\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1013\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.740,1,'config:views.view.startup_pitch node:1010 node:1013 rendered taxonomy_term:119','1140'),('views:fields:startup_pitch:block_11:b0c1f7c8e2dcd7e698766d41cee24493bd867176acc54449ad37136b0d7a6c2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0Cpk4L46xzB5KlUS5dHE4fyWDTUitF9MDcy60gr2YW4k',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:957\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<p class=\"big-tagline\">Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. 🥳<br />\r\n2. Got into finalist for web3 Conf, Next stop Goa 🎉\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/957\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:362:\"<p>1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. 🥳<br />\r\n2. Got into finalist for web3 Conf, Next stop Goa 🎉</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/957\">Read more</a>\";}}}',-1,1660332515.579,1,'config:views.view.startup_pitch node:701 node:957 rendered taxonomy_term:119 taxonomy_term:120','1262'),('views:fields:startup_pitch:block_11:b0c1f7c8e2dcd7e698766d41cee24493bd867176acc54449ad37136b0d7a6c2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0pAKvLFbR8DhNkhluQuvbcCrW-qMP715p6mXMCQxpQfk',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:957\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<p class=\"big-tagline\">Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. 🥳<br />\r\n2. Got into finalist for web3 Conf, Next stop Goa 🎉\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/957\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:362:\"<p>1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. 🥳<br />\r\n2. Got into finalist for web3 Conf, Next stop Goa 🎉</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/957\">Read more</a>\";}}}',-1,1660299311.378,1,'config:views.view.startup_pitch node:701 node:957 rendered taxonomy_term:119 taxonomy_term:120','1260'),('views:fields:startup_pitch:block_11:b0c1f7c8e2dcd7e698766d41cee24493bd867176acc54449ad37136b0d7a6c2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"b0c1f7c8e2dcd7e698766d41cee24493bd867176acc54449ad37136b0d7a6c2e\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:957\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.377,1,'config:views.view.startup_pitch node:701 node:957 rendered taxonomy_term:119 taxonomy_term:120','1260'),('views:fields:startup_pitch:block_11:b0c1f7c8e2dcd7e698766d41cee24493bd867176acc54449ad37136b0d7a6c2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"b0c1f7c8e2dcd7e698766d41cee24493bd867176acc54449ad37136b0d7a6c2e\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:957\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.578,1,'config:views.view.startup_pitch node:701 node:957 rendered taxonomy_term:119 taxonomy_term:120','1262'),('views:fields:startup_pitch:block_11:b5efb3f192019b6ca827c504110245ac55d7826b6b83cdcca0b62a38f9d96ca4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0Muu5QRmh_CUHcHEwREx3OOzSle_SI8icS2s4GCXc5CI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:895\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/895\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:316:\"<p>1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/895\">Read more</a>\";}}}',-1,1660307734.871,1,'config:views.view.startup_pitch node:886 node:895 rendered taxonomy_term:119','1161'),('views:fields:startup_pitch:block_11:b5efb3f192019b6ca827c504110245ac55d7826b6b83cdcca0b62a38f9d96ca4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0kncL27Yh8YsoEWUZm5WMnKIMzHyTZ-o6241yLZzqzMw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:895\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/895\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:316:\"<p>1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/895\">Read more</a>\";}}}',-1,1660299169.329,1,'config:views.view.startup_pitch node:886 node:895 rendered taxonomy_term:119','1160'),('views:fields:startup_pitch:block_11:b5efb3f192019b6ca827c504110245ac55d7826b6b83cdcca0b62a38f9d96ca4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"b5efb3f192019b6ca827c504110245ac55d7826b6b83cdcca0b62a38f9d96ca4\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:895\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.329,1,'config:views.view.startup_pitch node:886 node:895 rendered taxonomy_term:119','1160'),('views:fields:startup_pitch:block_11:b5efb3f192019b6ca827c504110245ac55d7826b6b83cdcca0b62a38f9d96ca4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"b5efb3f192019b6ca827c504110245ac55d7826b6b83cdcca0b62a38f9d96ca4\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:895\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.870,1,'config:views.view.startup_pitch node:886 node:895 rendered taxonomy_term:119','1161'),('views:fields:startup_pitch:block_11:ba99c9be926b1794fc69b61caf2cd81f7a224927218e511cdd147c9d1629a73e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0erjV2-5ChjUKj_ZFvxStCbrtZaP223Z2afIv725ePSw',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:8:\"node:916\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"1st  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"1st  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<p class=\"big-tagline\"></p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:239:\"We started research on our competitors.<br />\r\nWe are adding more wireframes for the website.<br />\r\nWe are planning more strategies to gamify the user experience.<br />\r\nWe are synchronizing all the collected data to make a proof of work.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/916\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:407:\"<p>We started research on our competitors.<br />\r\nWe are adding more wireframes for the website.<br />\r\nWe are planning more strategies to gamify the user experience.<br />\r\nWe are synchronizing all the collected data to make a proof of work.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/916\">Read more</a>\";}}}',-1,1660306096.202,1,'config:views.view.startup_pitch node:874 node:916 rendered','1178'),('views:fields:startup_pitch:block_11:ba99c9be926b1794fc69b61caf2cd81f7a224927218e511cdd147c9d1629a73e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"ba99c9be926b1794fc69b61caf2cd81f7a224927218e511cdd147c9d1629a73e\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:8:\"node:916\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.201,1,'config:views.view.startup_pitch node:874 node:916 rendered','1178'),('views:fields:startup_pitch:block_11:bc12f33a60bddbfb395da81b609d10fad03fb20b6cbcdbd5995350e623d53887:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.041dK_v6o4iA9nm6bb4VoWpP3yXhcg6hpQ-JsAVD6EpI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:894\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/894\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:314:\"<p>Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/894\">Read more</a>\";}}}',-1,1660299169.334,1,'config:views.view.startup_pitch node:886 node:894 rendered taxonomy_term:119','1160'),('views:fields:startup_pitch:block_11:bc12f33a60bddbfb395da81b609d10fad03fb20b6cbcdbd5995350e623d53887:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.08GjQL59avkhXqjH_VL2sBiuKIVJ4_H7UMN0zZCHX7VY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:894\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:146:\"Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/894\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:314:\"<p>Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/894\">Read more</a>\";}}}',-1,1660307734.875,1,'config:views.view.startup_pitch node:886 node:894 rendered taxonomy_term:119','1161'),('views:fields:startup_pitch:block_11:bc12f33a60bddbfb395da81b609d10fad03fb20b6cbcdbd5995350e623d53887:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"bc12f33a60bddbfb395da81b609d10fad03fb20b6cbcdbd5995350e623d53887\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:894\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.334,1,'config:views.view.startup_pitch node:886 node:894 rendered taxonomy_term:119','1160'),('views:fields:startup_pitch:block_11:bc12f33a60bddbfb395da81b609d10fad03fb20b6cbcdbd5995350e623d53887:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"bc12f33a60bddbfb395da81b609d10fad03fb20b6cbcdbd5995350e623d53887\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:894\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.875,1,'config:views.view.startup_pitch node:886 node:894 rendered taxonomy_term:119','1161'),('views:fields:startup_pitch:block_11:bc888e6ceeb4e3ea50fea7644da8a105efa8a3652009067ed04c76fba1524921:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0_Dtn8i5RqjGLyhcc--ALkxnLWAutgo7A63ram9iWjb8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:863\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"27th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"27th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Product, Vouches\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<p class=\"big-tagline\">Product, Vouches</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"1.  Created discord server ( obvious )<br />\r\n2. Improved pitch deck\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/863\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:236:\"<p>1.  Created discord server ( obvious )<br />\r\n2. Improved pitch deck</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/863\">Read more</a>\";}}}',-1,1660299311.391,1,'config:views.view.startup_pitch node:701 node:863 rendered taxonomy_term:119 taxonomy_term:122','1260'),('views:fields:startup_pitch:block_11:bc888e6ceeb4e3ea50fea7644da8a105efa8a3652009067ed04c76fba1524921:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0ha1bxtRg5cx2MmJkzpuu65MbAUDEvvzWveVbYMP7N5k',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:863\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"27th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"27th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Product, Vouches\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<p class=\"big-tagline\">Product, Vouches</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"1.  Created discord server ( obvious )<br />\r\n2. Improved pitch deck\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/863\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:236:\"<p>1.  Created discord server ( obvious )<br />\r\n2. Improved pitch deck</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/863\">Read more</a>\";}}}',-1,1660332515.591,1,'config:views.view.startup_pitch node:701 node:863 rendered taxonomy_term:119 taxonomy_term:122','1262'),('views:fields:startup_pitch:block_11:bc888e6ceeb4e3ea50fea7644da8a105efa8a3652009067ed04c76fba1524921:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"bc888e6ceeb4e3ea50fea7644da8a105efa8a3652009067ed04c76fba1524921\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:863\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.391,1,'config:views.view.startup_pitch node:701 node:863 rendered taxonomy_term:119 taxonomy_term:122','1260'),('views:fields:startup_pitch:block_11:bc888e6ceeb4e3ea50fea7644da8a105efa8a3652009067ed04c76fba1524921:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"bc888e6ceeb4e3ea50fea7644da8a105efa8a3652009067ed04c76fba1524921\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:863\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.590,1,'config:views.view.startup_pitch node:701 node:863 rendered taxonomy_term:119 taxonomy_term:122','1262'),('views:fields:startup_pitch:block_11:bec313f6111a174eabb6234b80940fea7f2607e0a6c57229bfaa5937f4733aa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0XqtCahr4s_YRj_KbKdiGjs83DlM_hXyJXCjfZHVTSTM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:869\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:124\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"27th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"27th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Fund Raising, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<p class=\"big-tagline\">Fund Raising, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"Zeus (Long/short) strategy development work started\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/869\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:219:\"<p>Zeus (Long/short) strategy development work started</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/869\">Read more</a>\";}}}',-1,1660285767.118,1,'config:views.view.startup_pitch node:564 node:869 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:124 taxonomy_term:92','1178'),('views:fields:startup_pitch:block_11:bec313f6111a174eabb6234b80940fea7f2607e0a6c57229bfaa5937f4733aa5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"bec313f6111a174eabb6234b80940fea7f2607e0a6c57229bfaa5937f4733aa5\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:869\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:124\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.117,1,'config:views.view.startup_pitch node:564 node:869 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:124 taxonomy_term:92','1178'),('views:fields:startup_pitch:block_11:c03b71d32c32155cccb621f76c6f42ee53e46b22ab1693c3bed7ac7f19a7b156:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0tkqI8461G7TSxsHV5uWCyfOkp47QEjaidJjwa-iz4gM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1053\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:257:\"- Worked on Pitch-deck and finalized new draft with a better narrative<br />\r\n- Received feedback from fellow founders<br />\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional <br />\r\n- Submitted Alliance DAO application\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1053\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:426:\"<p>- Worked on Pitch-deck and finalized new draft with a better narrative<br />\r\n- Received feedback from fellow founders<br />\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional <br />\r\n- Submitted Alliance DAO application</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1053\">Read more</a>\";}}}',-1,1660283887.808,1,'config:views.view.startup_pitch node:1053 node:602 rendered taxonomy_term:119','1163'),('views:fields:startup_pitch:block_11:c03b71d32c32155cccb621f76c6f42ee53e46b22ab1693c3bed7ac7f19a7b156:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c03b71d32c32155cccb621f76c6f42ee53e46b22ab1693c3bed7ac7f19a7b156\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1053\";i:2;s:8:\"node:602\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.807,1,'config:views.view.startup_pitch node:1053 node:602 rendered taxonomy_term:119','1163'),('views:fields:startup_pitch:block_11:c0bd89b0b6b00fcc39ce6f99409212930f384ecc74e0b3f677f69b53c2a24e59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.00eVNEvc3i3j09Fp8ey4swyXc5COXhL_BGPKcCSm1fqY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:901\";i:3;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Vouches\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Vouches</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"Promoted on the Nasscom DeepTech socials: <br />\r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/901\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:285:\"<p>Promoted on the Nasscom DeepTech socials: <br />\r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/901\">Read more</a>\";}}}',-1,1660307734.823,1,'config:views.view.startup_pitch node:886 node:901 rendered taxonomy_term:122','1161'),('views:fields:startup_pitch:block_11:c0bd89b0b6b00fcc39ce6f99409212930f384ecc74e0b3f677f69b53c2a24e59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0wxu8kgsgGPQammsrdqdRbOGh2WZWjMih2LX6eaOXUAg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:901\";i:3;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Vouches\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Vouches</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"Promoted on the Nasscom DeepTech socials: <br />\r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/901\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:285:\"<p>Promoted on the Nasscom DeepTech socials: <br />\r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/901\">Read more</a>\";}}}',-1,1660299169.300,1,'config:views.view.startup_pitch node:886 node:901 rendered taxonomy_term:122','1160'),('views:fields:startup_pitch:block_11:c0bd89b0b6b00fcc39ce6f99409212930f384ecc74e0b3f677f69b53c2a24e59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c0bd89b0b6b00fcc39ce6f99409212930f384ecc74e0b3f677f69b53c2a24e59\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:901\";i:3;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.300,1,'config:views.view.startup_pitch node:886 node:901 rendered taxonomy_term:122','1160'),('views:fields:startup_pitch:block_11:c0bd89b0b6b00fcc39ce6f99409212930f384ecc74e0b3f677f69b53c2a24e59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c0bd89b0b6b00fcc39ce6f99409212930f384ecc74e0b3f677f69b53c2a24e59\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:901\";i:3;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.822,1,'config:views.view.startup_pitch node:886 node:901 rendered taxonomy_term:122','1161'),('views:fields:startup_pitch:block_11:c1b230e40b5e25c1bafa0ed7a1a8239890b919231a27576e8fb8ecddb5e31ca5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0-5VpwTCIVgPQ3RvkBLbFCO7A-uohIj22hTCTCoDnYyA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:522\";i:3;s:17:\"taxonomy_term:120\";i:4;s:17:\"taxonomy_term:121\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jun\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jun\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Fund Raising, Mentoring, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"- Closed $50K in funding<br />\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/522\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:325:\"<p>- Closed $50K in funding<br />\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/522\">Read more</a>\";}}}',-1,1660308775.106,1,'config:views.view.startup_pitch node:321 node:522 rendered taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1191'),('views:fields:startup_pitch:block_11:c1b230e40b5e25c1bafa0ed7a1a8239890b919231a27576e8fb8ecddb5e31ca5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0DL6nuk_Y_oCKvCtn6aG00vqUIa5xmUWUcfrInCCTwUo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:522\";i:3;s:17:\"taxonomy_term:120\";i:4;s:17:\"taxonomy_term:121\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jun\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"29th  Jun\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:33:\"Fund Raising, Mentoring, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"- Closed $50K in funding<br />\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/522\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:325:\"<p>- Closed $50K in funding<br />\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/522\">Read more</a>\";}}}',-1,1660284930.470,1,'config:views.view.startup_pitch node:321 node:522 rendered taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1190'),('views:fields:startup_pitch:block_11:c1b230e40b5e25c1bafa0ed7a1a8239890b919231a27576e8fb8ecddb5e31ca5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c1b230e40b5e25c1bafa0ed7a1a8239890b919231a27576e8fb8ecddb5e31ca5\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:522\";i:3;s:17:\"taxonomy_term:120\";i:4;s:17:\"taxonomy_term:121\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.106,1,'config:views.view.startup_pitch node:321 node:522 rendered taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1191'),('views:fields:startup_pitch:block_11:c1b230e40b5e25c1bafa0ed7a1a8239890b919231a27576e8fb8ecddb5e31ca5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c1b230e40b5e25c1bafa0ed7a1a8239890b919231a27576e8fb8ecddb5e31ca5\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:522\";i:3;s:17:\"taxonomy_term:120\";i:4;s:17:\"taxonomy_term:121\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.470,1,'config:views.view.startup_pitch node:321 node:522 rendered taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1190'),('views:fields:startup_pitch:block_11:c6acaa3a056e963a778fc439cbd0bce353315a844121cbf3e682aedcede41033:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0PAV-i_klt0VWHOuOfSPsMYhYj4u36Fhlpkmk02_l8Eg',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:898\";i:3;s:17:\"taxonomy_term:122\";i:4;s:17:\"taxonomy_term:124\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Vouches\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Vouches</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building<br />\r\n<br />\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/898\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:362:\"<p>Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building<br />\r\n<br />\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/898\">Read more</a>\";}}}',-1,1660299169.315,1,'config:views.view.startup_pitch node:886 node:898 rendered taxonomy_term:122 taxonomy_term:124','1163'),('views:fields:startup_pitch:block_11:c6acaa3a056e963a778fc439cbd0bce353315a844121cbf3e682aedcede41033:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0_H_K0OdwmjCQNx3sutEKTmYtWdjGMHC3l90QHkzNKHo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:898\";i:3;s:17:\"taxonomy_term:122\";i:4;s:17:\"taxonomy_term:124\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Vouches\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Vouches</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building<br />\r\n<br />\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/898\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:362:\"<p>Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building<br />\r\n<br />\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/898\">Read more</a>\";}}}',-1,1660307734.856,1,'config:views.view.startup_pitch node:886 node:898 rendered taxonomy_term:122 taxonomy_term:124','1164'),('views:fields:startup_pitch:block_11:c6acaa3a056e963a778fc439cbd0bce353315a844121cbf3e682aedcede41033:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c6acaa3a056e963a778fc439cbd0bce353315a844121cbf3e682aedcede41033\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:898\";i:3;s:17:\"taxonomy_term:122\";i:4;s:17:\"taxonomy_term:124\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.314,1,'config:views.view.startup_pitch node:886 node:898 rendered taxonomy_term:122 taxonomy_term:124','1163'),('views:fields:startup_pitch:block_11:c6acaa3a056e963a778fc439cbd0bce353315a844121cbf3e682aedcede41033:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"c6acaa3a056e963a778fc439cbd0bce353315a844121cbf3e682aedcede41033\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:898\";i:3;s:17:\"taxonomy_term:122\";i:4;s:17:\"taxonomy_term:124\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.856,1,'config:views.view.startup_pitch node:886 node:898 rendered taxonomy_term:122 taxonomy_term:124','1164'),('views:fields:startup_pitch:block_11:cfa3e66284dcc95a0105ab87d6e4f5b1fc59e37d71bbc52cf9673d828d3df3e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0CkmkXaboi6WH6xVRxNILlKTDNgrT9hEQe5Zgji3f2Lc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1018\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.<br />\r\n2. We finally bought our domain.<br />\r\n3. We completed our complete doc.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1018\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:421:\"<p>1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.<br />\r\n2. We finally bought our domain.<br />\r\n3. We completed our complete doc.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1018\">Read more</a>\";}}}',-1,1660330641.545,1,'config:views.view.startup_pitch node:1018 node:994 rendered taxonomy_term:119','1170'),('views:fields:startup_pitch:block_11:cfa3e66284dcc95a0105ab87d6e4f5b1fc59e37d71bbc52cf9673d828d3df3e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0DviaDm2pC4ioHhUXPe0LvbKItNuK4gNLzFy2u3Xk4FQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1018\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.<br />\r\n2. We finally bought our domain.<br />\r\n3. We completed our complete doc.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1018\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:421:\"<p>1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.<br />\r\n2. We finally bought our domain.<br />\r\n3. We completed our complete doc.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1018\">Read more</a>\";}}}',-1,1660308835.134,1,'config:views.view.startup_pitch node:1018 node:994 rendered taxonomy_term:119','1161'),('views:fields:startup_pitch:block_11:cfa3e66284dcc95a0105ab87d6e4f5b1fc59e37d71bbc52cf9673d828d3df3e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0iSFDclthooXr_t3TDYl_QtxX8geJy-S0JeBuGcK67tA',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1018\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"9th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.<br />\r\n2. We finally bought our domain.<br />\r\n3. We completed our complete doc.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1018\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:421:\"<p>1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.<br />\r\n2. We finally bought our domain.<br />\r\n3. We completed our complete doc.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1018\">Read more</a>\";}}}',-1,1660305621.815,1,'config:views.view.startup_pitch node:1018 node:994 rendered taxonomy_term:119','1160'),('views:fields:startup_pitch:block_11:cfa3e66284dcc95a0105ab87d6e4f5b1fc59e37d71bbc52cf9673d828d3df3e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"cfa3e66284dcc95a0105ab87d6e4f5b1fc59e37d71bbc52cf9673d828d3df3e9\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1018\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.814,1,'config:views.view.startup_pitch node:1018 node:994 rendered taxonomy_term:119','1160'),('views:fields:startup_pitch:block_11:cfa3e66284dcc95a0105ab87d6e4f5b1fc59e37d71bbc52cf9673d828d3df3e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"cfa3e66284dcc95a0105ab87d6e4f5b1fc59e37d71bbc52cf9673d828d3df3e9\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1018\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.134,1,'config:views.view.startup_pitch node:1018 node:994 rendered taxonomy_term:119','1161'),('views:fields:startup_pitch:block_11:cfa3e66284dcc95a0105ab87d6e4f5b1fc59e37d71bbc52cf9673d828d3df3e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"cfa3e66284dcc95a0105ab87d6e4f5b1fc59e37d71bbc52cf9673d828d3df3e9\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1018\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.544,1,'config:views.view.startup_pitch node:1018 node:994 rendered taxonomy_term:119','1170'),('views:fields:startup_pitch:block_11:d1b73e7ce142bd14c480c9959f7a0a5ddd32dbf6bec43d1302f875e720990ebf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0ZgxsRHmqwmyAtgmhdeChwurpTPRMYkqzPFyuPkiphcM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"node:1052\";i:3;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"1st  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Fund Raising\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<p class=\"big-tagline\">Fund Raising</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"test\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1052\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<p>test</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1052\">Read more</a>\";}}}',-1,1660305019.411,1,'config:views.view.startup_pitch node:1049 node:1052 rendered taxonomy_term:92','1133'),('views:fields:startup_pitch:block_11:d1b73e7ce142bd14c480c9959f7a0a5ddd32dbf6bec43d1302f875e720990ebf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0l8F7VLXkk9isJNY3BD-IY0eXjls6b5dDYzvlkJAi4eQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"node:1052\";i:3;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"12th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"1st  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Fund Raising\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<p class=\"big-tagline\">Fund Raising</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"test\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1052\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<p>test</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1052\">Read more</a>\";}}}',-1,1660308354.361,1,'config:views.view.startup_pitch node:1049 node:1052 rendered taxonomy_term:92','1134'),('views:fields:startup_pitch:block_11:d1b73e7ce142bd14c480c9959f7a0a5ddd32dbf6bec43d1302f875e720990ebf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"d1b73e7ce142bd14c480c9959f7a0a5ddd32dbf6bec43d1302f875e720990ebf\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"node:1052\";i:3;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.361,1,'config:views.view.startup_pitch node:1049 node:1052 rendered taxonomy_term:92','1134'),('views:fields:startup_pitch:block_11:d1b73e7ce142bd14c480c9959f7a0a5ddd32dbf6bec43d1302f875e720990ebf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"d1b73e7ce142bd14c480c9959f7a0a5ddd32dbf6bec43d1302f875e720990ebf\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"node:1052\";i:3;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.411,1,'config:views.view.startup_pitch node:1049 node:1052 rendered taxonomy_term:92','1133'),('views:fields:startup_pitch:block_11:d65ec77518b945136aed1353df47afa8ad66291ef61116f3ff7b479b939254b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0zFVaiM_rt8MKhtQS2LuwoOgWiCj9Omlj6j0v7W3JqEs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:8:\"node:929\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"3rd  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<p class=\"big-tagline\"></p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:301:\"-Discussing the best option based on the research acquired from the competitor&#039;s website.<br />\r\n- Creating a timeline for website version-1 launch.<br />\r\n- Grinding our brains for different color pallets for the website.<br />\r\n- Having a deep dive into the UI-UX field for a better experience.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/929\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:469:\"<p>-Discussing the best option based on the research acquired from the competitor&#039;s website.<br />\r\n- Creating a timeline for website version-1 launch.<br />\r\n- Grinding our brains for different color pallets for the website.<br />\r\n- Having a deep dive into the UI-UX field for a better experience.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/929\">Read more</a>\";}}}',-1,1660306096.197,1,'config:views.view.startup_pitch node:874 node:929 rendered','1178'),('views:fields:startup_pitch:block_11:d65ec77518b945136aed1353df47afa8ad66291ef61116f3ff7b479b939254b5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"d65ec77518b945136aed1353df47afa8ad66291ef61116f3ff7b479b939254b5\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:8:\"node:929\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.196,1,'config:views.view.startup_pitch node:874 node:929 rendered','1178'),('views:fields:startup_pitch:block_11:d76499615bba27e163a93ebef1e51c6167c111dd04114b697b37efd1f7daba13:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0B3dHl2Ivi7D5Je9qOSr9pM086QyUuFwU-LAq9SeqMTE',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:989\";i:3;s:17:\"taxonomy_term:119\";i:4;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Fund Raising, Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<p class=\"big-tagline\">Fund Raising, Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"1) Deployed game on filecoin using Spheron <br />\r\n2) 50% of our teaser is ready<br />\r\n3) Started working on marketplace front end \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/989\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:300:\"<p>1) Deployed game on filecoin using Spheron <br />\r\n2) 50% of our teaser is ready<br />\r\n3) Started working on marketplace front end </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/989\">Read more</a>\";}}}',-1,1660310045.866,1,'config:views.view.startup_pitch node:951 node:989 rendered taxonomy_term:119 taxonomy_term:92','1157'),('views:fields:startup_pitch:block_11:d76499615bba27e163a93ebef1e51c6167c111dd04114b697b37efd1f7daba13:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0BBFF4JkINzW8bf49ZnDF_ibdvmmSXt9_nr-atTAr1rs',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:989\";i:3;s:17:\"taxonomy_term:119\";i:4;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Fund Raising, Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<p class=\"big-tagline\">Fund Raising, Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"1) Deployed game on filecoin using Spheron <br />\r\n2) 50% of our teaser is ready<br />\r\n3) Started working on marketplace front end \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/989\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:300:\"<p>1) Deployed game on filecoin using Spheron <br />\r\n2) 50% of our teaser is ready<br />\r\n3) Started working on marketplace front end </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/989\">Read more</a>\";}}}',-1,1660314019.085,1,'config:views.view.startup_pitch node:951 node:989 rendered taxonomy_term:119 taxonomy_term:92','1160'),('views:fields:startup_pitch:block_11:d76499615bba27e163a93ebef1e51c6167c111dd04114b697b37efd1f7daba13:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0Jva0OvlVfHhbKCISw9DHG9nv2UZDl2xyaqV_mS9nK5E',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:989\";i:3;s:17:\"taxonomy_term:119\";i:4;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"8th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Fund Raising, Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<p class=\"big-tagline\">Fund Raising, Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:132:\"1) Deployed game on filecoin using Spheron <br />\r\n2) 50% of our teaser is ready<br />\r\n3) Started working on marketplace front end \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/989\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:300:\"<p>1) Deployed game on filecoin using Spheron <br />\r\n2) 50% of our teaser is ready<br />\r\n3) Started working on marketplace front end </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/989\">Read more</a>\";}}}',-1,1660306050.981,1,'config:views.view.startup_pitch node:951 node:989 rendered taxonomy_term:119 taxonomy_term:92','1156'),('views:fields:startup_pitch:block_11:d76499615bba27e163a93ebef1e51c6167c111dd04114b697b37efd1f7daba13:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"d76499615bba27e163a93ebef1e51c6167c111dd04114b697b37efd1f7daba13\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:989\";i:3;s:17:\"taxonomy_term:119\";i:4;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.981,1,'config:views.view.startup_pitch node:951 node:989 rendered taxonomy_term:119 taxonomy_term:92','1156'),('views:fields:startup_pitch:block_11:d76499615bba27e163a93ebef1e51c6167c111dd04114b697b37efd1f7daba13:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"d76499615bba27e163a93ebef1e51c6167c111dd04114b697b37efd1f7daba13\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:989\";i:3;s:17:\"taxonomy_term:119\";i:4;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.865,1,'config:views.view.startup_pitch node:951 node:989 rendered taxonomy_term:119 taxonomy_term:92','1157'),('views:fields:startup_pitch:block_11:d76499615bba27e163a93ebef1e51c6167c111dd04114b697b37efd1f7daba13:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"d76499615bba27e163a93ebef1e51c6167c111dd04114b697b37efd1f7daba13\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:989\";i:3;s:17:\"taxonomy_term:119\";i:4;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.084,1,'config:views.view.startup_pitch node:951 node:989 rendered taxonomy_term:119 taxonomy_term:92','1160'),('views:fields:startup_pitch:block_11:d9b29e7254f2791b734bd876664e62c7003cf5b79606e87cac437f4a904ae451:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0lrds3sBTfTPi-qmO0MdDj7H7_xvjSoMRT9qXQwFKNpM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:924\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Onboarded 2 communities\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/924\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"<p>Onboarded 2 communities</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/924\">Read more</a>\";}}}',-1,1660305388.537,1,'config:views.view.startup_pitch node:819 node:924 rendered taxonomy_term:120','1220'),('views:fields:startup_pitch:block_11:d9b29e7254f2791b734bd876664e62c7003cf5b79606e87cac437f4a904ae451:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0xyWYrMo7gOnBTLQTBrCPJM8ltC-NkEg-0nG4dkLsE2w',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:924\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Onboarded 2 communities\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/924\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"<p>Onboarded 2 communities</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/924\">Read more</a>\";}}}',-1,1660307653.514,1,'config:views.view.startup_pitch node:819 node:924 rendered taxonomy_term:120','1221'),('views:fields:startup_pitch:block_11:d9b29e7254f2791b734bd876664e62c7003cf5b79606e87cac437f4a904ae451:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"d9b29e7254f2791b734bd876664e62c7003cf5b79606e87cac437f4a904ae451\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:924\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.514,1,'config:views.view.startup_pitch node:819 node:924 rendered taxonomy_term:120','1221'),('views:fields:startup_pitch:block_11:d9b29e7254f2791b734bd876664e62c7003cf5b79606e87cac437f4a904ae451:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"d9b29e7254f2791b734bd876664e62c7003cf5b79606e87cac437f4a904ae451\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:924\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.537,1,'config:views.view.startup_pitch node:819 node:924 rendered taxonomy_term:120','1220'),('views:fields:startup_pitch:block_11:e1190fee4820791ca6164f43279d36d367aaaf0c7643778c8a44c2f99da12b69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0F21zpSsD1CphZWzOO35H1KZWnaUb6wkRQVOf-rRfJnI',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:897\";i:3;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Vouches\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Vouches</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/897\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<p>Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/897\">Read more</a>\";}}}',-1,1660307734.861,1,'config:views.view.startup_pitch node:886 node:897 rendered taxonomy_term:122','1161'),('views:fields:startup_pitch:block_11:e1190fee4820791ca6164f43279d36d367aaaf0c7643778c8a44c2f99da12b69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0qFpxFYFBgmw5KY7neCnh5vNO6aWDzHjrW3VK_Daatu8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:897\";i:3;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Vouches\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Vouches</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/897\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<p>Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/897\">Read more</a>\";}}}',-1,1660299169.320,1,'config:views.view.startup_pitch node:886 node:897 rendered taxonomy_term:122','1160'),('views:fields:startup_pitch:block_11:e1190fee4820791ca6164f43279d36d367aaaf0c7643778c8a44c2f99da12b69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"e1190fee4820791ca6164f43279d36d367aaaf0c7643778c8a44c2f99da12b69\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:897\";i:3;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.319,1,'config:views.view.startup_pitch node:886 node:897 rendered taxonomy_term:122','1160'),('views:fields:startup_pitch:block_11:e1190fee4820791ca6164f43279d36d367aaaf0c7643778c8a44c2f99da12b69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"e1190fee4820791ca6164f43279d36d367aaaf0c7643778c8a44c2f99da12b69\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:897\";i:3;s:17:\"taxonomy_term:122\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.861,1,'config:views.view.startup_pitch node:886 node:897 rendered taxonomy_term:122','1161'),('views:fields:startup_pitch:block_11:e128335a5f41a82203761fdb7d354369358c35be98eaf35bb8cae43398303a98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0j2wToUArfn5VIEQ-ReCN24TiHO_G4glfCnJPFrJZ44I',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:959\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"5th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Fund Raising, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"<p class=\"big-tagline\">Fund Raising, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:177:\"Alpaca Integration finished, Now taking it forward for promotional partnership with Alpaca.<br />\r\nFTX.US integration completed, now we can onboard users from the United states.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/959\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:345:\"<p>Alpaca Integration finished, Now taking it forward for promotional partnership with Alpaca.<br />\r\nFTX.US integration completed, now we can onboard users from the United states.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/959\">Read more</a>\";}}}',-1,1660285767.113,1,'config:views.view.startup_pitch node:564 node:959 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1175'),('views:fields:startup_pitch:block_11:e128335a5f41a82203761fdb7d354369358c35be98eaf35bb8cae43398303a98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"e128335a5f41a82203761fdb7d354369358c35be98eaf35bb8cae43398303a98\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:959\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.113,1,'config:views.view.startup_pitch node:564 node:959 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:92','1175'),('views:fields:startup_pitch:block_11:e61f628c847c4f26ce003e1ec3dd9319b85698278ca179c529dc1b54ebde1d7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0mMzJhvi_es-TqYB6jDw3n-nXHCQGaGmGWH0eF_GvkGo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1045\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Added channel creation in a group with tokenization inbuilt\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1045\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:228:\"<p>Added channel creation in a group with tokenization inbuilt</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1045\">Read more</a>\";}}}',-1,1660305388.498,1,'config:views.view.startup_pitch node:1045 node:819 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:e61f628c847c4f26ce003e1ec3dd9319b85698278ca179c529dc1b54ebde1d7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0t0BadtkPiWZ3KUmD_hxmTeGIIxgjzOD05pUPihHDbKQ',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1045\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Added channel creation in a group with tokenization inbuilt\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1045\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:228:\"<p>Added channel creation in a group with tokenization inbuilt</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1045\">Read more</a>\";}}}',-1,1660307653.489,1,'config:views.view.startup_pitch node:1045 node:819 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:e61f628c847c4f26ce003e1ec3dd9319b85698278ca179c529dc1b54ebde1d7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"e61f628c847c4f26ce003e1ec3dd9319b85698278ca179c529dc1b54ebde1d7d\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1045\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.488,1,'config:views.view.startup_pitch node:1045 node:819 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:e61f628c847c4f26ce003e1ec3dd9319b85698278ca179c529dc1b54ebde1d7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"e61f628c847c4f26ce003e1ec3dd9319b85698278ca179c529dc1b54ebde1d7d\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1045\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.497,1,'config:views.view.startup_pitch node:1045 node:819 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:e734b01f8b04f5d1ded164746efd489057140f3727e4bbd9c151de60de6f25b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0e52fykuTsVe_Bin9465LB16wLQy46FRkfJz2B74G8Nc',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1044\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"100 alpha tester on the mobile app.<br />\r\nFixing bugs.<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1044\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:232:\"<p>100 alpha tester on the mobile app.<br />\r\nFixing bugs.<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1044\">Read more</a>\";}}}',-1,1660305388.506,1,'config:views.view.startup_pitch node:1044 node:819 rendered taxonomy_term:120','1220'),('views:fields:startup_pitch:block_11:e734b01f8b04f5d1ded164746efd489057140f3727e4bbd9c151de60de6f25b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0vPRAMl-cUG19GnoTLM6frcTEhUQNnPPfRqrk8pCCG4I',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1044\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"100 alpha tester on the mobile app.<br />\r\nFixing bugs.<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1044\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:232:\"<p>100 alpha tester on the mobile app.<br />\r\nFixing bugs.<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1044\">Read more</a>\";}}}',-1,1660307653.493,1,'config:views.view.startup_pitch node:1044 node:819 rendered taxonomy_term:120','1221'),('views:fields:startup_pitch:block_11:e734b01f8b04f5d1ded164746efd489057140f3727e4bbd9c151de60de6f25b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"e734b01f8b04f5d1ded164746efd489057140f3727e4bbd9c151de60de6f25b6\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1044\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.493,1,'config:views.view.startup_pitch node:1044 node:819 rendered taxonomy_term:120','1221'),('views:fields:startup_pitch:block_11:e734b01f8b04f5d1ded164746efd489057140f3727e4bbd9c151de60de6f25b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"e734b01f8b04f5d1ded164746efd489057140f3727e4bbd9c151de60de6f25b6\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1044\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.505,1,'config:views.view.startup_pitch node:1044 node:819 rendered taxonomy_term:120','1220'),('views:fields:startup_pitch:block_11:eaac697aa6a8f8c7788c80daa53ded003214c0a105c4da314580d2d4c93e7c13:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0CFmiTuNM2Sgidc5ye1lXOvZyZjrU3N2Rr-yRtZJOAQY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:8:\"node:911\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"31st  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"31st  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<p class=\"big-tagline\"></p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"1. Added more frames in Wire-Frame.<br />\r\n2. Defined Roles and Responsibility.<br />\r\n3. Started strategies for organic visitors.<br />\r\n4. Started to RnD on Tokenomics. \";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/911\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:339:\"<p>1. Added more frames in Wire-Frame.<br />\r\n2. Defined Roles and Responsibility.<br />\r\n3. Started strategies for organic visitors.<br />\r\n4. Started to RnD on Tokenomics. </p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/911\">Read more</a>\";}}}',-1,1660306096.207,1,'config:views.view.startup_pitch node:874 node:911 rendered','1178'),('views:fields:startup_pitch:block_11:eaac697aa6a8f8c7788c80daa53ded003214c0a105c4da314580d2d4c93e7c13:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"eaac697aa6a8f8c7788c80daa53ded003214c0a105c4da314580d2d4c93e7c13\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:8:\"node:911\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.206,1,'config:views.view.startup_pitch node:874 node:911 rendered','1178'),('views:fields:startup_pitch:block_11:eea3963c8cae7095801acdb18a933cf88bd50f4982a8644fce6bdf4646ccfca7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.03bAbZmAmURtIQ6UdfO6qJMbkQQi4WOuE11SbxMe5WeM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"node:1050\";i:3;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Fund Raising\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<p class=\"big-tagline\">Fund Raising</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"test\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1050\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<p>test</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1050\">Read more</a>\";}}}',-1,1660308354.365,1,'config:views.view.startup_pitch node:1049 node:1050 rendered taxonomy_term:92','1134'),('views:fields:startup_pitch:block_11:eea3963c8cae7095801acdb18a933cf88bd50f4982a8644fce6bdf4646ccfca7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0Fl_-NYa5ugLzI_ODfd5naQeso11EvkiacjcSCm64oKY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"node:1050\";i:3;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Fund Raising\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"<p class=\"big-tagline\">Fund Raising</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"test\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1050\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<p>test</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1050\">Read more</a>\";}}}',-1,1660305019.418,1,'config:views.view.startup_pitch node:1049 node:1050 rendered taxonomy_term:92','1133'),('views:fields:startup_pitch:block_11:eea3963c8cae7095801acdb18a933cf88bd50f4982a8644fce6bdf4646ccfca7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"eea3963c8cae7095801acdb18a933cf88bd50f4982a8644fce6bdf4646ccfca7\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"node:1050\";i:3;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.365,1,'config:views.view.startup_pitch node:1049 node:1050 rendered taxonomy_term:92','1134'),('views:fields:startup_pitch:block_11:eea3963c8cae7095801acdb18a933cf88bd50f4982a8644fce6bdf4646ccfca7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"eea3963c8cae7095801acdb18a933cf88bd50f4982a8644fce6bdf4646ccfca7\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";i:2;s:9:\"node:1050\";i:3;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.418,1,'config:views.view.startup_pitch node:1049 node:1050 rendered taxonomy_term:92','1133'),('views:fields:startup_pitch:block_11:eea591bdfb70835f5a726e25204336d788f2747dff849feb146b496215405a20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0A6mu0iHvEFzDVJyBbgA9GNVnyoZmJpDgxhfEdyxLMRM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:8:\"node:905\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"<p class=\"big-tagline\"></p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"Made the Twitter Account active and posted the First tweet about it with Comming Soon Post.<br />\r\n<br />\r\nStarted Assigning the Roles based on the tech and non-tech background of an individual within the team.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/905\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:378:\"<p>Made the Twitter Account active and posted the First tweet about it with Comming Soon Post.<br />\r\n<br />\r\nStarted Assigning the Roles based on the tech and non-tech background of an individual within the team.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/905\">Read more</a>\";}}}',-1,1660306096.213,1,'config:views.view.startup_pitch node:874 node:905 rendered','1178'),('views:fields:startup_pitch:block_11:eea591bdfb70835f5a726e25204336d788f2747dff849feb146b496215405a20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"eea591bdfb70835f5a726e25204336d788f2747dff849feb146b496215405a20\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:8:\"node:905\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.213,1,'config:views.view.startup_pitch node:874 node:905 rendered','1178'),('views:fields:startup_pitch:block_11:f12b9deafcd25cb04f176452bd4de08dffd78409fdb0752f45db4aa347a24d31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0LROZsOAXuuAcJ9IWB8kRbb53sIMbi12vmiu0957wupY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:847\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"26th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"26th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:157:\"- Signed LOI with Metawin Media for consuming our infra for membership<br />\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC<br />\r\n\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/847\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:325:\"<p>- Signed LOI with Metawin Media for consuming our infra for membership<br />\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC<br />\r\n</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/847\">Read more</a>\";}}}',-1,1660283887.820,1,'config:views.view.startup_pitch node:602 node:847 rendered taxonomy_term:119','1163'),('views:fields:startup_pitch:block_11:f12b9deafcd25cb04f176452bd4de08dffd78409fdb0752f45db4aa347a24d31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f12b9deafcd25cb04f176452bd4de08dffd78409fdb0752f45db4aa347a24d31\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:847\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.820,1,'config:views.view.startup_pitch node:602 node:847 rendered taxonomy_term:119','1163'),('views:fields:startup_pitch:block_11:f138aaf6ab43284cf51f9ae6d92305e42ac0c3d57122a23bc599e7062af7bd90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0ZZ41OCpFfUH6JIedIJJMF9ZGxDm1RBpYI7kcgh16S90',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:923\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Designed new message screens prototype\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/923\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<p>Designed new message screens prototype</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/923\">Read more</a>\";}}}',-1,1660305388.542,1,'config:views.view.startup_pitch node:819 node:923 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:f138aaf6ab43284cf51f9ae6d92305e42ac0c3d57122a23bc599e7062af7bd90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0f6FvhnMPv1LoeKC1ZluggE7TCBkjXsAkueVi-S7EoLY',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:923\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"2nd  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Designed new message screens prototype\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/923\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<p>Designed new message screens prototype</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/923\">Read more</a>\";}}}',-1,1660307653.529,1,'config:views.view.startup_pitch node:819 node:923 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:f138aaf6ab43284cf51f9ae6d92305e42ac0c3d57122a23bc599e7062af7bd90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f138aaf6ab43284cf51f9ae6d92305e42ac0c3d57122a23bc599e7062af7bd90\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:923\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.525,1,'config:views.view.startup_pitch node:819 node:923 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:f138aaf6ab43284cf51f9ae6d92305e42ac0c3d57122a23bc599e7062af7bd90:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f138aaf6ab43284cf51f9ae6d92305e42ac0c3d57122a23bc599e7062af7bd90\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:923\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.542,1,'config:views.view.startup_pitch node:819 node:923 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:f2d340ecc3374899f6a75427d6dcae94185392f20be29907273bc400db0f6003:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0f8KTZXOocZh4DZVippMwQ7rJLw6iYb30tiRFX4053-o',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:900\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/900\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<p>Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/900\">Read more</a>\";}}}',-1,1660307734.829,1,'config:views.view.startup_pitch node:886 node:900 rendered taxonomy_term:120','1161'),('views:fields:startup_pitch:block_11:f2d340ecc3374899f6a75427d6dcae94185392f20be29907273bc400db0f6003:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0iJhLJWOFBJrgWaeBddsL4ctVLDoJgFg4v24eWl_RJ5Y',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:900\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"30th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/900\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<p>Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/900\">Read more</a>\";}}}',-1,1660299169.305,1,'config:views.view.startup_pitch node:886 node:900 rendered taxonomy_term:120','1160'),('views:fields:startup_pitch:block_11:f2d340ecc3374899f6a75427d6dcae94185392f20be29907273bc400db0f6003:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f2d340ecc3374899f6a75427d6dcae94185392f20be29907273bc400db0f6003\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:900\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.305,1,'config:views.view.startup_pitch node:886 node:900 rendered taxonomy_term:120','1160'),('views:fields:startup_pitch:block_11:f2d340ecc3374899f6a75427d6dcae94185392f20be29907273bc400db0f6003:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f2d340ecc3374899f6a75427d6dcae94185392f20be29907273bc400db0f6003\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:8:\"node:900\";i:3;s:17:\"taxonomy_term:120\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.828,1,'config:views.view.startup_pitch node:886 node:900 rendered taxonomy_term:120','1161'),('views:fields:startup_pitch:block_11:f85dc3ebd1ec0d2a74ff75d65e9cfb6d2e64231cbb3c2a689e1a20f8d5f35442:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0EWP9oDtvVxBS2fi3yeqa4FmpSTnQ0rtNFOOrCQezt1M',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1040\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:349:\"1. Minted the NFT, finally :)<br />\r\n2. Posted our first product update.<br />\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.<br />\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1040\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:518:\"<p>1. Minted the NFT, finally :)<br />\r\n2. Posted our first product update.<br />\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.<br />\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1040\">Read more</a>\";}}}',-1,1660308835.129,1,'config:views.view.startup_pitch node:1040 node:994 rendered taxonomy_term:119','1161'),('views:fields:startup_pitch:block_11:f85dc3ebd1ec0d2a74ff75d65e9cfb6d2e64231cbb3c2a689e1a20f8d5f35442:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0G3L4SFxEnHXoGyLAhCem9RtfH8Ce7XawyDCKgWwSe4g',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1040\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:349:\"1. Minted the NFT, finally :)<br />\r\n2. Posted our first product update.<br />\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.<br />\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1040\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:518:\"<p>1. Minted the NFT, finally :)<br />\r\n2. Posted our first product update.<br />\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.<br />\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1040\">Read more</a>\";}}}',-1,1660305621.808,1,'config:views.view.startup_pitch node:1040 node:994 rendered taxonomy_term:119','1160'),('views:fields:startup_pitch:block_11:f85dc3ebd1ec0d2a74ff75d65e9cfb6d2e64231cbb3c2a689e1a20f8d5f35442:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0fXP9JlqzorI1mwnKEP3Mkr17PdFhvSKPF3xIjbOjxCM',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1040\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"10th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:349:\"1. Minted the NFT, finally :)<br />\r\n2. Posted our first product update.<br />\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.<br />\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1040\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:518:\"<p>1. Minted the NFT, finally :)<br />\r\n2. Posted our first product update.<br />\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.<br />\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1040\">Read more</a>\";}}}',-1,1660330641.539,1,'config:views.view.startup_pitch node:1040 node:994 rendered taxonomy_term:119','1170'),('views:fields:startup_pitch:block_11:f85dc3ebd1ec0d2a74ff75d65e9cfb6d2e64231cbb3c2a689e1a20f8d5f35442:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f85dc3ebd1ec0d2a74ff75d65e9cfb6d2e64231cbb3c2a689e1a20f8d5f35442\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1040\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.807,1,'config:views.view.startup_pitch node:1040 node:994 rendered taxonomy_term:119','1160'),('views:fields:startup_pitch:block_11:f85dc3ebd1ec0d2a74ff75d65e9cfb6d2e64231cbb3c2a689e1a20f8d5f35442:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f85dc3ebd1ec0d2a74ff75d65e9cfb6d2e64231cbb3c2a689e1a20f8d5f35442\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1040\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.128,1,'config:views.view.startup_pitch node:1040 node:994 rendered taxonomy_term:119','1161'),('views:fields:startup_pitch:block_11:f85dc3ebd1ec0d2a74ff75d65e9cfb6d2e64231cbb3c2a689e1a20f8d5f35442:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"f85dc3ebd1ec0d2a74ff75d65e9cfb6d2e64231cbb3c2a689e1a20f8d5f35442\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1040\";i:2;s:8:\"node:994\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.539,1,'config:views.view.startup_pitch node:1040 node:994 rendered taxonomy_term:119','1170'),('views:fields:startup_pitch:block_11:fa978110d57fc05a79353f5a9bd4559b3ad76295562105198fe51e9f6ff71c25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0izXwi8lnirU5oE-1ACj6tlw6n7sQz6n9Otca0aIg-C8',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:698\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:121\";i:5;s:17:\"taxonomy_term:123\";i:6;s:17:\"taxonomy_term:124\";i:7;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"14th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"14th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Fund Raising, Mentoring, Pivot, Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Pivot, Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:249:\"FTX | Kraken | KUCoin - Each of them are in testing phase and most likely to be live in the next week.<br />\r\nStarted developing ZEUS Strategy, which is a long-short strategy on KUcoin and Binance. Estimating a month to complete with all the caveats\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/698\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:417:\"<p>FTX | Kraken | KUCoin - Each of them are in testing phase and most likely to be live in the next week.<br />\r\nStarted developing ZEUS Strategy, which is a long-short strategy on KUcoin and Binance. Estimating a month to complete with all the caveats</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/698\">Read more</a>\";}}}',-1,1660285767.126,1,'config:views.view.startup_pitch node:564 node:698 rendered taxonomy_term:119 taxonomy_term:121 taxonomy_term:123 taxonomy_term:124 taxonomy_term:92','1182'),('views:fields:startup_pitch:block_11:fa978110d57fc05a79353f5a9bd4559b3ad76295562105198fe51e9f6ff71c25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"fa978110d57fc05a79353f5a9bd4559b3ad76295562105198fe51e9f6ff71c25\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:698\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:121\";i:5;s:17:\"taxonomy_term:123\";i:6;s:17:\"taxonomy_term:124\";i:7;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.126,1,'config:views.view.startup_pitch node:564 node:698 rendered taxonomy_term:119 taxonomy_term:121 taxonomy_term:123 taxonomy_term:124 taxonomy_term:92','1182'),('views:fields:startup_pitch:block_11:fc109b875595af2409829d6fd48c2135c613c447b63bcd61ede6e7e6f9913c25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0Iyj3Z9P7CadpyZc9_jeiDkL5t-qAwi6TBXNLMtnkV3A',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:700\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"14th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"14th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Fund Raising, Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:355:\"- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target<br />\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks<br />\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/700\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:523:\"<p>- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target<br />\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks<br />\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/700\">Read more</a>\";}}}',-1,1660284930.460,1,'config:views.view.startup_pitch node:321 node:700 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1192'),('views:fields:startup_pitch:block_11:fc109b875595af2409829d6fd48c2135c613c447b63bcd61ede6e7e6f9913c25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0jMjaoXCp8icUOs5XbnbTbbxUfG-3J9ty4zs284nSAkU',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:700\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"14th  Jul\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"14th  Jul\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Fund Raising, Mentoring, Product, Traction\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<p class=\"big-tagline\">Fund Raising, Mentoring, Product, Traction</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:355:\"- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target<br />\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks<br />\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/700\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:523:\"<p>- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target<br />\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks<br />\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/700\">Read more</a>\";}}}',-1,1660308775.098,1,'config:views.view.startup_pitch node:321 node:700 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1193'),('views:fields:startup_pitch:block_11:fc109b875595af2409829d6fd48c2135c613c447b63bcd61ede6e7e6f9913c25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"fc109b875595af2409829d6fd48c2135c613c447b63bcd61ede6e7e6f9913c25\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:700\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.097,1,'config:views.view.startup_pitch node:321 node:700 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1193'),('views:fields:startup_pitch:block_11:fc109b875595af2409829d6fd48c2135c613c447b63bcd61ede6e7e6f9913c25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"fc109b875595af2409829d6fd48c2135c613c447b63bcd61ede6e7e6f9913c25\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:700\";i:3;s:17:\"taxonomy_term:119\";i:4;s:17:\"taxonomy_term:120\";i:5;s:17:\"taxonomy_term:121\";i:6;s:16:\"taxonomy_term:92\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.460,1,'config:views.view.startup_pitch node:321 node:700 rendered taxonomy_term:119 taxonomy_term:120 taxonomy_term:121 taxonomy_term:92','1192'),('views:fields:startup_pitch:block_11:ffae1d0dbfa31b589cdc67aeaace5dd9513a271e720c24d0f67a29af364fd849:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.08n4SHI-KoMVq1KUGiKulN_g9yWoAUk3qXwr9AZLQ9mo',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1043\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Started working on the website new updates coming very soon\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1043\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:228:\"<p>Started working on the website new updates coming very soon</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1043\">Read more</a>\";}}}',-1,1660307653.498,1,'config:views.view.startup_pitch node:1043 node:819 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:ffae1d0dbfa31b589cdc67aeaace5dd9513a271e720c24d0f67a29af364fd849:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0X9eilPK7FSYRtAY2jVXbrNnLHdBaRQEzDTQEzMRtL0s',_binary 'a:11:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1043\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:7:{i:0;s:7:\"created\";i:1;s:25:\"field_startup_update_date\";i:2;s:21:\"field_update_category\";i:3;s:7:\"nothing\";i:4;s:10:\"field_body\";i:5;s:9:\"view_node\";i:6;s:9:\"nothing_1\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:25:\"field_startup_update_date\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"11th  Aug\";}}s:21:\"field_update_category\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">Product</p>\";}}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Started working on the website new updates coming very soon\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1043\";}}s:9:\"nothing_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:228:\"<p>Started working on the website new updates coming very soon</p>\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"/node/1043\">Read more</a>\";}}}',-1,1660305388.514,1,'config:views.view.startup_pitch node:1043 node:819 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_11:ffae1d0dbfa31b589cdc67aeaace5dd9513a271e720c24d0f67a29af364fd849:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"ffae1d0dbfa31b589cdc67aeaace5dd9513a271e720c24d0f67a29af364fd849\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1043\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.498,1,'config:views.view.startup_pitch node:1043 node:819 rendered taxonomy_term:119','1221'),('views:fields:startup_pitch:block_11:ffae1d0dbfa31b589cdc67aeaace5dd9513a271e720c24d0f67a29af364fd849:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_11\";i:4;s:64:\"ffae1d0dbfa31b589cdc67aeaace5dd9513a271e720c24d0f67a29af364fd849\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1043\";i:2;s:8:\"node:819\";i:3;s:17:\"taxonomy_term:119\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.513,1,'config:views.view.startup_pitch node:1043 node:819 rendered taxonomy_term:119','1220'),('views:fields:startup_pitch:block_12:0fbab0a31239f3eff08d8170670c2b9ea4f6e6eb76a96d663c51e3d4f972d162:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiz7AUB5l7SKLt3eBYbhl7Pe2JrxeQAIpSA0mlFF46iUc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660299892.911,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_12:0fbab0a31239f3eff08d8170670c2b9ea4f6e6eb76a96d663c51e3d4f972d162:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"0fbab0a31239f3eff08d8170670c2b9ea4f6e6eb76a96d663c51e3d4f972d162\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299892.910,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_12:1eb2c3bae0641804a5a552eea50478a386a86bd497662a16504de0ff4bcc0b78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimMQilTd619GV22AMoUE2v3K9kTN4h7IrjkpCs2hlu34',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660299259.456,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_12:1eb2c3bae0641804a5a552eea50478a386a86bd497662a16504de0ff4bcc0b78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"1eb2c3bae0641804a5a552eea50478a386a86bd497662a16504de0ff4bcc0b78\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.455,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_12:33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQYRFkIWKSzi2Q7qKORjC7dWEJnyet-Wk7gor-0PFreM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660310045.600,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_12:33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioLmKrSM4A-ngVmmx8IgzUybIV5nyqpz60eA1W4bHBkA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660314018.919,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_12:33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobBi1noitCmEuQrmBIr23kyX19fwQVUQ1wAsZc0z4-k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660313800.154,1,'config:views.view.startup_pitch node:951 rendered','1153'),('views:fields:startup_pitch:block_12:33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissipFeOl9ESuhCr5RgHIr_1wA3ZuDCW9ucsatX3ciXA33o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660306050.761,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_12:33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.760,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_12:33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.599,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_12:33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.918,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_12:33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"33549b09ce01e30ba52495af6b146fd8e300048c8425298dd0def84956532349\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.153,1,'config:views.view.startup_pitch node:951 rendered','1153'),('views:fields:startup_pitch:block_12:43cf45d1c8986e0c93610290a897b1ca6a236e4c5352053fbc078d6891951909:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiV3lJW8Z626EvuZGLbBcJI20uhY6096HRV-OQGuo34PI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660307734.599,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_12:43cf45d1c8986e0c93610290a897b1ca6a236e4c5352053fbc078d6891951909:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimfadNIhFH7py90f2YPgI-GMlzuecb2EcdSUEND-Tao0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660299169.040,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_12:43cf45d1c8986e0c93610290a897b1ca6a236e4c5352053fbc078d6891951909:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"43cf45d1c8986e0c93610290a897b1ca6a236e4c5352053fbc078d6891951909\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.039,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_12:43cf45d1c8986e0c93610290a897b1ca6a236e4c5352053fbc078d6891951909:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"43cf45d1c8986e0c93610290a897b1ca6a236e4c5352053fbc078d6891951909\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.598,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_12:5067f5e1cbbb033e39309adb14d6556c1910cd54f711ceefe700105407610de3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissihyz9fdt7OoKdGWyUqpIDBBkR3OtBPAVjoze9xKpWTjc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660299903.584,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_12:5067f5e1cbbb033e39309adb14d6556c1910cd54f711ceefe700105407610de3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"5067f5e1cbbb033e39309adb14d6556c1910cd54f711ceefe700105407610de3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.584,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_12:531393372ee252b853b122fe847ae08aa01bb0b2ca423722d20b07fd0934d178:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiVPpif3TzfLSQG9e8O5-pRmtdtKIq8SasUJSGcFIGsfA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660285905.402,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_12:531393372ee252b853b122fe847ae08aa01bb0b2ca423722d20b07fd0934d178:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiXmQsT_mbHAJHTWRmUZaU9GmBIH9r90sSelJQ8liRcmI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660308729.818,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_12:531393372ee252b853b122fe847ae08aa01bb0b2ca423722d20b07fd0934d178:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiiSc3WBGyFfIH94t34bulylwdQg2TihUcC-elwvg-Jwo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660295811.349,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_12:531393372ee252b853b122fe847ae08aa01bb0b2ca423722d20b07fd0934d178:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"531393372ee252b853b122fe847ae08aa01bb0b2ca423722d20b07fd0934d178\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.818,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_12:531393372ee252b853b122fe847ae08aa01bb0b2ca423722d20b07fd0934d178:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"531393372ee252b853b122fe847ae08aa01bb0b2ca423722d20b07fd0934d178\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.348,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_12:531393372ee252b853b122fe847ae08aa01bb0b2ca423722d20b07fd0934d178:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"531393372ee252b853b122fe847ae08aa01bb0b2ca423722d20b07fd0934d178\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.401,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_12:53c4a03779a710381ede3e0179c43f13b4a5ebf9e8bba871e3b4872f23f7a506:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiEXLLduMNUuaGgz4UMWiAXutTo0we7OJvELF1-5P2mGI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660318319.783,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_12:53c4a03779a710381ede3e0179c43f13b4a5ebf9e8bba871e3b4872f23f7a506:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"53c4a03779a710381ede3e0179c43f13b4a5ebf9e8bba871e3b4872f23f7a506\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.782,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_12:55207d4f21c2d0fb3ac76158a3ea913f949b04ef0a462dc3cb554112e08b5015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissisnFMjV7do58lRLuvxl-WTb_KsBsegmRmVsbIcSBnxao',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660285766.924,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_12:55207d4f21c2d0fb3ac76158a3ea913f949b04ef0a462dc3cb554112e08b5015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"55207d4f21c2d0fb3ac76158a3ea913f949b04ef0a462dc3cb554112e08b5015\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.924,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_12:5f2901e360e550812a3dbe0084cbaa67942103711c85d353e396439904bd0e35:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi7XPzjhLd6G0egqgpci6OlOI-zqo4Ys9EYcbVU54vIlk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660295836.072,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_12:5f2901e360e550812a3dbe0084cbaa67942103711c85d353e396439904bd0e35:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiEXmG9CFS9SDZTRYsYH26g4KLhXP1fEpCsLbLVp4aU5M',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660283852.691,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_12:5f2901e360e550812a3dbe0084cbaa67942103711c85d353e396439904bd0e35:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"5f2901e360e550812a3dbe0084cbaa67942103711c85d353e396439904bd0e35\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.072,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_12:5f2901e360e550812a3dbe0084cbaa67942103711c85d353e396439904bd0e35:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"5f2901e360e550812a3dbe0084cbaa67942103711c85d353e396439904bd0e35\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.691,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_12:6058e3aaffc69962777a5e9ba1df762f7552030614cf9a44294b1165402f319b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiBy-OGyfjpRId15pZ9YV_-lIVHpoiPt6IEk6XxbW1LE8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660305019.164,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_12:6058e3aaffc69962777a5e9ba1df762f7552030614cf9a44294b1165402f319b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimD4AH4y-KY8cSgYB_kh1KQ2F-ScxZfJVKfEEaEJyocg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660308354.167,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_12:6058e3aaffc69962777a5e9ba1df762f7552030614cf9a44294b1165402f319b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"6058e3aaffc69962777a5e9ba1df762f7552030614cf9a44294b1165402f319b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.166,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_12:6058e3aaffc69962777a5e9ba1df762f7552030614cf9a44294b1165402f319b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"6058e3aaffc69962777a5e9ba1df762f7552030614cf9a44294b1165402f319b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.164,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_12:67864afc1a79d3feb4e81efa59f615ba52a933822c95cafcbcb65ef48eb56880:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi2edwHE2NYbWhVmtKpXqSKLd3VcxESf5_yE91cNffs_Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660331952.795,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_12:67864afc1a79d3feb4e81efa59f615ba52a933822c95cafcbcb65ef48eb56880:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiNOPcy6DvU7cUbwAJor1aEITpr43uowTuCJqeDbgQ2Ts',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660332515.361,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_12:67864afc1a79d3feb4e81efa59f615ba52a933822c95cafcbcb65ef48eb56880:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissil5D6r82PMPzGMXBz7kV6iHnanvYD4kjTQ27H5RR4cXs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660299311.111,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_12:67864afc1a79d3feb4e81efa59f615ba52a933822c95cafcbcb65ef48eb56880:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"67864afc1a79d3feb4e81efa59f615ba52a933822c95cafcbcb65ef48eb56880\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.111,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_12:67864afc1a79d3feb4e81efa59f615ba52a933822c95cafcbcb65ef48eb56880:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"67864afc1a79d3feb4e81efa59f615ba52a933822c95cafcbcb65ef48eb56880\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.360,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_12:67864afc1a79d3feb4e81efa59f615ba52a933822c95cafcbcb65ef48eb56880:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"67864afc1a79d3feb4e81efa59f615ba52a933822c95cafcbcb65ef48eb56880\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.794,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_12:69e9232b9b5406fdfe5bcb49b7d1f5a6d51d8b5103b92ff18a15f9f5e13bc111:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiOovPWc7pRq37lYmjo-of84igcjMOuUb76_FLw4-yp_k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660306095.991,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_12:69e9232b9b5406fdfe5bcb49b7d1f5a6d51d8b5103b92ff18a15f9f5e13bc111:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"69e9232b9b5406fdfe5bcb49b7d1f5a6d51d8b5103b92ff18a15f9f5e13bc111\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.991,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_12:6dd49415b418a1894e16759dff0053681b1bfe8058219416acffc3c82a019d82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi-avIeO4sy_xRFiyNMDrnd8_O5ccdUoyHWkvtoygthHA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660299882.565,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_12:6dd49415b418a1894e16759dff0053681b1bfe8058219416acffc3c82a019d82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"6dd49415b418a1894e16759dff0053681b1bfe8058219416acffc3c82a019d82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.565,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_12:77fd9e5b97fe7a4d0e01996d8a851021165cd9ba0d6d065280f97f47eaddfee6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissibtUkKSdMnTwqlYJewkvzsA-gwr5TLGkWbxFnd-5V8OI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660283882.582,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_12:77fd9e5b97fe7a4d0e01996d8a851021165cd9ba0d6d065280f97f47eaddfee6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"77fd9e5b97fe7a4d0e01996d8a851021165cd9ba0d6d065280f97f47eaddfee6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.582,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_12:8c42f911bdb15e331ac10a02849805e991165f871a0b0a6b26546a18d1ab07f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi5K_VnBtSIvAoXgwu6zlNGAFtJSsZN_-LLl4SOvekdo8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660311629.602,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_12:8c42f911bdb15e331ac10a02849805e991165f871a0b0a6b26546a18d1ab07f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"8c42f911bdb15e331ac10a02849805e991165f871a0b0a6b26546a18d1ab07f0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.601,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_12:8cf70e366d38320f8875c4f98423d8e8f4ba9cb443ab189a04c8707b3798c60b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi1UxI5nieRXHN1wN8D-AHEZuVKUICjbZ2OeVlYFJHBXw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660305388.187,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_12:8cf70e366d38320f8875c4f98423d8e8f4ba9cb443ab189a04c8707b3798c60b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioDPKtzsqWwXd5IPN7VxJWw1b6kRsatnvAp_va_Bi9kg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660307653.207,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_12:8cf70e366d38320f8875c4f98423d8e8f4ba9cb443ab189a04c8707b3798c60b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"8cf70e366d38320f8875c4f98423d8e8f4ba9cb443ab189a04c8707b3798c60b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.206,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_12:8cf70e366d38320f8875c4f98423d8e8f4ba9cb443ab189a04c8707b3798c60b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"8cf70e366d38320f8875c4f98423d8e8f4ba9cb443ab189a04c8707b3798c60b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.187,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_12:9187f1fcd5fcb7ddc87ba3a0ee27e1ac5380cccb12f2db43acefa642d1c0fb98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi0T9sfb1VidAbbrMJiEngMvcU_oxhAyq145N44i_rp5M',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660295964.379,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_12:9187f1fcd5fcb7ddc87ba3a0ee27e1ac5380cccb12f2db43acefa642d1c0fb98:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"9187f1fcd5fcb7ddc87ba3a0ee27e1ac5380cccb12f2db43acefa642d1c0fb98\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.378,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_12:9cbe6b940e8296ed8eac0f7dc2c8fd7e7d9a9d45126705cacff18c2e94b02164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi3twGB3t-4IMub4PWwZUov6qaQzuur79Bqv0asE_8rSU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660305311.047,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_12:9cbe6b940e8296ed8eac0f7dc2c8fd7e7d9a9d45126705cacff18c2e94b02164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi7ZVvfU9c_ac4JUw6vGasgJ7BryTDDNnuvYu8ouoykA8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660308274.951,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_12:9cbe6b940e8296ed8eac0f7dc2c8fd7e7d9a9d45126705cacff18c2e94b02164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiLQYQQABahDt_-MWizs4wFQYXJLmnFP4E_Cnkh8m9onU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660326320.226,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_12:9cbe6b940e8296ed8eac0f7dc2c8fd7e7d9a9d45126705cacff18c2e94b02164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"9cbe6b940e8296ed8eac0f7dc2c8fd7e7d9a9d45126705cacff18c2e94b02164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.047,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_12:9cbe6b940e8296ed8eac0f7dc2c8fd7e7d9a9d45126705cacff18c2e94b02164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"9cbe6b940e8296ed8eac0f7dc2c8fd7e7d9a9d45126705cacff18c2e94b02164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308274.950,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_12:9cbe6b940e8296ed8eac0f7dc2c8fd7e7d9a9d45126705cacff18c2e94b02164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"9cbe6b940e8296ed8eac0f7dc2c8fd7e7d9a9d45126705cacff18c2e94b02164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.226,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_12:a8627a49b4144677b1b223d499559d41fb551bf3476a2aec11917a1966c66c69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi1GcDrARtok8RTTWIn0wBpq7b8YEF3uRk12Kc4NNYiRQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660305814.305,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_12:a8627a49b4144677b1b223d499559d41fb551bf3476a2aec11917a1966c66c69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiVE0c-aYC1sIdRiFFXNQ134mwkEEcjXM_k-6mIzgytO4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660310010.211,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_12:a8627a49b4144677b1b223d499559d41fb551bf3476a2aec11917a1966c66c69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissifzrJoxaCXQvB7W_0Q7lQcuyEVmllvamU4JpGfzbeX6c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660334416.875,1,'config:views.view.startup_pitch node:967 rendered','1131'),('views:fields:startup_pitch:block_12:a8627a49b4144677b1b223d499559d41fb551bf3476a2aec11917a1966c66c69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"a8627a49b4144677b1b223d499559d41fb551bf3476a2aec11917a1966c66c69\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.305,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_12:a8627a49b4144677b1b223d499559d41fb551bf3476a2aec11917a1966c66c69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"a8627a49b4144677b1b223d499559d41fb551bf3476a2aec11917a1966c66c69\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.210,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_12:a8627a49b4144677b1b223d499559d41fb551bf3476a2aec11917a1966c66c69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"a8627a49b4144677b1b223d499559d41fb551bf3476a2aec11917a1966c66c69\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.874,1,'config:views.view.startup_pitch node:967 rendered','1131'),('views:fields:startup_pitch:block_12:ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiKy1D72u2v83cGagyAinkdGQwboyo-FKiLN4Ex-ST95M',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660305621.506,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_12:ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiOc9YGol_ZPuZeaAKrpRU-AyqSg3berjED5pORVt2Scg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660330641.318,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_12:ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiYLplN1GGzQpIhlmho6F0Kz1TuX5MP3Incg8EM-yhWLg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660308834.912,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_12:ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissibgyQ1xTFgF5iYy7iB4ALk-kdwTX9-WYibaQl-VU87WA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660316663.185,1,'config:views.view.startup_pitch node:994 rendered','1166'),('views:fields:startup_pitch:block_12:ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.505,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_12:ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.911,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_12:ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.317,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_12:ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"ae54ac0605b57487e2c0ef00d2338baac410047a1d315e09c48b12006e9a45f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316663.184,1,'config:views.view.startup_pitch node:994 rendered','1166'),('views:fields:startup_pitch:block_12:b86b4f11dc5a77d9f0ce8633a384531b3e2796706b62126de2576cff69f1475b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissizA06C7xjAjeiNStxYlh2XeBPatd4g817J1LHSdmamYw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660304580.410,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_12:b86b4f11dc5a77d9f0ce8633a384531b3e2796706b62126de2576cff69f1475b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"b86b4f11dc5a77d9f0ce8633a384531b3e2796706b62126de2576cff69f1475b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.410,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_12:b8ead1fccdbeb66f7ecf67de03173f9f16012db1d96878f3fd8c8915947714fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi5I0psuPcRbinPtlJoAhzv-c7T1AI5dlFyT3a23oT240',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660283887.633,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_12:b8ead1fccdbeb66f7ecf67de03173f9f16012db1d96878f3fd8c8915947714fb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"b8ead1fccdbeb66f7ecf67de03173f9f16012db1d96878f3fd8c8915947714fb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.633,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_12:dabffb5b597a999a4e49a72b970e73e30edd7c26c456119cfa3374d2b967377b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiEnAOWSq1-UCmpfo_XR3nFYrRocVr5c6yTYBdXvmJxM0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660310911.333,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_12:dabffb5b597a999a4e49a72b970e73e30edd7c26c456119cfa3374d2b967377b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"dabffb5b597a999a4e49a72b970e73e30edd7c26c456119cfa3374d2b967377b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.333,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_12:e0c911a2af29184b9c3abf2dc8b1242cdb87fc963a8d1b85ef38d301522b1507:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissilD_UIGbtemLpbW_XEHArq0GPlFRmRkidR6J7Y5fygK8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660308774.847,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_12:e0c911a2af29184b9c3abf2dc8b1242cdb87fc963a8d1b85ef38d301522b1507:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiq6vu75OXj0-1ZUtB1fX0OR__U-DEHMU-rb4IhreeOYw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660284930.140,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_12:e0c911a2af29184b9c3abf2dc8b1242cdb87fc963a8d1b85ef38d301522b1507:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"e0c911a2af29184b9c3abf2dc8b1242cdb87fc963a8d1b85ef38d301522b1507\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.846,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_12:e0c911a2af29184b9c3abf2dc8b1242cdb87fc963a8d1b85ef38d301522b1507:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"e0c911a2af29184b9c3abf2dc8b1242cdb87fc963a8d1b85ef38d301522b1507\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.140,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_12:ea5a6655e724b5478a22a435112e56e6ee351ade26e753c7d02b5f7243196f31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissieJJFJLlo5znHisBq7skr6NyLc0g-WC0sylHi0vAMNZI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660293963.578,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_12:ea5a6655e724b5478a22a435112e56e6ee351ade26e753c7d02b5f7243196f31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"ea5a6655e724b5478a22a435112e56e6ee351ade26e753c7d02b5f7243196f31\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.578,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_12:ed178ac2b520d168cecc3e043cc428701ab0d250323a8c198addf4bd219c3458:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiFE3ksp6rA_hUtpeNLmoHvnDIqbcbH2RDSpbc9XfinYY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660323334.515,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_12:ed178ac2b520d168cecc3e043cc428701ab0d250323a8c198addf4bd219c3458:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQMLwRA1UF5ZHap7Nngyk3AOiZryDLimxiYsOvCM_tKc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660301934.450,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_12:ed178ac2b520d168cecc3e043cc428701ab0d250323a8c198addf4bd219c3458:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"ed178ac2b520d168cecc3e043cc428701ab0d250323a8c198addf4bd219c3458\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.449,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_12:ed178ac2b520d168cecc3e043cc428701ab0d250323a8c198addf4bd219c3458:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"ed178ac2b520d168cecc3e043cc428701ab0d250323a8c198addf4bd219c3458\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.515,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_12:f6663c562a0c6df26917d4ee438877240d10da6620c18f7bc1a9afd43c9c610e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiVQBh0RFPZT5lXbiF0rWp9UVJojY1sdEv12njP4iWjho',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660284151.574,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_12:f6663c562a0c6df26917d4ee438877240d10da6620c18f7bc1a9afd43c9c610e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"f6663c562a0c6df26917d4ee438877240d10da6620c18f7bc1a9afd43c9c610e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.574,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_12:fc47d2147becec5e74472ba5f3ab420573a0247713509b3abef4a6a30ff96c6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissic1rIkWzBfeirnERjjwtEAkwT_3GxRZ56HM3f_-pF2YY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660284834.934,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_12:fc47d2147becec5e74472ba5f3ab420573a0247713509b3abef4a6a30ff96c6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissicu0O0-gwjPf976NqWEcDtK43jvj1p00aOxPcSXntzBk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660283475.047,1,'config:views.view.startup_pitch node:1016 rendered','1127'),('views:fields:startup_pitch:block_12:fc47d2147becec5e74472ba5f3ab420573a0247713509b3abef4a6a30ff96c6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissikKhnsCABDRv9aXAib0hO-T4H9iAx13DhSHQjPZRFAOs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660284166.609,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_12:fc47d2147becec5e74472ba5f3ab420573a0247713509b3abef4a6a30ff96c6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"fc47d2147becec5e74472ba5f3ab420573a0247713509b3abef4a6a30ff96c6b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.609,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_12:fc47d2147becec5e74472ba5f3ab420573a0247713509b3abef4a6a30ff96c6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"fc47d2147becec5e74472ba5f3ab420573a0247713509b3abef4a6a30ff96c6b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284834.934,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_12:fc47d2147becec5e74472ba5f3ab420573a0247713509b3abef4a6a30ff96c6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"fc47d2147becec5e74472ba5f3ab420573a0247713509b3abef4a6a30ff96c6b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283475.047,1,'config:views.view.startup_pitch node:1016 rendered','1127'),('views:fields:startup_pitch:block_12:fcf730b70ddb1d1c52fbc011f19a7f20b57c26aceab498d4c975a2b4f89ccb5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissigMfVDOCIIP91DV57FT4MA3Iq4nSckr6xu-tSU6T-NNw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660312587.918,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_12:fcf730b70ddb1d1c52fbc011f19a7f20b57c26aceab498d4c975a2b4f89ccb5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"fcf730b70ddb1d1c52fbc011f19a7f20b57c26aceab498d4c975a2b4f89ccb5f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.918,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_12:ff6fdeeb2dabfd7262ede874dfb2e048f07259149e5fd8d1dd9c2bca2a6058f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiapJQ7yAZ0SFmJE_02EbQtScBSSC_tDhw8uPjpjZChE0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660306308.310,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_12:ff6fdeeb2dabfd7262ede874dfb2e048f07259149e5fd8d1dd9c2bca2a6058f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_12\";i:4;s:64:\"ff6fdeeb2dabfd7262ede874dfb2e048f07259149e5fd8d1dd9c2bca2a6058f3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.309,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_13:04ad942d0bdadbb724ec89dbf71794fe30e3b29fd8f49e7bcd15e6c7570839c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiYclIDbOSXPdpUURrZP4ZqzcG7HWT4wNcTnp9Pp7H5aE',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://twitter.com/0xWize\">https://twitter.com/0xWize</a>\";}}}',-1,1660299169.479,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_13:04ad942d0bdadbb724ec89dbf71794fe30e3b29fd8f49e7bcd15e6c7570839c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissisYsshYhysNFFHagOv2PofqPtqhX1TEnJK_Jtmwl-jNg',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://twitter.com/0xWize\">https://twitter.com/0xWize</a>\";}}}',-1,1660307735.036,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_13:04ad942d0bdadbb724ec89dbf71794fe30e3b29fd8f49e7bcd15e6c7570839c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"04ad942d0bdadbb724ec89dbf71794fe30e3b29fd8f49e7bcd15e6c7570839c5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.479,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_13:04ad942d0bdadbb724ec89dbf71794fe30e3b29fd8f49e7bcd15e6c7570839c5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"04ad942d0bdadbb724ec89dbf71794fe30e3b29fd8f49e7bcd15e6c7570839c5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307735.036,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_13:2c12afb15f09cf366b304fa40ba5d8a33b8c915b43e9350cdfa5f7e7b2df4c67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiT6_hAyLcxDvYIg9a6u5TxLR_q_9VsfKV5W3fgYK7W_Y',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://github.com/battlebrains/\">https://github.com/battlebrains/</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://discord.gg/FPnqQwcjEX\">https://discord.gg/FPnqQwcjEX</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://twitter.com/battlebrains_\">https://twitter.com/battlebrains_</a>\";}}}',-1,1660295964.675,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_13:2c12afb15f09cf366b304fa40ba5d8a33b8c915b43e9350cdfa5f7e7b2df4c67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"2c12afb15f09cf366b304fa40ba5d8a33b8c915b43e9350cdfa5f7e7b2df4c67\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.674,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_13:2f1f15defc1e7d6f7ca906121b7f857a59b9343a65cbd2b60f65d10f45637d3d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiqa1rNw1P3irIJujRjepxiBvlgnQarUK8Qv3VaKbUawM',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://discord.gg/vXKCJYDgvE\">https://discord.gg/vXKCJYDgvE</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://twitter.com/AgaaminT\">https://twitter.com/AgaaminT</a>\";}}}',-1,1660299259.831,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_13:2f1f15defc1e7d6f7ca906121b7f857a59b9343a65cbd2b60f65d10f45637d3d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"2f1f15defc1e7d6f7ca906121b7f857a59b9343a65cbd2b60f65d10f45637d3d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.831,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_13:40e06f7b79734b71c24abd6dd05d0dd4f88c5b71c79531882b8c450ceef446fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi43vREYE0ItD4n6BU60E5pzmno6kynQkw5nOFZa5WJNI',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://twitter.com/Zodiac_Eth\">https://twitter.com/Zodiac_Eth</a>\";}}}',-1,1660284166.987,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_13:40e06f7b79734b71c24abd6dd05d0dd4f88c5b71c79531882b8c450ceef446fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQXJ_uAkNaNiGQIeIEFINeUZw8QnVezbZzU9ZopgH2RU',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://twitter.com/Zodiac_Eth\">https://twitter.com/Zodiac_Eth</a>\";}}}',-1,1660284835.272,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_13:40e06f7b79734b71c24abd6dd05d0dd4f88c5b71c79531882b8c450ceef446fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"40e06f7b79734b71c24abd6dd05d0dd4f88c5b71c79531882b8c450ceef446fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.986,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_13:40e06f7b79734b71c24abd6dd05d0dd4f88c5b71c79531882b8c450ceef446fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"40e06f7b79734b71c24abd6dd05d0dd4f88c5b71c79531882b8c450ceef446fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.271,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_13:4452445ea7576d7f84714d6a48e1431ab4a67b6f5c4f0ae22a7048f0d6c08a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiAS8a_iBCtq5-hU4jJb53tcEd8gChmxFqwEKEv0y2RVM',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308730.071,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_13:4452445ea7576d7f84714d6a48e1431ab4a67b6f5c4f0ae22a7048f0d6c08a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiHM17cK3iH8HHPYSdtsszJdqeRxVKAr59D5-xvmvKR8E',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660285905.682,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_13:4452445ea7576d7f84714d6a48e1431ab4a67b6f5c4f0ae22a7048f0d6c08a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiPbMpPPecAdM4Ir9I42U6fL0hAeN2Mibo0Xh_8TMguBI',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660295811.699,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_13:4452445ea7576d7f84714d6a48e1431ab4a67b6f5c4f0ae22a7048f0d6c08a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"4452445ea7576d7f84714d6a48e1431ab4a67b6f5c4f0ae22a7048f0d6c08a5a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308730.070,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_13:4452445ea7576d7f84714d6a48e1431ab4a67b6f5c4f0ae22a7048f0d6c08a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"4452445ea7576d7f84714d6a48e1431ab4a67b6f5c4f0ae22a7048f0d6c08a5a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.699,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_13:4452445ea7576d7f84714d6a48e1431ab4a67b6f5c4f0ae22a7048f0d6c08a5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"4452445ea7576d7f84714d6a48e1431ab4a67b6f5c4f0ae22a7048f0d6c08a5a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.682,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_13:4906a1eb502ca67eef46e443507ed94a9f9abd6a8cff709667cc0ca27c7d55c0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissidmA2knvI2K03vUCPoi3CCK1M1vmI4wLjRCv0ilBQ784',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://twitter.com/SyptoInvest\">https://twitter.com/SyptoInvest</a>\";}}}',-1,1660285767.201,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_13:4906a1eb502ca67eef46e443507ed94a9f9abd6a8cff709667cc0ca27c7d55c0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"4906a1eb502ca67eef46e443507ed94a9f9abd6a8cff709667cc0ca27c7d55c0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.201,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_13:4fc8f76b1712e7b62c9cb40d2b9e9c02d067f2e790f74dfbdbf719bfc8b741b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiUFTT3GJ72AQ-_o8l_WTa-zzQrJAxV8myKTcDf0GdV0Y',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/aVwNzw6STS\">https://discord.com/invite/aVwNzw6STS</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://twitter.com/ratofyDAO\">https://twitter.com/ratofyDAO</a>\";}}}',-1,1660307653.708,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_13:4fc8f76b1712e7b62c9cb40d2b9e9c02d067f2e790f74dfbdbf719bfc8b741b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiamICKcKYaeDX8w2a8Ii0zOODFEK3AX7bikNGwilj3eM',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/aVwNzw6STS\">https://discord.com/invite/aVwNzw6STS</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://twitter.com/ratofyDAO\">https://twitter.com/ratofyDAO</a>\";}}}',-1,1660305388.643,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_13:4fc8f76b1712e7b62c9cb40d2b9e9c02d067f2e790f74dfbdbf719bfc8b741b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"4fc8f76b1712e7b62c9cb40d2b9e9c02d067f2e790f74dfbdbf719bfc8b741b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.708,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_13:4fc8f76b1712e7b62c9cb40d2b9e9c02d067f2e790f74dfbdbf719bfc8b741b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"4fc8f76b1712e7b62c9cb40d2b9e9c02d067f2e790f74dfbdbf719bfc8b741b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.642,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_13:518e1e6d1834666ed1aed57fc2fae6700ed2ae056173323a086f69074d935984:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissim6OdhkNLclz9tSV4B4yd0JQc2BelHiGIsU9IjkGHIVo',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299893.172,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_13:518e1e6d1834666ed1aed57fc2fae6700ed2ae056173323a086f69074d935984:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"518e1e6d1834666ed1aed57fc2fae6700ed2ae056173323a086f69074d935984\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.170,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_13:53e995da147d7c23477ed4c488ba980e04a4025b2e462f948dffd79a3dd2521d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissik0hOOQRAgMHMU6C0yHaDZjSqpEjuNQJWD_zEJIMpQKs',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660310911.619,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_13:53e995da147d7c23477ed4c488ba980e04a4025b2e462f948dffd79a3dd2521d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"53e995da147d7c23477ed4c488ba980e04a4025b2e462f948dffd79a3dd2521d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.619,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_13:5bb1f5856f291551410c83a374121a89cd442c67a2df4d934a6168eb6e07dccb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissilkYyYmcVwpL7UCa0TSgkAvfbhQ9vO23j4MBphPpgBXY',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://github.com/Chainwhiz\">https://github.com/Chainwhiz</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/Pgq7zuXmwE\">https://discord.com/invite/Pgq7zuXmwE</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://twitter.com/chainwhiz\">https://twitter.com/chainwhiz</a>\";}}}',-1,1660293963.923,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_13:5bb1f5856f291551410c83a374121a89cd442c67a2df4d934a6168eb6e07dccb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"5bb1f5856f291551410c83a374121a89cd442c67a2df4d934a6168eb6e07dccb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.922,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_13:5bf94b6b594d3691e7251ab4c4bd5df0c771bf0304ef86a4670e6276b52717b7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiVYLFnygFUFIueSP_vfZ17PP1oce_U8grrpexkkdRsjs',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://github.com/Research3-xyz\">https://github.com/Research3-xyz</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/WRPQ7Guj7U\">https://discord.com/invite/WRPQ7Guj7U</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://twitter.com/research3_xyz\">https://twitter.com/research3_xyz</a>\";}}}',-1,1660299311.520,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_13:5bf94b6b594d3691e7251ab4c4bd5df0c771bf0304ef86a4670e6276b52717b7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissigAFvIbaVSemGn_-hkN6omrh0gEk0D-upTTGpdWPW07M',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://github.com/Research3-xyz\">https://github.com/Research3-xyz</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/WRPQ7Guj7U\">https://discord.com/invite/WRPQ7Guj7U</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://twitter.com/research3_xyz\">https://twitter.com/research3_xyz</a>\";}}}',-1,1660332515.680,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_13:5bf94b6b594d3691e7251ab4c4bd5df0c771bf0304ef86a4670e6276b52717b7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"5bf94b6b594d3691e7251ab4c4bd5df0c771bf0304ef86a4670e6276b52717b7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.519,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_13:5bf94b6b594d3691e7251ab4c4bd5df0c771bf0304ef86a4670e6276b52717b7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"5bf94b6b594d3691e7251ab4c4bd5df0c771bf0304ef86a4670e6276b52717b7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.679,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_13:5cf12019ba87a8f1029c7bd2340a57c67cd3e64444252158aa8159b18dee839d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiprsaN0v2a0jBllFQCaIqJSfARsMlmkEdFaoJc05q7R0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://github.com/MedusaBots/Marketplace\">https://github.com/MedusaBots/Marketplace</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://discord.gg/kzDVurAC\">https://discord.gg/kzDVurAC</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://twitter.com/AIVerse_Dai\">https://twitter.com/AIVerse_Dai</a>\";}}}',-1,1660323334.828,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_13:5cf12019ba87a8f1029c7bd2340a57c67cd3e64444252158aa8159b18dee839d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiruNekPwRWPdAyADGKttu5qf2O_4ZSGt7fzcYanxcKFo',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://github.com/MedusaBots/Marketplace\">https://github.com/MedusaBots/Marketplace</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://discord.gg/kzDVurAC\">https://discord.gg/kzDVurAC</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://twitter.com/AIVerse_Dai\">https://twitter.com/AIVerse_Dai</a>\";}}}',-1,1660301934.862,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_13:5cf12019ba87a8f1029c7bd2340a57c67cd3e64444252158aa8159b18dee839d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"5cf12019ba87a8f1029c7bd2340a57c67cd3e64444252158aa8159b18dee839d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.861,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_13:5cf12019ba87a8f1029c7bd2340a57c67cd3e64444252158aa8159b18dee839d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"5cf12019ba87a8f1029c7bd2340a57c67cd3e64444252158aa8159b18dee839d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.828,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_13:5fdc1a299e1a0f3329069cee37aab121b20d851b644def529db3ce65aef72ebe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissixSRJNhzYnDJgLDDo6CnF7F92Lp89Vs_GpzrCMeEvg5k',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://github.com/create-protocol\">https://github.com/create-protocol</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299882.856,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_13:5fdc1a299e1a0f3329069cee37aab121b20d851b644def529db3ce65aef72ebe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"5fdc1a299e1a0f3329069cee37aab121b20d851b644def529db3ce65aef72ebe\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.856,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_13:65a3073ef44a8cf4c3f5c48ee16c9fda27c63bf0282b76c9d1d7101e1598f5b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiWId3PmtC7QPeyKNq-fuTfBeour2mzyQW1ccv-rTCp58',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:139:\"<a href=\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\">https://github.com/LYNC-WORLD, https://github.com/shanu12joshi</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://twitter.com/Lyncworld\">https://twitter.com/Lyncworld</a>\";}}}',-1,1660306051.100,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_13:65a3073ef44a8cf4c3f5c48ee16c9fda27c63bf0282b76c9d1d7101e1598f5b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissibO0C8-HIGBCw8HPw_25zL5MNaNIekj0SjI97lwShxrI',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:139:\"<a href=\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\">https://github.com/LYNC-WORLD, https://github.com/shanu12joshi</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://twitter.com/Lyncworld\">https://twitter.com/Lyncworld</a>\";}}}',-1,1660310046.006,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_13:65a3073ef44a8cf4c3f5c48ee16c9fda27c63bf0282b76c9d1d7101e1598f5b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissirHLQ7S9jhlfrfjc-H5XJ10-WVqrr2RlB50jXQxfqJYY',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:139:\"<a href=\"https://github.com/LYNC-WORLD, https://github.com/shanu12joshi\">https://github.com/LYNC-WORLD, https://github.com/shanu12joshi</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://twitter.com/Lyncworld\">https://twitter.com/Lyncworld</a>\";}}}',-1,1660314019.168,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_13:65a3073ef44a8cf4c3f5c48ee16c9fda27c63bf0282b76c9d1d7101e1598f5b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"65a3073ef44a8cf4c3f5c48ee16c9fda27c63bf0282b76c9d1d7101e1598f5b4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306051.099,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_13:65a3073ef44a8cf4c3f5c48ee16c9fda27c63bf0282b76c9d1d7101e1598f5b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"65a3073ef44a8cf4c3f5c48ee16c9fda27c63bf0282b76c9d1d7101e1598f5b4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310046.006,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_13:65a3073ef44a8cf4c3f5c48ee16c9fda27c63bf0282b76c9d1d7101e1598f5b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"65a3073ef44a8cf4c3f5c48ee16c9fda27c63bf0282b76c9d1d7101e1598f5b4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.167,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_13:727612e1111d04696ced7d41d4f26406510e85dca255ea578983e9c372fef8a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiHEfAudNRY8UtfeR3zQqt9HbMdTaQbDvlMYIJztFzSR4',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/V4uGcNTcXS\">https://discord.com/invite/V4uGcNTcXS</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://twitter.com/KandolaNetwork\">https://twitter.com/KandolaNetwork</a>\";}}}',-1,1660284151.988,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_13:727612e1111d04696ced7d41d4f26406510e85dca255ea578983e9c372fef8a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"727612e1111d04696ced7d41d4f26406510e85dca255ea578983e9c372fef8a9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.986,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_13:7902805f6bd363b3871500f475fca7d8155c44a2c9083a4f29e38de27019da20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiIO_eTsn-FUMiTPRbAjCGYAcSbnPbiQuJayLz5bsx0ok',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://t.co/ShjwAf1lFS\">https://t.co/ShjwAf1lFS</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://mobile.twitter.com/partnr3\">https://mobile.twitter.com/partnr3</a>\";}}}',-1,1660318319.998,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_13:7902805f6bd363b3871500f475fca7d8155c44a2c9083a4f29e38de27019da20:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"7902805f6bd363b3871500f475fca7d8155c44a2c9083a4f29e38de27019da20\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.997,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_13:9f591405424064a3960b727f797084cf3686896509a6ea1cc730f5ac7dfb93ed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiOOWz3TsJKapE_4chnlDRmI-ZyyBICeWbHqgm67dmxCg',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660306308.591,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_13:9f591405424064a3960b727f797084cf3686896509a6ea1cc730f5ac7dfb93ed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"9f591405424064a3960b727f797084cf3686896509a6ea1cc730f5ac7dfb93ed\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.591,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_13:a28bb269537d935451f36bd89ceebc7e70e971b55575b46dbbdc69a6498e3fc2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiDWTCP_exTWKwPW0QQ-rsx6HcDiFzlHdvMATnPI33t0E',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305019.537,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_13:a28bb269537d935451f36bd89ceebc7e70e971b55575b46dbbdc69a6498e3fc2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiK5mM-ltybO7utgDymdC2eQYow-Awb3lG6lQA3GdlNWk',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308354.439,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_13:a28bb269537d935451f36bd89ceebc7e70e971b55575b46dbbdc69a6498e3fc2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"a28bb269537d935451f36bd89ceebc7e70e971b55575b46dbbdc69a6498e3fc2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.439,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_13:a28bb269537d935451f36bd89ceebc7e70e971b55575b46dbbdc69a6498e3fc2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"a28bb269537d935451f36bd89ceebc7e70e971b55575b46dbbdc69a6498e3fc2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.536,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_13:a6e9d6714d23c446e11d94d51836c95366d993ee1df1c2f7961b8091f79f292a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi9BbhiyGsvGoSUfi6wggV0VDOj-BR1AJB2hUHSKNpyYw',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://github.com/FactDAO\">https://github.com/FactDAO</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://twitter.com/factPlatform\">https://twitter.com/factPlatform</a>\";}}}',-1,1660283882.836,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_13:a6e9d6714d23c446e11d94d51836c95366d993ee1df1c2f7961b8091f79f292a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"a6e9d6714d23c446e11d94d51836c95366d993ee1df1c2f7961b8091f79f292a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.835,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_13:a6fee729339719ec88330ea7cd1b3e98af7209100bade129ad9da280adb92acd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiwT6ZfvoFy6uu7VX0hiUcQzMk_wFmnitXVvEjBix7MvI',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:105:\"<a href=\"https://github.com/piyush-chittara/stream_nft\">https://github.com/piyush-chittara/stream_nft</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"http://discord.gg/emxMDBSMyc\">http://discord.gg/emxMDBSMyc</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://twitter.com/StreamMoneyofcl\">https://twitter.com/StreamMoneyofcl</a>\";}}}',-1,1660283887.912,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_13:a6fee729339719ec88330ea7cd1b3e98af7209100bade129ad9da280adb92acd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"a6fee729339719ec88330ea7cd1b3e98af7209100bade129ad9da280adb92acd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.912,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_13:af2ff334f1715610281d8c93361a6276a83af2184a85c2b7bc4d1c3fba818398:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissicXIVJiAkeWU-lfb_-FOD7VEeH_pluD3YtwmVzhOV9nI',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://www.instagram.com/mantrafi/\">https://www.instagram.com/mantrafi/</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://twitter.com/mantra_fi\">https://twitter.com/mantra_fi</a>\";}}}',-1,1660312588.233,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_13:af2ff334f1715610281d8c93361a6276a83af2184a85c2b7bc4d1c3fba818398:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"af2ff334f1715610281d8c93361a6276a83af2184a85c2b7bc4d1c3fba818398\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.232,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_13:b90936829b7a9dea2624bc131dabcba7f024f74a0d57ef63ee939ee298598cb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi5cRokkkmG22ZEJ0u4TkQXvxKSmcvHos-Rgb-p6Gr53E',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://github.com/eutopian_world\">https://github.com/eutopian_world</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305621.939,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_13:b90936829b7a9dea2624bc131dabcba7f024f74a0d57ef63ee939ee298598cb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi6k5ycY30hC7Ma1tpX4C3pTWa7Zl6dHSi6BMwrAHu4Io',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://github.com/eutopian_world\">https://github.com/eutopian_world</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660330641.655,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_13:b90936829b7a9dea2624bc131dabcba7f024f74a0d57ef63ee939ee298598cb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiYYOWYXMp9lC99Vzh2n6bgUWCVPMBa3iCY9AQgqTUok8',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://github.com/eutopian_world\">https://github.com/eutopian_world</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308835.260,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_13:b90936829b7a9dea2624bc131dabcba7f024f74a0d57ef63ee939ee298598cb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"b90936829b7a9dea2624bc131dabcba7f024f74a0d57ef63ee939ee298598cb0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.938,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_13:b90936829b7a9dea2624bc131dabcba7f024f74a0d57ef63ee939ee298598cb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"b90936829b7a9dea2624bc131dabcba7f024f74a0d57ef63ee939ee298598cb0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.259,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_13:b90936829b7a9dea2624bc131dabcba7f024f74a0d57ef63ee939ee298598cb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"b90936829b7a9dea2624bc131dabcba7f024f74a0d57ef63ee939ee298598cb0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.654,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_13:baadd7ca2dea45f09f030b1e5f040e3caffc1f0bb302c850ca1b84c0a602d3bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissifAYdFJbr9VkPl0kPq5GxbhSbdgEPCHKU-VZlF_leD2k',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://twitter.com/letsveehive\">https://twitter.com/letsveehive</a>\";}}}',-1,1660299903.848,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_13:baadd7ca2dea45f09f030b1e5f040e3caffc1f0bb302c850ca1b84c0a602d3bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"baadd7ca2dea45f09f030b1e5f040e3caffc1f0bb302c850ca1b84c0a602d3bc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.847,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_13:be6b61473ddd7cd79686f00b437e28d8a2d90b45911f197d4057fc48f297a809:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiVoG2wN-4SxEV8DZgF7HFVcYqxR8GjjtfTBX5Zf3tXlA',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://github.com/satyanpadhy/riteit\">https://github.com/satyanpadhy/riteit</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://discord.gg/kUKZtg44\">https://discord.gg/kUKZtg44</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://twitter.com/Riteit2\">https://twitter.com/Riteit2</a>\";}}}',-1,1660306096.348,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_13:be6b61473ddd7cd79686f00b437e28d8a2d90b45911f197d4057fc48f297a809:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"be6b61473ddd7cd79686f00b437e28d8a2d90b45911f197d4057fc48f297a809\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.347,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_13:c08c351a6648c393e54c5c0dbb21fa433357878b7d4c1a1c0574f20e166ec27f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiM6AzoA1KIdwc7_0UWP3LQPow797mQLfkw6WO3ezhAMg',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"<a href=\"https://github.com/buildverse-app/buildverse-web3\">https://github.com/buildverse-app/buildverse-web3</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://discord.gg/KZTF2PMr\">https://discord.gg/KZTF2PMr</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://twitter.com/buildverse_app\">https://twitter.com/buildverse_app</a>\";}}}',-1,1660310010.646,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_13:c08c351a6648c393e54c5c0dbb21fa433357878b7d4c1a1c0574f20e166ec27f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiiticOwX5HEUi1s7FGorKlekbqkelr1XUdFjwRTqJA5M',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"<a href=\"https://github.com/buildverse-app/buildverse-web3\">https://github.com/buildverse-app/buildverse-web3</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://discord.gg/KZTF2PMr\">https://discord.gg/KZTF2PMr</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://twitter.com/buildverse_app\">https://twitter.com/buildverse_app</a>\";}}}',-1,1660305814.667,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_13:c08c351a6648c393e54c5c0dbb21fa433357878b7d4c1a1c0574f20e166ec27f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"c08c351a6648c393e54c5c0dbb21fa433357878b7d4c1a1c0574f20e166ec27f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.666,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_13:c08c351a6648c393e54c5c0dbb21fa433357878b7d4c1a1c0574f20e166ec27f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"c08c351a6648c393e54c5c0dbb21fa433357878b7d4c1a1c0574f20e166ec27f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.645,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_13:c922d59860e10843a70ceaa800faac6e8299101487f1734e74410bf11e957251:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiG_50ndwQ-Bjjl8GOlTX__YiOO-SUt1xepCISIWf_a-Y',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660304580.627,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_13:c922d59860e10843a70ceaa800faac6e8299101487f1734e74410bf11e957251:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"c922d59860e10843a70ceaa800faac6e8299101487f1734e74410bf11e957251\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.627,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_13:e0f19332797835f1e4af011e65f6cef04f986df65838e1e41c7b07f4e882a75a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiJLL8Z68DtPs93voGC3ri4uPpjyy8BRP3h06hW9a8Syg',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://discord.gg/ancientwarriors\">https://discord.gg/ancientwarriors</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://twitter.com/AncientWarNFT\">https://twitter.com/AncientWarNFT</a>\";}}}',-1,1660284930.602,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_13:e0f19332797835f1e4af011e65f6cef04f986df65838e1e41c7b07f4e882a75a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimnw-sad43cMG6V-STLMWk_A_Jx81HSGoVsjiMLuCiO0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";s:0:\"\";}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://discord.gg/ancientwarriors\">https://discord.gg/ancientwarriors</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://twitter.com/AncientWarNFT\">https://twitter.com/AncientWarNFT</a>\";}}}',-1,1660308775.205,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_13:e0f19332797835f1e4af011e65f6cef04f986df65838e1e41c7b07f4e882a75a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"e0f19332797835f1e4af011e65f6cef04f986df65838e1e41c7b07f4e882a75a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.204,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_13:e0f19332797835f1e4af011e65f6cef04f986df65838e1e41c7b07f4e882a75a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"e0f19332797835f1e4af011e65f6cef04f986df65838e1e41c7b07f4e882a75a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.601,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_13:e0f910ff66fcfe15ed8c1be55a9e9c03ce68b8da41f27bfa3a2010e144e7af6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi8o3DVaHj-t0JXAF7N5SrY-KHhjxCnuK1IxzplqVm9TY',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"<a href=\"https://gitlab.com/sarvalabs\">https://gitlab.com/sarvalabs</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/saHD6N5R6k\">https://discord.com/invite/saHD6N5R6k</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:139:\"<a href=\"https://twitter.com/moi_tech?s=20&amp;t=6lmpzANy5svwD7BFOjOmAw\">https://twitter.com/moi_tech?s=20&amp;t=6lmpzANy5svwD7BFOjOmAw</a>\";}}}',-1,1660311629.908,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_13:e0f910ff66fcfe15ed8c1be55a9e9c03ce68b8da41f27bfa3a2010e144e7af6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"e0f910ff66fcfe15ed8c1be55a9e9c03ce68b8da41f27bfa3a2010e144e7af6b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.908,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_13:e437f57b2927d24d0ff4eb0ab83051a3d5edd02844c4407610fae69f54cd2146:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi9gQKgvZum9pkHj142p1-iKVtR1xJ--ooPn30Gp0RHi0',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://github.com/Weescore\">https://github.com/Weescore</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/2rW966M69h\">https://discord.com/invite/2rW966M69h</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://twitter.com/vaibhavgeek\">https://twitter.com/vaibhavgeek</a>\";}}}',-1,1660305311.364,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_13:e437f57b2927d24d0ff4eb0ab83051a3d5edd02844c4407610fae69f54cd2146:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi_ACymsrUJ6MngI_Xc3LyMkVaSbsNhOArukrZUwflJg8',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://github.com/Weescore\">https://github.com/Weescore</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/2rW966M69h\">https://discord.com/invite/2rW966M69h</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://twitter.com/vaibhavgeek\">https://twitter.com/vaibhavgeek</a>\";}}}',-1,1660326320.711,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_13:e437f57b2927d24d0ff4eb0ab83051a3d5edd02844c4407610fae69f54cd2146:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissihQah7r2VkpKsqAh1xymYl9lb2JXavzb9aBUkKAayc54',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://github.com/Weescore\">https://github.com/Weescore</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:89:\"<a href=\"https://discord.com/invite/2rW966M69h\">https://discord.com/invite/2rW966M69h</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://twitter.com/vaibhavgeek\">https://twitter.com/vaibhavgeek</a>\";}}}',-1,1660308275.241,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_13:e437f57b2927d24d0ff4eb0ab83051a3d5edd02844c4407610fae69f54cd2146:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"e437f57b2927d24d0ff4eb0ab83051a3d5edd02844c4407610fae69f54cd2146\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.364,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_13:e437f57b2927d24d0ff4eb0ab83051a3d5edd02844c4407610fae69f54cd2146:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"e437f57b2927d24d0ff4eb0ab83051a3d5edd02844c4407610fae69f54cd2146\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.241,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_13:e437f57b2927d24d0ff4eb0ab83051a3d5edd02844c4407610fae69f54cd2146:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"e437f57b2927d24d0ff4eb0ab83051a3d5edd02844c4407610fae69f54cd2146\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.711,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_13:f2b84b0355f232494f4e117c65e753712a7635f33e9b77db57fbb46dd3021a55:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiZyq-XxVZCcZRi2pf0sb61mfTWdzW2YqbNr59WMIc4fE',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://github.com/0xHashstack\">https://github.com/0xHashstack</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"http://hashstack.community\">http://hashstack.community</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://twitter.com/0xhashstack\">https://twitter.com/0xhashstack</a>\";}}}',-1,1660295836.364,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_13:f2b84b0355f232494f4e117c65e753712a7635f33e9b77db57fbb46dd3021a55:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissigLHQocGy8mLxhwZe9Fh7ByNaT5cPXUHpmXgYALeimlc',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:12:\"field_github\";i:1;s:26:\"field_startup_discord_link\";i:2;s:26:\"field_startup_twitter_link\";}s:12:\"field_github\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://github.com/0xHashstack\">https://github.com/0xHashstack</a>\";}}s:26:\"field_startup_discord_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"http://hashstack.community\">http://hashstack.community</a>\";}}s:26:\"field_startup_twitter_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://twitter.com/0xhashstack\">https://twitter.com/0xhashstack</a>\";}}}',-1,1660283852.990,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_13:f2b84b0355f232494f4e117c65e753712a7635f33e9b77db57fbb46dd3021a55:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"f2b84b0355f232494f4e117c65e753712a7635f33e9b77db57fbb46dd3021a55\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.363,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_13:f2b84b0355f232494f4e117c65e753712a7635f33e9b77db57fbb46dd3021a55:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_13\";i:4;s:64:\"f2b84b0355f232494f4e117c65e753712a7635f33e9b77db57fbb46dd3021a55\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.989,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_15:4a5ea8ffef1f37e91462e2b5cdaf00ad93973acc787c187f2341922d7cd9f67b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiGNjgmMEPLXwS5Km6U7Y5hyZ_NIYXgIsuxbQVrzjec3s',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:560\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"It&#039;s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. <br />\r\n+1 to Shield\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"<a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"Person\" property=\"schema:name\" datatype=\"\">tanay</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:432:\"<div class=\"vouches-questions-container vouches-container\">\n<h2 class=\"block-title\">It&#039;s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. <br />\r\n+1 to Shield</h2>\n<p>By: <a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"Person\" property=\"schema:name\" datatype=\"\">tanay</a></p>\n</div>\";}}}',-1,1660308775.131,1,'config:views.view.startup_pitch node:321 node:560 rendered user:577','1188'),('views:fields:startup_pitch:block_15:4a5ea8ffef1f37e91462e2b5cdaf00ad93973acc787c187f2341922d7cd9f67b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiVJdIQea69vmvf2iJrSGtRb05t74Jb6OCoST3mOMAM4s',_binary 'a:7:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:560\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:3:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"It&#039;s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. <br />\r\n+1 to Shield\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"<a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"Person\" property=\"schema:name\" datatype=\"\">tanay</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:432:\"<div class=\"vouches-questions-container vouches-container\">\n<h2 class=\"block-title\">It&#039;s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. <br />\r\n+1 to Shield</h2>\n<p>By: <a title=\"View user profile.\" href=\"/user/577\" lang=\"\" about=\"/user/577\" typeof=\"Person\" property=\"schema:name\" datatype=\"\">tanay</a></p>\n</div>\";}}}',-1,1660284930.502,1,'config:views.view.startup_pitch node:321 node:560 rendered user:577','1187'),('views:fields:startup_pitch:block_15:4a5ea8ffef1f37e91462e2b5cdaf00ad93973acc787c187f2341922d7cd9f67b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";i:4;s:64:\"4a5ea8ffef1f37e91462e2b5cdaf00ad93973acc787c187f2341922d7cd9f67b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:560\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.130,1,'config:views.view.startup_pitch node:321 node:560 rendered user:577','1188'),('views:fields:startup_pitch:block_15:4a5ea8ffef1f37e91462e2b5cdaf00ad93973acc787c187f2341922d7cd9f67b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_15\";i:4;s:64:\"4a5ea8ffef1f37e91462e2b5cdaf00ad93973acc787c187f2341922d7cd9f67b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:560\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.502,1,'config:views.view.startup_pitch node:321 node:560 rendered user:577','1187'),('views:fields:startup_pitch:block_16:08f2f2e9b3f0fc6ff1c6e2e15f476b5b42ad53c75b80fff9792230bce1b23d92:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0Hkoj1wSuyX1BRygnzOVIq98n90ArEWgtloRekjYINkw',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:750\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"I see that you have a token play - why are you considering that, when the current 20% cut revenue model may do the job?\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<a href=\"/user/577\" hreflang=\"en\">tanay</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/750\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<p>on July 18, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:369:\"<a href=\"/user/577\" hreflang=\"en\">tanay</a>\n<p>on July 18, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/750\">I see that you have a token play - why are you considering that, when the current 20% cut revenue model may do the job?</a></h2>\";}}}',-1,1660285767.169,1,'config:views.view.startup_pitch node:564 node:750 rendered user:577','1175'),('views:fields:startup_pitch:block_16:08f2f2e9b3f0fc6ff1c6e2e15f476b5b42ad53c75b80fff9792230bce1b23d92:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"08f2f2e9b3f0fc6ff1c6e2e15f476b5b42ad53c75b80fff9792230bce1b23d92\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:750\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.169,1,'config:views.view.startup_pitch node:564 node:750 rendered user:577','1175'),('views:fields:startup_pitch:block_16:2d7e80eff2a7e8a91b092323396a90c186bdf78e5f35f7a91455a0ca8358f0b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.08SibkKR_QM2uRa1tZiW0za_ALjL9NAT6Qu6vfZ_Q394',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1056\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Is the offchain NFT distribution based on contributor reporting?\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1056\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:322:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1056\">Is the offchain NFT distribution based on contributor reporting?</a></h2>\";}}}',-1,1660305311.314,1,'config:views.view.startup_pitch node:1032 node:1056 rendered user:627','1137'),('views:fields:startup_pitch:block_16:2d7e80eff2a7e8a91b092323396a90c186bdf78e5f35f7a91455a0ca8358f0b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0swgBd2SFEXsjQB_i5RLEnE3ZWHFV9xhwIQLGgrjs8TI',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1056\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Is the offchain NFT distribution based on contributor reporting?\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1056\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:322:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1056\">Is the offchain NFT distribution based on contributor reporting?</a></h2>\";}}}',-1,1660326320.666,1,'config:views.view.startup_pitch node:1032 node:1056 rendered user:627','1144'),('views:fields:startup_pitch:block_16:2d7e80eff2a7e8a91b092323396a90c186bdf78e5f35f7a91455a0ca8358f0b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0uYXAynmaelqgDr3ySnOK7uh8ZOhLv0ZdgJAav-Afn-0',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1056\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Is the offchain NFT distribution based on contributor reporting?\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1056\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:322:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1056\">Is the offchain NFT distribution based on contributor reporting?</a></h2>\";}}}',-1,1660308275.194,1,'config:views.view.startup_pitch node:1032 node:1056 rendered user:627','1139'),('views:fields:startup_pitch:block_16:2d7e80eff2a7e8a91b092323396a90c186bdf78e5f35f7a91455a0ca8358f0b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"2d7e80eff2a7e8a91b092323396a90c186bdf78e5f35f7a91455a0ca8358f0b6\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1056\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.313,1,'config:views.view.startup_pitch node:1032 node:1056 rendered user:627','1137'),('views:fields:startup_pitch:block_16:2d7e80eff2a7e8a91b092323396a90c186bdf78e5f35f7a91455a0ca8358f0b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"2d7e80eff2a7e8a91b092323396a90c186bdf78e5f35f7a91455a0ca8358f0b6\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1056\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.194,1,'config:views.view.startup_pitch node:1032 node:1056 rendered user:627','1139'),('views:fields:startup_pitch:block_16:2d7e80eff2a7e8a91b092323396a90c186bdf78e5f35f7a91455a0ca8358f0b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"2d7e80eff2a7e8a91b092323396a90c186bdf78e5f35f7a91455a0ca8358f0b6\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:9:\"node:1056\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.665,1,'config:views.view.startup_pitch node:1032 node:1056 rendered user:627','1144'),('views:fields:startup_pitch:block_16:401545f795af942bdeaa630d9f73c0ce973cd30227bfdaf413bedd8edee54387:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.05OZp1yvWKO0h7WsIe0Ujfk6ZlLwTGIHuFc5pL-m_QIQ',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1057\";i:2;s:8:\"node:994\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"What kind of businesses do you envision selling NFTs on Utopia? \";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1057\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:322:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1057\">What kind of businesses do you envision selling NFTs on Utopia? </a></h2>\";}}}',-1,1660330641.614,1,'config:views.view.startup_pitch node:1057 node:994 rendered user:627','1174'),('views:fields:startup_pitch:block_16:401545f795af942bdeaa630d9f73c0ce973cd30227bfdaf413bedd8edee54387:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0CIou3OYQ1ZO2ZmbVJ_wwttsDci1uNpVl4TC00E5fUeI',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1057\";i:2;s:8:\"node:994\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"What kind of businesses do you envision selling NFTs on Utopia? \";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1057\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:322:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1057\">What kind of businesses do you envision selling NFTs on Utopia? </a></h2>\";}}}',-1,1660305621.883,1,'config:views.view.startup_pitch node:1057 node:994 rendered user:627','1163'),('views:fields:startup_pitch:block_16:401545f795af942bdeaa630d9f73c0ce973cd30227bfdaf413bedd8edee54387:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0kI0UvEcX4oO-5IsUMlaZBRh3cjwhGnTlKeJV_3CCAQU',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1057\";i:2;s:8:\"node:994\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"What kind of businesses do you envision selling NFTs on Utopia? \";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1057\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:322:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1057\">What kind of businesses do you envision selling NFTs on Utopia? </a></h2>\";}}}',-1,1660308835.198,1,'config:views.view.startup_pitch node:1057 node:994 rendered user:627','1164'),('views:fields:startup_pitch:block_16:401545f795af942bdeaa630d9f73c0ce973cd30227bfdaf413bedd8edee54387:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"401545f795af942bdeaa630d9f73c0ce973cd30227bfdaf413bedd8edee54387\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1057\";i:2;s:8:\"node:994\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.882,1,'config:views.view.startup_pitch node:1057 node:994 rendered user:627','1163'),('views:fields:startup_pitch:block_16:401545f795af942bdeaa630d9f73c0ce973cd30227bfdaf413bedd8edee54387:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"401545f795af942bdeaa630d9f73c0ce973cd30227bfdaf413bedd8edee54387\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1057\";i:2;s:8:\"node:994\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.198,1,'config:views.view.startup_pitch node:1057 node:994 rendered user:627','1164'),('views:fields:startup_pitch:block_16:401545f795af942bdeaa630d9f73c0ce973cd30227bfdaf413bedd8edee54387:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"401545f795af942bdeaa630d9f73c0ce973cd30227bfdaf413bedd8edee54387\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1057\";i:2;s:8:\"node:994\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.614,1,'config:views.view.startup_pitch node:1057 node:994 rendered user:627','1174'),('views:fields:startup_pitch:block_16:48c4054aef2db226991ece0def1294375b93c82a8730954441062522297c9cc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0dpwrTaNrnxbOCI_Js-fwCL82Nvs9zkHVpJt-ilyCTzY',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:718\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"How are you verifying the truthfulness of data?\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<a href=\"/user/577\" hreflang=\"en\">tanay</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/718\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<p>on July 15, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:297:\"<a href=\"/user/577\" hreflang=\"en\">tanay</a>\n<p>on July 15, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/718\">How are you verifying the truthfulness of data?</a></h2>\";}}}',-1,1660299311.444,1,'config:views.view.startup_pitch node:701 node:718 rendered user:577','1262'),('views:fields:startup_pitch:block_16:48c4054aef2db226991ece0def1294375b93c82a8730954441062522297c9cc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0mcBpKf6q0hRjYU1UNftHR7YJj2MY89elRlGaAwptb9s',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:718\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"How are you verifying the truthfulness of data?\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<a href=\"/user/577\" hreflang=\"en\">tanay</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/718\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<p>on July 15, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:297:\"<a href=\"/user/577\" hreflang=\"en\">tanay</a>\n<p>on July 15, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/718\">How are you verifying the truthfulness of data?</a></h2>\";}}}',-1,1660332515.642,1,'config:views.view.startup_pitch node:701 node:718 rendered user:577','1264'),('views:fields:startup_pitch:block_16:48c4054aef2db226991ece0def1294375b93c82a8730954441062522297c9cc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"48c4054aef2db226991ece0def1294375b93c82a8730954441062522297c9cc9\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:718\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.443,1,'config:views.view.startup_pitch node:701 node:718 rendered user:577','1262'),('views:fields:startup_pitch:block_16:48c4054aef2db226991ece0def1294375b93c82a8730954441062522297c9cc9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"48c4054aef2db226991ece0def1294375b93c82a8730954441062522297c9cc9\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:8:\"node:718\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.641,1,'config:views.view.startup_pitch node:701 node:718 rendered user:577','1264'),('views:fields:startup_pitch:block_16:6938f681c3d85d7eb223958aae3f15a108084780c8b29c14764504cc879bf986:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0BsVS1SboHrG_wVDUo3SZ6bSb25QJ5qD6kjMr05oSkh0',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1058\";i:2;s:8:\"node:967\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"How different would this be from something like a ThirdWeb?\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1058\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:317:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1058\">How different would this be from something like a ThirdWeb?</a></h2>\";}}}',-1,1660310010.574,1,'config:views.view.startup_pitch node:1058 node:967 rendered user:627','1136'),('views:fields:startup_pitch:block_16:6938f681c3d85d7eb223958aae3f15a108084780c8b29c14764504cc879bf986:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0r_6qnRVK9hg-k7kJ4Xne4ulevY0GevqGBl2jaaRDLe0',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1058\";i:2;s:8:\"node:967\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"How different would this be from something like a ThirdWeb?\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1058\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:317:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1058\">How different would this be from something like a ThirdWeb?</a></h2>\";}}}',-1,1660305814.586,1,'config:views.view.startup_pitch node:1058 node:967 rendered user:627','1135'),('views:fields:startup_pitch:block_16:6938f681c3d85d7eb223958aae3f15a108084780c8b29c14764504cc879bf986:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"6938f681c3d85d7eb223958aae3f15a108084780c8b29c14764504cc879bf986\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1058\";i:2;s:8:\"node:967\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.585,1,'config:views.view.startup_pitch node:1058 node:967 rendered user:627','1135'),('views:fields:startup_pitch:block_16:6938f681c3d85d7eb223958aae3f15a108084780c8b29c14764504cc879bf986:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"6938f681c3d85d7eb223958aae3f15a108084780c8b29c14764504cc879bf986\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1058\";i:2;s:8:\"node:967\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.573,1,'config:views.view.startup_pitch node:1058 node:967 rendered user:627','1136'),('views:fields:startup_pitch:block_16:8ccbc841058a4366e1decb3b68a47e7fb06c88601917374ccf1cc713b5ab0ad3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0ZvMS34ymbuIExbQgMmeOW8baJGhPKQbSS2eI9oUj4Fk',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1059\";i:2;s:8:\"node:951\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"What platforms will this game be playable in? \";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1059\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:304:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1059\">What platforms will this game be playable in? </a></h2>\";}}}',-1,1660306051.039,1,'config:views.view.startup_pitch node:1059 node:951 rendered user:627','1157'),('views:fields:startup_pitch:block_16:8ccbc841058a4366e1decb3b68a47e7fb06c88601917374ccf1cc713b5ab0ad3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0dJymM5nFaNJMGTDQHK3cv2eQMknIhNasHgJQyoen_Hk',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1059\";i:2;s:8:\"node:951\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"What platforms will this game be playable in? \";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1059\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:304:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1059\">What platforms will this game be playable in? </a></h2>\";}}}',-1,1660310045.932,1,'config:views.view.startup_pitch node:1059 node:951 rendered user:627','1158'),('views:fields:startup_pitch:block_16:8ccbc841058a4366e1decb3b68a47e7fb06c88601917374ccf1cc713b5ab0ad3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0gxQVhpZpb1ByyXEzO7hcQ-fEIdavngAScpMyr_5_v_g',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1059\";i:2;s:8:\"node:951\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"What platforms will this game be playable in? \";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"/node/1059\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"<p>on August 12, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:304:\"<a href=\"/user/627\" hreflang=\"en\">raghubuidl</a>\n<p>on August 12, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/1059\">What platforms will this game be playable in? </a></h2>\";}}}',-1,1660314019.124,1,'config:views.view.startup_pitch node:1059 node:951 rendered user:627','1162'),('views:fields:startup_pitch:block_16:8ccbc841058a4366e1decb3b68a47e7fb06c88601917374ccf1cc713b5ab0ad3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"8ccbc841058a4366e1decb3b68a47e7fb06c88601917374ccf1cc713b5ab0ad3\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1059\";i:2;s:8:\"node:951\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306051.038,1,'config:views.view.startup_pitch node:1059 node:951 rendered user:627','1157'),('views:fields:startup_pitch:block_16:8ccbc841058a4366e1decb3b68a47e7fb06c88601917374ccf1cc713b5ab0ad3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"8ccbc841058a4366e1decb3b68a47e7fb06c88601917374ccf1cc713b5ab0ad3\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1059\";i:2;s:8:\"node:951\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.931,1,'config:views.view.startup_pitch node:1059 node:951 rendered user:627','1158'),('views:fields:startup_pitch:block_16:8ccbc841058a4366e1decb3b68a47e7fb06c88601917374ccf1cc713b5ab0ad3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"8ccbc841058a4366e1decb3b68a47e7fb06c88601917374ccf1cc713b5ab0ad3\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1059\";i:2;s:8:\"node:951\";i:3;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.123,1,'config:views.view.startup_pitch node:1059 node:951 rendered user:627','1162'),('views:fields:startup_pitch:block_16:fe6f27911e24f2d0b72b8ca63ad3cf4f025c460189b8f8f0490bab6a84417236:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0NpSnBg5hLMLj6k5S2id1jeGCMNZDtRj7y8rZPcGWpt8',_binary 'a:9:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:8:\"node:489\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:5:{i:0;s:10:\"field_body\";i:1;s:3:\"uid\";i:2;s:9:\"view_node\";i:3;s:7:\"created\";i:4;s:7:\"nothing\";}s:10:\"field_body\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"What is your hook to drive early traction and have a unique value proposition?\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"<a href=\"/user/577\" hreflang=\"en\">tanay</a>\";}}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"/node/489\";}}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"<p>on June 27, 2022</p>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:328:\"<a href=\"/user/577\" hreflang=\"en\">tanay</a>\n<p>on June 27, 2022</p>\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"/node/489\">What is your hook to drive early traction and have a unique value proposition?</a></h2>\";}}}',-1,1660299903.812,1,'config:views.view.startup_pitch node:488 node:489 rendered user:577','1126'),('views:fields:startup_pitch:block_16:fe6f27911e24f2d0b72b8ca63ad3cf4f025c460189b8f8f0490bab6a84417236:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_16\";i:4;s:64:\"fe6f27911e24f2d0b72b8ca63ad3cf4f025c460189b8f8f0490bab6a84417236\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:8:\"node:489\";i:3;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.812,1,'config:views.view.startup_pitch node:488 node:489 rendered user:577','1126'),('views:fields:startup_pitch:block_17:30249308e34f4c56f35b3a64f70a4a070fce14da59b0153a1f7a2b3373346cfa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiutzkMYT_Nrxx-fQia7-Ipiq-x7ZvL9pyWpYJ3aIGvpI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/eutopianworld\" hreflang=\"en\">eutopian.world</a>\";}}}',-1,1660312912.003,1,'config:views.view.startup_pitch node:994 rendered','1161'),('views:fields:startup_pitch:block_17:30249308e34f4c56f35b3a64f70a4a070fce14da59b0153a1f7a2b3373346cfa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"30249308e34f4c56f35b3a64f70a4a070fce14da59b0153a1f7a2b3373346cfa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312912.002,1,'config:views.view.startup_pitch node:994 rendered','1161'),('views:fields:startup_pitch:block_17:36c7a43a0e873c5b8ddc7eb9e6a0412eeee4cfde1312a833b6c0dfb5a7af0890:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissidN9hhBB4r3NQp0_JBr9fAhxn2tPGG-NJ4LyyvNmkOgA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>\";}}}',-1,1660285934.964,1,'config:views.view.startup_pitch node:1055 rendered','1120'),('views:fields:startup_pitch:block_17:36c7a43a0e873c5b8ddc7eb9e6a0412eeee4cfde1312a833b6c0dfb5a7af0890:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"36c7a43a0e873c5b8ddc7eb9e6a0412eeee4cfde1312a833b6c0dfb5a7af0890\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285934.964,1,'config:views.view.startup_pitch node:1055 rendered','1120'),('views:fields:startup_pitch:block_17:62314724af49fc579417ecbb1609397e34ff9961d3eeadacf099cb220854c104:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissipJ7gMcRJeRj6umSSSkEUD4W-nUtVNYU0uhYqosUL4s0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>\";}}}',-1,1660303896.708,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_17:62314724af49fc579417ecbb1609397e34ff9961d3eeadacf099cb220854c104:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"62314724af49fc579417ecbb1609397e34ff9961d3eeadacf099cb220854c104\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660303896.707,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_17:6763a50d20ac174eda8f01e16f1cb658a07a470fe6799379e9968b1864c4aa82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissidzOWdBujC71SGkmZscJCy_VSnEF-jks9glG3kqeeRjk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:436\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"<a href=\"/lync\" hreflang=\"en\">LYNC</a>\";}}}',-1,1660299095.540,1,'config:views.view.startup_pitch node:436 rendered','1125'),('views:fields:startup_pitch:block_17:6763a50d20ac174eda8f01e16f1cb658a07a470fe6799379e9968b1864c4aa82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"6763a50d20ac174eda8f01e16f1cb658a07a470fe6799379e9968b1864c4aa82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:436\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299095.539,1,'config:views.view.startup_pitch node:436 rendered','1125'),('views:fields:startup_pitch:block_17:8dd1e715e3ef5a288cfc4cfebac158a279fd0c0b4f8cf9c0141d10d2b6108460:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissikYc8w5TRdTekTIBaybpyyry3BDhiJBYWs9QPTUOcozs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/weescore\" hreflang=\"en\">WeeScore</a>\";}}}',-1,1660326315.498,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_17:8dd1e715e3ef5a288cfc4cfebac158a279fd0c0b4f8cf9c0141d10d2b6108460:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"8dd1e715e3ef5a288cfc4cfebac158a279fd0c0b4f8cf9c0141d10d2b6108460\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326315.498,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_17:9136d75d687fea2aff89427b1bbe36400b0d898d7133a81feacc83a751327a85:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiZ0c5DzAc_G6eIJRnChuwsIToehE6-5tfPkvNWiCHVJ4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/mantra-fi\" hreflang=\"en\">Mantra-Fi</a>\";}}}',-1,1660312583.895,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_17:9136d75d687fea2aff89427b1bbe36400b0d898d7133a81feacc83a751327a85:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"9136d75d687fea2aff89427b1bbe36400b0d898d7133a81feacc83a751327a85\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312583.894,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_17:aa4d91f0a83f4e22a9043ebad01406dc4024e24364d2426ceb326777e3a5d3ae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiBHnVm3J_ZS8d149XvtuFiaDMFRCpF_wLuvBaPYkbI5U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:597\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/aiverse-0\" hreflang=\"en\">ㅤ</a>\";}}}',-1,1660303896.711,1,'config:views.view.startup_pitch node:597 rendered','1164'),('views:fields:startup_pitch:block_17:aa4d91f0a83f4e22a9043ebad01406dc4024e24364d2426ceb326777e3a5d3ae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"aa4d91f0a83f4e22a9043ebad01406dc4024e24364d2426ceb326777e3a5d3ae\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:597\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660303896.710,1,'config:views.view.startup_pitch node:597 rendered','1164'),('views:fields:startup_pitch:block_17:ba9a9d29bedc89f6860d3fecc7961c23cd811887431333971327c18ac0125e03:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQEli90nnjXUAyfj_3xJ56cCabl-pTfJu3Q1kkOMdY48',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/ratofy-0\" hreflang=\"en\">Ratofy</a>\";}}}',-1,1660304946.208,1,'config:views.view.startup_pitch node:819 rendered','1214'),('views:fields:startup_pitch:block_17:ba9a9d29bedc89f6860d3fecc7961c23cd811887431333971327c18ac0125e03:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"ba9a9d29bedc89f6860d3fecc7961c23cd811887431333971327c18ac0125e03\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304946.207,1,'config:views.view.startup_pitch node:819 rendered','1214'),('views:fields:startup_pitch:block_17:cc030497102ed7d225275ccb3d8e1f2ae33f17dca40e5ed8a80a95e46f570cea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiiBM_krH2aCupe4FeLvnSGr3GUCcV1FMJmi0wA6P37_Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a href=\"/lync-let-your-nft-clash\" hreflang=\"en\">LYNC - Let Your NFT Clash</a>\";}}}',-1,1660299095.537,1,'config:views.view.startup_pitch node:951 rendered','1148'),('views:fields:startup_pitch:block_17:cc030497102ed7d225275ccb3d8e1f2ae33f17dca40e5ed8a80a95e46f570cea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"cc030497102ed7d225275ccb3d8e1f2ae33f17dca40e5ed8a80a95e46f570cea\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299095.536,1,'config:views.view.startup_pitch node:951 rendered','1148'),('views:fields:startup_pitch:block_17:d81c7c2b2dc0f9a7edb91140bec9df4009e13bb62d0ca2749e6f838b38abc290:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiikCm7RRwVAqcCczKHh80LdTbCDComA8hzouRvOL8dgw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/betterbarter\" hreflang=\"en\">BetterBarter</a>\";}}}',-1,1660304501.135,1,'config:views.view.startup_pitch node:796 rendered','1130'),('views:fields:startup_pitch:block_17:d81c7c2b2dc0f9a7edb91140bec9df4009e13bb62d0ca2749e6f838b38abc290:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"d81c7c2b2dc0f9a7edb91140bec9df4009e13bb62d0ca2749e6f838b38abc290\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304501.134,1,'config:views.view.startup_pitch node:796 rendered','1130'),('views:fields:startup_pitch:block_17:ebc093364f6d2e3ca0388f17079468cdc8cbec50da5412c8b94468aae200f3e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiYt7UXZkduAOBxaFTIVxvYHPtZJH2E-AthRFfQJkXuB4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/sypto\" hreflang=\"en\">Sypto</a>\";}}}',-1,1660285031.181,1,'config:views.view.startup_pitch node:564 rendered','1164'),('views:fields:startup_pitch:block_17:ebc093364f6d2e3ca0388f17079468cdc8cbec50da5412c8b94468aae200f3e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"ebc093364f6d2e3ca0388f17079468cdc8cbec50da5412c8b94468aae200f3e8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285031.180,1,'config:views.view.startup_pitch node:564 rendered','1164'),('views:fields:startup_pitch:block_17:f9cb6d019bb4ab2c50969c617e6491c884667f7bdc8bad9de46f3ed787755433:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissirzTrf3R7EpSaAH58l2897plwAtGFIKQU2fN5VUI94EM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:110\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<a href=\"/ratofy\" hreflang=\"en\">Ratofy</a>\";}}}',-1,1660304946.211,1,'config:views.view.startup_pitch node:110 rendered','1131'),('views:fields:startup_pitch:block_17:f9cb6d019bb4ab2c50969c617e6491c884667f7bdc8bad9de46f3ed787755433:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"f9cb6d019bb4ab2c50969c617e6491c884667f7bdc8bad9de46f3ed787755433\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:110\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304946.211,1,'config:views.view.startup_pitch node:110 rendered','1131'),('views:fields:startup_pitch:block_17:fe58ff25265304f22498c9f7e91b8ebae14410b65fc02830cf6d734699261a37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi5JB2nGKHZdpQ53T2-YyrOnebbGsEU1ra1hzTvPUgPus',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:82\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:5:\"title\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/aiverse\" hreflang=\"en\">ㅤ</a>\";}}}',-1,1660303896.713,1,'config:views.view.startup_pitch node:82 rendered','1124'),('views:fields:startup_pitch:block_17:fe58ff25265304f22498c9f7e91b8ebae14410b65fc02830cf6d734699261a37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_17\";i:4;s:64:\"fe58ff25265304f22498c9f7e91b8ebae14410b65fc02830cf6d734699261a37\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:82\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660303896.713,1,'config:views.view.startup_pitch node:82 rendered','1124'),('views:fields:startup_pitch:block_18:7077a9003e60ac2927f0757508dcc35b6cb39b1583fbd6c4c8cf28e82f0b6c03:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiMHMKdR9FSOYlS_1_Ko7BcZ0KBqUeWythkaAtSqTOL2M',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"user:582\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"579\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"1\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"582\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 1  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$200000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<p>@<span class=\"raw-amount\">$15millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"1 month ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1662900774,1660308775.186,1,'config:views.view.startup_pitch node:321 node:579 rendered user:582','1184'),('views:fields:startup_pitch:block_18:7077a9003e60ac2927f0757508dcc35b6cb39b1583fbd6c4c8cf28e82f0b6c03:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiqaXwXWBbNd3DcGCzrWtXePRKt34MC4AaaWRkNzgW1dg',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"user:582\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"579\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"629\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"582\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 1  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$200000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<p>@<span class=\"raw-amount\">$15millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"1 month ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1662876929,1660284930.581,1,'config:views.view.startup_pitch node:321 node:579 rendered user:582','1183'),('views:fields:startup_pitch:block_18:7077a9003e60ac2927f0757508dcc35b6cb39b1583fbd6c4c8cf28e82f0b6c03:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"7077a9003e60ac2927f0757508dcc35b6cb39b1583fbd6c4c8cf28e82f0b6c03\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"user:582\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1662900774,1660308775.185,1,'config:views.view.startup_pitch node:321 node:579 rendered user:582','1184'),('views:fields:startup_pitch:block_18:7077a9003e60ac2927f0757508dcc35b6cb39b1583fbd6c4c8cf28e82f0b6c03:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"7077a9003e60ac2927f0757508dcc35b6cb39b1583fbd6c4c8cf28e82f0b6c03\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"user:582\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1662876929,1660284930.581,1,'config:views.view.startup_pitch node:321 node:579 rendered user:582','1183'),('views:fields:startup_pitch:block_18:76006a14199ccdb5425d81bbb897cab4d965d9c5cd032bf8b1f667a975261382:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissittlD1TzU41QzZFTNZspiF0Y79FVMhrKRRydwqvpusPM',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"779\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"745\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"745\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/779/edit\">edit</a>\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:196:\"Round 1  <a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/779/edit\">edit</a>\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$500000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<p>@<span class=\"raw-amount\">$5millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"1 month ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1662875886,1660283887.884,1,'config:views.view.startup_pitch node:602 node:779 rendered user:745','1167'),('views:fields:startup_pitch:block_18:76006a14199ccdb5425d81bbb897cab4d965d9c5cd032bf8b1f667a975261382:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"76006a14199ccdb5425d81bbb897cab4d965d9c5cd032bf8b1f667a975261382\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";i:3;s:8:\"user:745\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1662875886,1660283887.883,1,'config:views.view.startup_pitch node:602 node:779 rendered user:745','1167'),('views:fields:startup_pitch:block_18:7796fc3a02c752ec398859d087d3cab67e49ce1e1e25ce98736d0cc174b46b8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiSFolMrhWrVQDr6XpN5d99UVzzTyB-cNOCDib1rPZ-jU',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:8:\"node:966\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"966\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"735\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1251\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 3  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$4320000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<p>@<span class=\"raw-amount\">$32millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1660888651,1660283852.966,1,'config:views.view.startup_pitch node:965 node:966 rendered user:1251','1141'),('views:fields:startup_pitch:block_18:7796fc3a02c752ec398859d087d3cab67e49ce1e1e25ce98736d0cc174b46b8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJZ-tNZuM4ObzTj8L_GkjaCIGRqp_9NTNnuhxunkxIk',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:8:\"node:966\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"966\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"577\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1251\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 3  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$4320000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<p>@<span class=\"raw-amount\">$32millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1660900635,1660295836.343,1,'config:views.view.startup_pitch node:965 node:966 rendered user:1251','1142'),('views:fields:startup_pitch:block_18:7796fc3a02c752ec398859d087d3cab67e49ce1e1e25ce98736d0cc174b46b8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"7796fc3a02c752ec398859d087d3cab67e49ce1e1e25ce98736d0cc174b46b8e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:8:\"node:966\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1660900635,1660295836.343,1,'config:views.view.startup_pitch node:965 node:966 rendered user:1251','1142'),('views:fields:startup_pitch:block_18:7796fc3a02c752ec398859d087d3cab67e49ce1e1e25ce98736d0cc174b46b8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"7796fc3a02c752ec398859d087d3cab67e49ce1e1e25ce98736d0cc174b46b8e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:8:\"node:966\";i:3;s:9:\"user:1251\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1660888651,1660283852.966,1,'config:views.view.startup_pitch node:965 node:966 rendered user:1251','1141'),('views:fields:startup_pitch:block_18:94df7813ba1c85ad06556ed11b700b55eeeb22893eb85fedc810a479e14911bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissinj3V8ErsGuHuD2P9TxW_o9sPA-1cIBGm4-WNaZEOzxs',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:8:\"node:952\";i:3;s:9:\"user:1218\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"952\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"627\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1218\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 1  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$8000000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<p>@<span class=\"raw-amount\">$80millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1660904058,1660299259.780,1,'config:views.view.startup_pitch node:949 node:952 rendered user:1218','1133'),('views:fields:startup_pitch:block_18:94df7813ba1c85ad06556ed11b700b55eeeb22893eb85fedc810a479e14911bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"94df7813ba1c85ad06556ed11b700b55eeeb22893eb85fedc810a479e14911bf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:8:\"node:952\";i:3;s:9:\"user:1218\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1660904058,1660299259.779,1,'config:views.view.startup_pitch node:949 node:952 rendered user:1218','1133'),('views:fields:startup_pitch:block_18:94eff76a9ccf47b354d74174b7ace63508ab206559270a65961a0778a6380f53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiJHbXGo7IDWxAeRxtlUG6PxsQZq4WdPkImaUDj_I5GLs',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"node:1017\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1017\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"734\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1313\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 1  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$250000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<p>@<span class=\"raw-amount\">$5millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1660888965,1660284166.957,1,'config:views.view.startup_pitch node:1016 node:1017 rendered user:1313','1129'),('views:fields:startup_pitch:block_18:94eff76a9ccf47b354d74174b7ace63508ab206559270a65961a0778a6380f53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiiOiXgFKPYpGCkGUY8FVEjrDfwt4KvznssXLe9nFbwYA',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"node:1017\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1017\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"629\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1313\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 1  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$250000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<p>@<span class=\"raw-amount\">$5millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1660889634,1660284835.252,1,'config:views.view.startup_pitch node:1016 node:1017 rendered user:1313','1132'),('views:fields:startup_pitch:block_18:94eff76a9ccf47b354d74174b7ace63508ab206559270a65961a0778a6380f53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"94eff76a9ccf47b354d74174b7ace63508ab206559270a65961a0778a6380f53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"node:1017\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1660888965,1660284166.957,1,'config:views.view.startup_pitch node:1016 node:1017 rendered user:1313','1129'),('views:fields:startup_pitch:block_18:94eff76a9ccf47b354d74174b7ace63508ab206559270a65961a0778a6380f53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"94eff76a9ccf47b354d74174b7ace63508ab206559270a65961a0778a6380f53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"node:1017\";i:3;s:9:\"user:1313\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1660889634,1660284835.252,1,'config:views.view.startup_pitch node:1016 node:1017 rendered user:1313','1132'),('views:fields:startup_pitch:block_18:b7bbb5f8b40e0d9d538ada1dada2a72fa90163e8d8bf9e122a245846634fb512:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissistNEJd59KhcCmCbUIO3oZfdH31MGDq1_n3WjdTgPvGs',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:8:\"node:555\";i:3;s:8:\"user:723\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"555\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"735\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"723\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 1  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$450000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Past Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<p>@<span class=\"raw-amount\">$20millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"6 months ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"6 months ago\";}}}',1662876150,1660284151.953,1,'config:views.view.startup_pitch node:554 node:555 rendered user:723','1127'),('views:fields:startup_pitch:block_18:b7bbb5f8b40e0d9d538ada1dada2a72fa90163e8d8bf9e122a245846634fb512:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"b7bbb5f8b40e0d9d538ada1dada2a72fa90163e8d8bf9e122a245846634fb512\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:8:\"node:555\";i:3;s:8:\"user:723\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1662876150,1660284151.952,1,'config:views.view.startup_pitch node:554 node:555 rendered user:723','1127'),('views:fields:startup_pitch:block_18:c1879b0b0a37a9a5ff2fce32c70f9deec8f72a35d9f29e352778eb30b383e18c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiMuKRA0njh-OT5WX-vYeSOJB1-s3ZMONIjxdEMoVf2Y0',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:8:\"node:556\";i:3;s:8:\"user:723\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"556\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"735\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"723\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 2  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$1500000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"<p>@<span class=\"raw-amount\">$20millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"2 months ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1662876150,1660284151.958,1,'config:views.view.startup_pitch node:554 node:556 rendered user:723','1128'),('views:fields:startup_pitch:block_18:c1879b0b0a37a9a5ff2fce32c70f9deec8f72a35d9f29e352778eb30b383e18c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"c1879b0b0a37a9a5ff2fce32c70f9deec8f72a35d9f29e352778eb30b383e18c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:8:\"node:556\";i:3;s:8:\"user:723\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1662876150,1660284151.957,1,'config:views.view.startup_pitch node:554 node:556 rendered user:723','1128'),('views:fields:startup_pitch:block_18:d2fe72a924ae4a68910bd84aacac2d603ca7f2364cccaccd3c9eab1404e4d8a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiSEdcVtE4Ix1Gpe0cZzdi8_H5LP8nzu9WIECwkHBo6rw',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:820\";i:3;s:8:\"user:294\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"820\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"294\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"294\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/820/edit\">edit</a>\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:196:\"Round 1  <a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/820/edit\">edit</a>\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$1200000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<p>@<span class=\"raw-amount\">$8000000millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"1 month ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1662897387,1660305388.622,1,'config:views.view.startup_pitch node:819 node:820 rendered user:294','1225'),('views:fields:startup_pitch:block_18:d2fe72a924ae4a68910bd84aacac2d603ca7f2364cccaccd3c9eab1404e4d8a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissie00T2jIFnJSiwCHqW4lB-a3N77KaF5AtXhT79XQr0ns',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:820\";i:3;s:8:\"user:294\";}s:7:\"max-age\";i:2592000;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"820\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"577\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"294\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 1  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$1200000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:56:\"<p>@<span class=\"raw-amount\">$8000000millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"1 month ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1662899652,1660307653.662,1,'config:views.view.startup_pitch node:819 node:820 rendered user:294','1226'),('views:fields:startup_pitch:block_18:d2fe72a924ae4a68910bd84aacac2d603ca7f2364cccaccd3c9eab1404e4d8a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"d2fe72a924ae4a68910bd84aacac2d603ca7f2364cccaccd3c9eab1404e4d8a0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:820\";i:3;s:8:\"user:294\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1662899652,1660307653.662,1,'config:views.view.startup_pitch node:819 node:820 rendered user:294','1226'),('views:fields:startup_pitch:block_18:d2fe72a924ae4a68910bd84aacac2d603ca7f2364cccaccd3c9eab1404e4d8a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"d2fe72a924ae4a68910bd84aacac2d603ca7f2364cccaccd3c9eab1404e4d8a0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:820\";i:3;s:8:\"user:294\";}s:7:\"max-age\";i:2592000;s:3:\"bin\";s:6:\"render\";}}',1662897387,1660305388.621,1,'config:views.view.startup_pitch node:819 node:820 rendered user:294','1225'),('views:fields:startup_pitch:block_18:e16ff517803f1ee65fc6abb673305e53a685d2146becb09c4cb5a8914a6ff57d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiRJJjGS6MMINKjSutJtJVjwU-GsunJifM5yOpDS752Kg',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";i:3;s:8:\"user:648\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"953\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"577\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 1  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$1000000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<p>@<span class=\"raw-amount\">$8millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1660914844,1660310045.982,1,'config:views.view.startup_pitch node:951 node:953 rendered user:648','1158'),('views:fields:startup_pitch:block_18:e16ff517803f1ee65fc6abb673305e53a685d2146becb09c4cb5a8914a6ff57d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissimxEf6a4_1_BdJnR2wuOi7QqXIlGgVzpfNYygItNOi40',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";i:3;s:8:\"user:648\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"953\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/953/edit\">edit</a>\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:196:\"Round 1  <a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/953/edit\">edit</a>\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$1000000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<p>@<span class=\"raw-amount\">$8millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1660918818,1660314019.144,1,'config:views.view.startup_pitch node:951 node:953 rendered user:648','1161'),('views:fields:startup_pitch:block_18:e16ff517803f1ee65fc6abb673305e53a685d2146becb09c4cb5a8914a6ff57d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissix8-wwDR2eDbVlj_PDGbcWm0_YHt826KlJmibZPT488g',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";i:3;s:8:\"user:648\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"953\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"627\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"648\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 1  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"<p class=\"big-tagline\">$1000000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"<p>@<span class=\"raw-amount\">$8millions</span></p>\";}}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1660910849,1660306051.074,1,'config:views.view.startup_pitch node:951 node:953 rendered user:648','1157'),('views:fields:startup_pitch:block_18:e16ff517803f1ee65fc6abb673305e53a685d2146becb09c4cb5a8914a6ff57d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"e16ff517803f1ee65fc6abb673305e53a685d2146becb09c4cb5a8914a6ff57d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";i:3;s:8:\"user:648\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1660910849,1660306051.073,1,'config:views.view.startup_pitch node:951 node:953 rendered user:648','1157'),('views:fields:startup_pitch:block_18:e16ff517803f1ee65fc6abb673305e53a685d2146becb09c4cb5a8914a6ff57d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"e16ff517803f1ee65fc6abb673305e53a685d2146becb09c4cb5a8914a6ff57d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";i:3;s:8:\"user:648\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1660914844,1660310045.981,1,'config:views.view.startup_pitch node:951 node:953 rendered user:648','1158'),('views:fields:startup_pitch:block_18:e16ff517803f1ee65fc6abb673305e53a685d2146becb09c4cb5a8914a6ff57d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"e16ff517803f1ee65fc6abb673305e53a685d2146becb09c4cb5a8914a6ff57d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";i:3;s:8:\"user:648\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1660918818,1660314019.144,1,'config:views.view.startup_pitch node:951 node:953 rendered user:648','1161'),('views:fields:startup_pitch:block_18:fde746069dfa677fc9b2cf7621e1da479f8e0c2d9b37981c76ba5b7bfcfae2ff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiR206vww5aJ2zDnBtvwZy4ni-LA8YTZ4NnvJRAUSMkFY',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1014\";i:3;s:8:\"user:272\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1014\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"272\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"272\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/1014/edit\">edit</a>\";}}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:197:\"Round 1  <a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/1014/edit\">edit</a>\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$200000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1660928133,1660323334.807,1,'config:views.view.startup_pitch node:1010 node:1014 rendered user:272','1151'),('views:fields:startup_pitch:block_18:fde746069dfa677fc9b2cf7621e1da479f8e0c2d9b37981c76ba5b7bfcfae2ff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissitzcYB_WTgFNrk-ZjQHjWdeEHJwnexBuusbVPZ0oltYY',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1014\";i:3;s:8:\"user:272\";}s:7:\"max-age\";i:604800;}s:17:\"#cache_properties\";a:10:{i:0;s:3:\"nid\";i:1;s:15:\"current_user_id\";i:2;s:3:\"uid\";i:3;s:23:\"views_conditional_field\";i:4;s:12:\"field_round_\";i:5;s:18:\"field_raise_amount\";i:6;s:28:\"field_current_round_or_past_\";i:7;s:15:\"field_valuation\";i:8;s:32:\"field_when_did_this_round_close_\";i:9;s:25:\"views_conditional_field_1\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"1014\";}}s:15:\"current_user_id\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"629\";}}s:3:\"uid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"272\";}}s:23:\"views_conditional_field\";a:1:{s:7:\"#markup\";s:0:\"\";}s:12:\"field_round_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Round 1  \";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"<p class=\"big-tagline\">$200000</p>\";}}s:28:\"field_current_round_or_past_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Current Round\";}}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_when_did_this_round_close_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"1 week ago\";}}s:25:\"views_conditional_field_1\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raising Now\";}}}',1660906733,1660301934.821,1,'config:views.view.startup_pitch node:1010 node:1014 rendered user:272','1150'),('views:fields:startup_pitch:block_18:fde746069dfa677fc9b2cf7621e1da479f8e0c2d9b37981c76ba5b7bfcfae2ff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"fde746069dfa677fc9b2cf7621e1da479f8e0c2d9b37981c76ba5b7bfcfae2ff\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1014\";i:3;s:8:\"user:272\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1660906733,1660301934.821,1,'config:views.view.startup_pitch node:1010 node:1014 rendered user:272','1150'),('views:fields:startup_pitch:block_18:fde746069dfa677fc9b2cf7621e1da479f8e0c2d9b37981c76ba5b7bfcfae2ff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_18\";i:4;s:64:\"fde746069dfa677fc9b2cf7621e1da479f8e0c2d9b37981c76ba5b7bfcfae2ff\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1014\";i:3;s:8:\"user:272\";}s:7:\"max-age\";i:604800;s:3:\"bin\";s:6:\"render\";}}',1660928133,1660323334.806,1,'config:views.view.startup_pitch node:1010 node:1014 rendered user:272','1151'),('views:fields:startup_pitch:block_1:0aaea7f9c938d96c2dac8d9a5b407a57e0b8f7168b2a1ed8f01b5ca50d494eed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4vbrAtgXgdiZ8sFY6nTphomaNGS4w-Cc9JfA-_-l91Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=994\">Give Feedback</a>\";}}}',-1,1660308834.945,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_1:0aaea7f9c938d96c2dac8d9a5b407a57e0b8f7168b2a1ed8f01b5ca50d494eed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiokHVBRWSYJpSTxGIQBVie8kN_fphiq1E-R7PsqT_L0ik',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=994\">Give Feedback</a>\";}}}',-1,1660305621.581,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_1:0aaea7f9c938d96c2dac8d9a5b407a57e0b8f7168b2a1ed8f01b5ca50d494eed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"0aaea7f9c938d96c2dac8d9a5b407a57e0b8f7168b2a1ed8f01b5ca50d494eed\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.581,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_1:0aaea7f9c938d96c2dac8d9a5b407a57e0b8f7168b2a1ed8f01b5ca50d494eed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"0aaea7f9c938d96c2dac8d9a5b407a57e0b8f7168b2a1ed8f01b5ca50d494eed\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.945,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_1:16709876ee07f58bda41881a64cc14f01900ade4239f909dc6b6b592eb1ea7ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiolPmZq8xgC--AOMKhQKGF--kdkogUGgjeYGeEC8nzDmE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=875\">Give Feedback</a>\";}}}',-1,1660295964.413,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_1:16709876ee07f58bda41881a64cc14f01900ade4239f909dc6b6b592eb1ea7ef:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"16709876ee07f58bda41881a64cc14f01900ade4239f909dc6b6b592eb1ea7ef\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.413,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_1:1a0c8a4fa225a76b8a5cf2dd5581842a924fb713e878c6ff57d2aeeac9f56b3d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioG2pmV8IIng-ERE8SKWS5KlGatjH9ku44_ZgnJl4Ucrc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=949\">Give Feedback</a>\";}}}',-1,1660299259.492,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_1:1a0c8a4fa225a76b8a5cf2dd5581842a924fb713e878c6ff57d2aeeac9f56b3d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"1a0c8a4fa225a76b8a5cf2dd5581842a924fb713e878c6ff57d2aeeac9f56b3d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.492,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_1:1ca45c17bfd7fec4b9ee07f9c802e93d714dd07a28f2c7f6d315c1331a2ce1dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioL148PVoAppoU_rqz1BM4J6mwaJZiFUbXmtru7-KN8cY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=951\">Give Feedback</a>\";}}}',-1,1660310045.645,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_1:1ca45c17bfd7fec4b9ee07f9c802e93d714dd07a28f2c7f6d315c1331a2ce1dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiow3NZbCszZAR0oMAsetg9WmMCt80JIn4YfydFhr4yQkE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=951\">Give Feedback</a>\";}}}',-1,1660306050.796,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_1:1ca45c17bfd7fec4b9ee07f9c802e93d714dd07a28f2c7f6d315c1331a2ce1dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"1ca45c17bfd7fec4b9ee07f9c802e93d714dd07a28f2c7f6d315c1331a2ce1dc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.796,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_1:1ca45c17bfd7fec4b9ee07f9c802e93d714dd07a28f2c7f6d315c1331a2ce1dc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"1ca45c17bfd7fec4b9ee07f9c802e93d714dd07a28f2c7f6d315c1331a2ce1dc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.644,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_1:30df9a3686218a60df36499aa8af2d76a0b7ad99341936ade85686de2d928e16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioE4lK0C8EZ5VsT8laz77ONSycOKlJZS3sAXXWPdHhfbo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1049\">Give Feedback</a>\";}}}',-1,1660308354.208,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_1:30df9a3686218a60df36499aa8af2d76a0b7ad99341936ade85686de2d928e16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioGdxN1vg1v_wPA0dfKCabK2KldH9ScrW6MNgQKpUhAoA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1049\">Give Feedback</a>\";}}}',-1,1660305019.202,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_1:30df9a3686218a60df36499aa8af2d76a0b7ad99341936ade85686de2d928e16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"30df9a3686218a60df36499aa8af2d76a0b7ad99341936ade85686de2d928e16\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.207,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_1:30df9a3686218a60df36499aa8af2d76a0b7ad99341936ade85686de2d928e16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"30df9a3686218a60df36499aa8af2d76a0b7ad99341936ade85686de2d928e16\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.201,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_1:3258ed4ea74719175ce12aa7e2e22128eb05dd316592716383cd06457ed1c116:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioy-snBkaLgn5QNzSpKdea3CuvUoCAtrVicLz5y-BVoKo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=855\">Give Feedback</a>\";}}}',-1,1660306308.345,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_1:3258ed4ea74719175ce12aa7e2e22128eb05dd316592716383cd06457ed1c116:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"3258ed4ea74719175ce12aa7e2e22128eb05dd316592716383cd06457ed1c116\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.345,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_1:3355a0685e878c502b68ddb8c879f5afc082a1347b9f77158acb944d83b30d99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio06tgxZgKhJrzauJr6ihS1M3wQg8nLHDgk4aEtl2VAN0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=886\">Give Feedback</a>\";}}}',-1,1660307734.631,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_1:3355a0685e878c502b68ddb8c879f5afc082a1347b9f77158acb944d83b30d99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiom9s1Fbi83tPJOpkazeNyyyK71wBqDIER-VLoNIdrSvo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=886\">Give Feedback</a>\";}}}',-1,1660299169.093,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_1:3355a0685e878c502b68ddb8c879f5afc082a1347b9f77158acb944d83b30d99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"3355a0685e878c502b68ddb8c879f5afc082a1347b9f77158acb944d83b30d99\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.093,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_1:3355a0685e878c502b68ddb8c879f5afc082a1347b9f77158acb944d83b30d99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"3355a0685e878c502b68ddb8c879f5afc082a1347b9f77158acb944d83b30d99\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.631,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_1:4048de6720a4cb2ebd5a1f23e4b7ac7229ebb4c0f2388b88265a09c76fa3c149:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiosW_mPfI0AQi4oMtj2HROKe1jltQ3ww2BLGnwNWP0Gs8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=874\">Give Feedback</a>\";}}}',-1,1660306096.034,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_1:4048de6720a4cb2ebd5a1f23e4b7ac7229ebb4c0f2388b88265a09c76fa3c149:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"4048de6720a4cb2ebd5a1f23e4b7ac7229ebb4c0f2388b88265a09c76fa3c149\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.033,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_1:4132a3d081c8563aa1ea14412e00b3d271095d4729f6f2aee45e7e2fcb6a1067:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBuiIZSZfJsy0eCrTbHvRpB4bmNT_4jEwpnJs94jOiGA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=967\">Give Feedback</a>\";}}}',-1,1660310010.298,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_1:4132a3d081c8563aa1ea14412e00b3d271095d4729f6f2aee45e7e2fcb6a1067:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqD6Lhat9BmylSkxT1v8QXNPu0OuQKACmDNg2i25VjR8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=967\">Give Feedback</a>\";}}}',-1,1660305814.336,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_1:4132a3d081c8563aa1ea14412e00b3d271095d4729f6f2aee45e7e2fcb6a1067:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"4132a3d081c8563aa1ea14412e00b3d271095d4729f6f2aee45e7e2fcb6a1067\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.335,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_1:4132a3d081c8563aa1ea14412e00b3d271095d4729f6f2aee45e7e2fcb6a1067:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"4132a3d081c8563aa1ea14412e00b3d271095d4729f6f2aee45e7e2fcb6a1067\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.297,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_1:4d213c082016d63ee823e89df8b1aeaf72e05e1640e7871e91d2dd73779e84ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiogzyUZ37n5ZQzm5KOsKbGkaIz4CaJ6Xvqx5UrdhNbgjY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=701\">Give Feedback</a>\";}}}',-1,1660299311.168,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_1:4d213c082016d63ee823e89df8b1aeaf72e05e1640e7871e91d2dd73779e84ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"4d213c082016d63ee823e89df8b1aeaf72e05e1640e7871e91d2dd73779e84ce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.167,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_1:4e84815f6a9ebc2173f337d9fa3472e5de6e7dbd4fc4e76bf3a030fcdfc3788c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioLs16-QpMpV2mHkY6dHHNCrGf6dTTnMHuqZ85DUsKI5k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1055\">Give Feedback</a>\";}}}',-1,1660308729.853,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_1:4e84815f6a9ebc2173f337d9fa3472e5de6e7dbd4fc4e76bf3a030fcdfc3788c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioydawdSvBy2VUedmqbqlN-V-rCMZZMIVGqT1UPTxcUo8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1055\">Give Feedback</a>\";}}}',-1,1660295811.393,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_1:4e84815f6a9ebc2173f337d9fa3472e5de6e7dbd4fc4e76bf3a030fcdfc3788c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"4e84815f6a9ebc2173f337d9fa3472e5de6e7dbd4fc4e76bf3a030fcdfc3788c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.853,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_1:4e84815f6a9ebc2173f337d9fa3472e5de6e7dbd4fc4e76bf3a030fcdfc3788c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"4e84815f6a9ebc2173f337d9fa3472e5de6e7dbd4fc4e76bf3a030fcdfc3788c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.393,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_1:70ecd70b97e0a7be9869f64bd58af1ce3800ce555b5b91b3b49eb117e44b5ac2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio1r8nMTXf3OlPllojKkPmT1pCdcu8RMhh_-C_56Y-0ik',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1016\">Give Feedback</a>\";}}}',-1,1660284166.653,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_1:70ecd70b97e0a7be9869f64bd58af1ce3800ce555b5b91b3b49eb117e44b5ac2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissior0VcFp9gI5Pb3AKnb-kVQwALiI9j3BBbmAe2HnfgLpM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1016\">Give Feedback</a>\";}}}',-1,1660284834.967,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_1:70ecd70b97e0a7be9869f64bd58af1ce3800ce555b5b91b3b49eb117e44b5ac2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"70ecd70b97e0a7be9869f64bd58af1ce3800ce555b5b91b3b49eb117e44b5ac2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.651,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_1:70ecd70b97e0a7be9869f64bd58af1ce3800ce555b5b91b3b49eb117e44b5ac2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"70ecd70b97e0a7be9869f64bd58af1ce3800ce555b5b91b3b49eb117e44b5ac2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284834.966,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_1:7cd82c6d96e2dade485b841409f5896d78c276163807c2e75b3c74ac1d975a89:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioUVbpk0v5e2AUeqAs7FZBE8PsGBQ40Y3ZJlCCtq1HQ14',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=987\">Give Feedback</a>\";}}}',-1,1660311629.640,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_1:7cd82c6d96e2dade485b841409f5896d78c276163807c2e75b3c74ac1d975a89:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"7cd82c6d96e2dade485b841409f5896d78c276163807c2e75b3c74ac1d975a89\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.640,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_1:943d2193d5184d0a535c185eac924ad6e6d84555e461765569e19260e0de04ff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0R69LjYnB3U7uhu2IeBy8wYhleFypAyyEkJaZwFj5Y8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1010\">Give Feedback</a>\";}}}',-1,1660301934.509,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_1:943d2193d5184d0a535c185eac924ad6e6d84555e461765569e19260e0de04ff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"943d2193d5184d0a535c185eac924ad6e6d84555e461765569e19260e0de04ff\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.509,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_1:9a1e292d7f92f87bfa475d25f32e4c41df214ca2e8101c77f20918dcff11d536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioA1t1DfXCTuN-idbdi4n3c1198PFsMcExlkNpS6kTB2I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=321\">Give Feedback</a>\";}}}',-1,1660284930.310,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_1:9a1e292d7f92f87bfa475d25f32e4c41df214ca2e8101c77f20918dcff11d536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPijA8hS_X8ojFXCep9_uuEb3w6kSlnq0V76E8HS7lns',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=321\">Give Feedback</a>\";}}}',-1,1660308774.948,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_1:9a1e292d7f92f87bfa475d25f32e4c41df214ca2e8101c77f20918dcff11d536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"9a1e292d7f92f87bfa475d25f32e4c41df214ca2e8101c77f20918dcff11d536\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.947,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_1:9a1e292d7f92f87bfa475d25f32e4c41df214ca2e8101c77f20918dcff11d536:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"9a1e292d7f92f87bfa475d25f32e4c41df214ca2e8101c77f20918dcff11d536\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.310,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_1:9b114d338a51ccb3ad3263696850dc03030f80ff1e180ad00fb5d36e273af55e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioom3V7XbtDddFG3f9fLTv4t25YeIfYHFfxcO8X9ceD8I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1033\">Give Feedback</a>\";}}}',-1,1660310911.369,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_1:9b114d338a51ccb3ad3263696850dc03030f80ff1e180ad00fb5d36e273af55e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"9b114d338a51ccb3ad3263696850dc03030f80ff1e180ad00fb5d36e273af55e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.368,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_1:bc8c0d5e7e57f7796479f42d308a66ea3e9f3db3359e1c041c6bc8c4b3739a1e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioH27431mk8GloeMectwCFc1Y2q9gVFUIeg0Tk3KjCXmw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=488\">Give Feedback</a>\";}}}',-1,1660299903.616,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_1:bc8c0d5e7e57f7796479f42d308a66ea3e9f3db3359e1c041c6bc8c4b3739a1e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"bc8c0d5e7e57f7796479f42d308a66ea3e9f3db3359e1c041c6bc8c4b3739a1e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.615,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_1:c076714596f84bf8519d8160760ddc5c35ceaacb1f69a762300d6d4bcd5923e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2nCANZ2ZXFxhHDFDFZGVOEnoYJffdQL3t_7JxoAmsXo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1032\">Give Feedback</a>\";}}}',-1,1660308274.983,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_1:c076714596f84bf8519d8160760ddc5c35ceaacb1f69a762300d6d4bcd5923e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4QEU8X_F9LRivyuIUKyzs6VRyrqBJvqSBRaVBlcqDKk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1032\">Give Feedback</a>\";}}}',-1,1660305311.087,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_1:c076714596f84bf8519d8160760ddc5c35ceaacb1f69a762300d6d4bcd5923e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"c076714596f84bf8519d8160760ddc5c35ceaacb1f69a762300d6d4bcd5923e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.087,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_1:c076714596f84bf8519d8160760ddc5c35ceaacb1f69a762300d6d4bcd5923e1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"c076714596f84bf8519d8160760ddc5c35ceaacb1f69a762300d6d4bcd5923e1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308274.983,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_1:c6c7471958d3d602761b8679664b9ab070e00229724b2c63e6de1fdc67835513:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioKPOHsdzx7Q9BcsJL80xg8xfjyBaNp2jGnUREa-3kfy4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=965\">Give Feedback</a>\";}}}',-1,1660295836.106,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_1:c6c7471958d3d602761b8679664b9ab070e00229724b2c63e6de1fdc67835513:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"c6c7471958d3d602761b8679664b9ab070e00229724b2c63e6de1fdc67835513\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.106,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_1:e9aaa0c4e32a65c8678b34fd58e4b497d2a362f4324791e884d9f9eb33ba2f73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZhTXrtUln95LmRVczN3sxywZKFi-w4YY2XQw8es2uTU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=1051\">Give Feedback</a>\";}}}',-1,1660293963.612,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_1:e9aaa0c4e32a65c8678b34fd58e4b497d2a362f4324791e884d9f9eb33ba2f73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"e9aaa0c4e32a65c8678b34fd58e4b497d2a362f4324791e884d9f9eb33ba2f73\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.612,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_1:eabc4eb298b839ee122bfb5b53b0549a82568b737652f239fb17e8a1d678c81a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioc6cDGhUVTO4qRCOVP2FH2kpIj7HSRlzmmMkbpKD-Sdk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=48\">Give Feedback</a>\";}}}',-1,1660299882.603,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_1:eabc4eb298b839ee122bfb5b53b0549a82568b737652f239fb17e8a1d678c81a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"eabc4eb298b839ee122bfb5b53b0549a82568b737652f239fb17e8a1d678c81a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.603,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_1:ef1c89d699e6f5ae2f9939d17a316c4aa697ff452fc254ce38b088b965056282:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQZlgpbGUQz3SHLTzcU_27OwdYC97Hc8C8Vt1FZaflE8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=819\">Give Feedback</a>\";}}}',-1,1660307653.270,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_1:ef1c89d699e6f5ae2f9939d17a316c4aa697ff452fc254ce38b088b965056282:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"ef1c89d699e6f5ae2f9939d17a316c4aa697ff452fc254ce38b088b965056282\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.269,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_1:f85765e679216dbc023aab0ecfe5167d06b6c5b749b0ad35ad53bc493ae9999c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioAmbFKO-wGbiXitNpQm1FUcfmi-1PdpEypTCAnN3tBtE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:3:\"nid\";}s:3:\"nid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id=126\">Give Feedback</a>\";}}}',-1,1660299892.951,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_1:f85765e679216dbc023aab0ecfe5167d06b6c5b749b0ad35ad53bc493ae9999c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_1\";i:4;s:64:\"f85765e679216dbc023aab0ecfe5167d06b6c5b749b0ad35ad53bc493ae9999c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299892.951,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_20:07f4e64fd45be110cd184aec9320ae879896e1cc33adfeedeb2f93ad17748b4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiXNjsp8AhG5DrtcxF8lQDWaicZEqAeZk-ASGEZkOf7zg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:139:\"<div class=\"startup-one-tweet\">\n<h4>Building community for your product with web 3 tooling features such as DAO, NFT and Tokens</h4>\n</div>\";}}}',-1,1660299903.623,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_20:07f4e64fd45be110cd184aec9320ae879896e1cc33adfeedeb2f93ad17748b4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"07f4e64fd45be110cd184aec9320ae879896e1cc33adfeedeb2f93ad17748b4f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.622,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_20:084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi1MFd0iJvvMmVD3mWE4f-rGSxrMN5-YkxIAcqu1EK9K4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:137:\"<div class=\"startup-one-tweet\">\n<h4>Making meaningful connections in Metaverse with like-minded people while being anonymous.</h4>\n</div>\";}}}',-1,1660316663.224,1,'config:views.view.startup_pitch node:994 rendered','1166'),('views:fields:startup_pitch:block_20:084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiIm6_cGZTNPflKTzkOGdcuD0dZHPVZR7phZTv0QCpzoE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:137:\"<div class=\"startup-one-tweet\">\n<h4>Making meaningful connections in Metaverse with like-minded people while being anonymous.</h4>\n</div>\";}}}',-1,1660330641.373,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_20:084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQ7bYj9sFtdV8uOo25o1aUoNTmbmVMQMmX0zZVIR5LCs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<div class=\"startup-one-tweet\">\n<h4>Dating in eutopian metaverse.</h4>\n</div>\";}}}',-1,1660308834.953,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_20:084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiwJY3qs6KzqYSxanBTCBmCdsrcyUS0nx6GcB0NYnTzL4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<div class=\"startup-one-tweet\">\n<h4>Dating in eutopian metaverse.</h4>\n</div>\";}}}',-1,1660305621.593,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_20:084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.592,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_20:084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.952,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_20:084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.372,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_20:084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"084410e2343ae3cf0513b1204702629e9724f8b2a5b382af693a71c99f4618d1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316663.224,1,'config:views.view.startup_pitch node:994 rendered','1166'),('views:fields:startup_pitch:block_20:08e68085ff4464be108cc1740922a308ef9a81014c139864086c6f3950cb0f33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi__LEFIIFQ4e5GI-UAQlpkuAILqgWr9in30c9yEYddYk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:350:\"<div class=\"startup-one-tweet\">\n<h4>A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.<br />\r\nAn Uber of platform to connect users and protocols.</h4>\n</div>\";}}}',-1,1660304580.439,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_20:08e68085ff4464be108cc1740922a308ef9a81014c139864086c6f3950cb0f33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"08e68085ff4464be108cc1740922a308ef9a81014c139864086c6f3950cb0f33\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.438,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_20:098f555752dabeecc86dec679f633d3db84b4f22151667762bd8569f0d26611a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissidVS6u1IGUd03XvHUaI4Ju7d77sS3MgCI4gFSR_OJKvI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:199:\"<div class=\"startup-one-tweet\">\n<h4>DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. <br />\r\n</h4>\n</div>\";}}}',-1,1660326320.300,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_20:098f555752dabeecc86dec679f633d3db84b4f22151667762bd8569f0d26611a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissifxOUKM4HeaCmopIqh8-SSmgDiVscdgUJ6xE_ronzXlU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:199:\"<div class=\"startup-one-tweet\">\n<h4>DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. <br />\r\n</h4>\n</div>\";}}}',-1,1660308274.990,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_20:098f555752dabeecc86dec679f633d3db84b4f22151667762bd8569f0d26611a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissigKi8tFxOXpnVAF7wvkWZGL2ioqvrdkeRdpU7YYYx1Jc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:199:\"<div class=\"startup-one-tweet\">\n<h4>DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. <br />\r\n</h4>\n</div>\";}}}',-1,1660305311.096,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_20:098f555752dabeecc86dec679f633d3db84b4f22151667762bd8569f0d26611a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"098f555752dabeecc86dec679f633d3db84b4f22151667762bd8569f0d26611a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.095,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_20:098f555752dabeecc86dec679f633d3db84b4f22151667762bd8569f0d26611a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"098f555752dabeecc86dec679f633d3db84b4f22151667762bd8569f0d26611a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308274.990,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_20:098f555752dabeecc86dec679f633d3db84b4f22151667762bd8569f0d26611a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"098f555752dabeecc86dec679f633d3db84b4f22151667762bd8569f0d26611a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.300,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_20:1052b36322083eac65b3aa2e31fa54f177bdb7622d06f190f54745976af7fc3d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissijc9MHzdyN6iiruy7HKtN-TqyUVAatg6tRtjSLSHIAUs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:323:\"<div class=\"startup-one-tweet\">\n<h4>Community Relationship Management tool for your community.<br />\r\nCommunities will now be able to:<br />\r\n- Manage and analyze engagement on Discord<br />\r\n- Target Airdrops and WL based on discord and on-chain activity<br />\r\n- Engage their community through Bounties/Quests</h4>\n</div>\";}}}',-1,1660306308.353,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_20:1052b36322083eac65b3aa2e31fa54f177bdb7622d06f190f54745976af7fc3d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"1052b36322083eac65b3aa2e31fa54f177bdb7622d06f190f54745976af7fc3d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.353,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_20:21059d6685d592c29c172ec57018e41df14b1cb5a70817a6dae5b180123438f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiFcz_zQg71jgx6RaO_CsDJuYq_OKzQXKJ27XkLDn0C4o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"<div class=\"startup-one-tweet\">\n<h4>Identity solution for Web 3 specifically and the internet in general. </h4>\n</div>\";}}}',-1,1660299259.501,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_20:21059d6685d592c29c172ec57018e41df14b1cb5a70817a6dae5b180123438f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"21059d6685d592c29c172ec57018e41df14b1cb5a70817a6dae5b180123438f1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.501,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_20:28c4a76b5008b3bfa069bfee920e153e68eba0682938190bba97305d516d4d57:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiyCpRROvlg2V7FLSV2zvLDFrRbr1rFF-GrtzxzpXCwdc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<div class=\"startup-one-tweet\">\n<h4>We spotlight your words.</h4>\n</div>\";}}}',-1,1660306096.044,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_20:28c4a76b5008b3bfa069bfee920e153e68eba0682938190bba97305d516d4d57:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"28c4a76b5008b3bfa069bfee920e153e68eba0682938190bba97305d516d4d57\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.044,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_20:370763b3a7412b5254e3ad0ce472308e3da107003b15b8fd0a421fb8b6740ded:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiRhvV3Zi5fwpHFMDW8rHj5kWWoQ2SHqKt2GmY4OVuPe8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"<div class=\"startup-one-tweet\">\n<h4>Partnr is where talent meets opportunities in the Web 3 space. <br />\r\n<br />\r\nWe&#039;re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!</h4>\n</div>\";}}}',-1,1660318319.822,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_20:370763b3a7412b5254e3ad0ce472308e3da107003b15b8fd0a421fb8b6740ded:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"370763b3a7412b5254e3ad0ce472308e3da107003b15b8fd0a421fb8b6740ded\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.822,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_20:3c8d9331319f08c420e6aabc0e1fa5a94b74aae0864796eb3a8ee71a552104b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissicFeEokwKNz3RktRBgtqyaKWeKNa0rpX2yYAUwTInp_E',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"<div class=\"startup-one-tweet\">\n<h4>Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.</h4>\n</div>\";}}}',-1,1660283882.619,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_20:3c8d9331319f08c420e6aabc0e1fa5a94b74aae0864796eb3a8ee71a552104b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"3c8d9331319f08c420e6aabc0e1fa5a94b74aae0864796eb3a8ee71a552104b1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.619,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_20:5a83624855b6a82b729cfbf7ff442a26addee89b6a70a7e6ff9a772b5ae5c9c2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissinoryLTfC7JXBtujvkugwAv4b52KribK9OPpZB20HWoQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:322:\"<div class=\"startup-one-tweet\">\n<h4>Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.<br />\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.</h4>\n</div>\";}}}',-1,1660284151.665,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_20:5a83624855b6a82b729cfbf7ff442a26addee89b6a70a7e6ff9a772b5ae5c9c2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"5a83624855b6a82b729cfbf7ff442a26addee89b6a70a7e6ff9a772b5ae5c9c2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.664,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_20:5f609f434dfe0d0e23bb517f7d98092a38718dac0ef7e9d42e960f0659690560:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi17qPYGQtsp9aMZjFV8EB5_79aHeyoESqedSmKJoaZRQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:433:\"<div class=\"startup-one-tweet\">\n<h4>MOI is the world&#039;s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.</h4>\n</div>\";}}}',-1,1660311629.680,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_20:5f609f434dfe0d0e23bb517f7d98092a38718dac0ef7e9d42e960f0659690560:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"5f609f434dfe0d0e23bb517f7d98092a38718dac0ef7e9d42e960f0659690560\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.680,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_20:75bda5e7b89fbd181a2735dad855694d9dbdfcd988d2982c2741a0dbc44632ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi2yz4hDajs3R7SFIk7BpctuC9BAdoKy7gCFmQuMm2PrU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"<div class=\"startup-one-tweet\">\n<h4>Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.</h4>\n</div>\";}}}',-1,1660293963.619,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_20:75bda5e7b89fbd181a2735dad855694d9dbdfcd988d2982c2741a0dbc44632ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"75bda5e7b89fbd181a2735dad855694d9dbdfcd988d2982c2741a0dbc44632ce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.619,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_20:8a560bbac59735e956678abe0f0f2f66a3fb9e3e26698cfbbcf6af72c92c55e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissicG28pGQu5XWQRB_fJRR8e7-cbBKWxx48MRuVjU_O5Ao',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<div class=\"startup-one-tweet\">\n<h4>A create to earn platform for the creators owned by the creators</h4>\n</div>\";}}}',-1,1660299882.614,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_20:8a560bbac59735e956678abe0f0f2f66a3fb9e3e26698cfbbcf6af72c92c55e4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"8a560bbac59735e956678abe0f0f2f66a3fb9e3e26698cfbbcf6af72c92c55e4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.613,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_20:9294cc99c936f586cd9f2058770782ea23218ccfb92490c9ca7be0af543ea392:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiim91ZK4lw4uTnoDmV_q0NTLgLhSBqjMJL2Y73RupTto',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<div class=\"startup-one-tweet\">\n<h4>A community driven web3 social media platform</h4>\n</div>\";}}}',-1,1660305388.256,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_20:9294cc99c936f586cd9f2058770782ea23218ccfb92490c9ca7be0af543ea392:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissisXKU6yHkORSS1CHHyO3snx-4EbogVKLL1scDKxLwCvw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<div class=\"startup-one-tweet\">\n<h4>A community driven web3 social media platform</h4>\n</div>\";}}}',-1,1660307653.279,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_20:9294cc99c936f586cd9f2058770782ea23218ccfb92490c9ca7be0af543ea392:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"9294cc99c936f586cd9f2058770782ea23218ccfb92490c9ca7be0af543ea392\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.278,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_20:9294cc99c936f586cd9f2058770782ea23218ccfb92490c9ca7be0af543ea392:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"9294cc99c936f586cd9f2058770782ea23218ccfb92490c9ca7be0af543ea392\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.256,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_20:9ee581dc7644480009b198f78a4bdde225801e7dd6877ed930b36e4904890345:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi182ndjeVUESRhQYyDARxlhc7aNXRatm2UDf5aFUqqPM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:528:\"<div class=\"startup-one-tweet\">\n<h4>Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.</h4>\n</div>\";}}}',-1,1660305814.352,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_20:9ee581dc7644480009b198f78a4bdde225801e7dd6877ed930b36e4904890345:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi4Jhr6v1sYmuGrsOKB93jjmgYSx4knOA_odqiacxg6bY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:528:\"<div class=\"startup-one-tweet\">\n<h4>Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.</h4>\n</div>\";}}}',-1,1660334416.943,1,'config:views.view.startup_pitch node:967 rendered','1131'),('views:fields:startup_pitch:block_20:9ee581dc7644480009b198f78a4bdde225801e7dd6877ed930b36e4904890345:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiFQXsaEM7UxwhAP0UHkMyONNnF0lVUt4VaNcP3Ftw6DM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:528:\"<div class=\"startup-one-tweet\">\n<h4>Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.</h4>\n</div>\";}}}',-1,1660310010.319,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_20:9ee581dc7644480009b198f78a4bdde225801e7dd6877ed930b36e4904890345:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"9ee581dc7644480009b198f78a4bdde225801e7dd6877ed930b36e4904890345\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.350,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_20:9ee581dc7644480009b198f78a4bdde225801e7dd6877ed930b36e4904890345:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"9ee581dc7644480009b198f78a4bdde225801e7dd6877ed930b36e4904890345\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.318,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_20:9ee581dc7644480009b198f78a4bdde225801e7dd6877ed930b36e4904890345:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"9ee581dc7644480009b198f78a4bdde225801e7dd6877ed930b36e4904890345\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.943,1,'config:views.view.startup_pitch node:967 rendered','1131'),('views:fields:startup_pitch:block_20:a24b717114d5f9eebac7f1cb488a4a7afcfea292cec9b0649a2853730aed8a2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiFm_Ehv0nmz3M2g_hy5Un-vdrzj0pTgZ1MNYXI3-tbqg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:302:\"<div class=\"startup-one-tweet\">\n<h4>Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. </h4>\n</div>\";}}}',-1,1660332515.412,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_20:a24b717114d5f9eebac7f1cb488a4a7afcfea292cec9b0649a2853730aed8a2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissib_A23cpIjRoJ7BbIOBcijyCcXXG-SBO_r9I3sZl7pIQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:302:\"<div class=\"startup-one-tweet\">\n<h4>Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. </h4>\n</div>\";}}}',-1,1660299311.220,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_20:a24b717114d5f9eebac7f1cb488a4a7afcfea292cec9b0649a2853730aed8a2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissifkI-vED9i4wF1EaiYyqKnBSyxshVR3R0ooVdC_PEdGM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:302:\"<div class=\"startup-one-tweet\">\n<h4>Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. </h4>\n</div>\";}}}',-1,1660331952.819,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_20:a24b717114d5f9eebac7f1cb488a4a7afcfea292cec9b0649a2853730aed8a2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"a24b717114d5f9eebac7f1cb488a4a7afcfea292cec9b0649a2853730aed8a2f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.219,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_20:a24b717114d5f9eebac7f1cb488a4a7afcfea292cec9b0649a2853730aed8a2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"a24b717114d5f9eebac7f1cb488a4a7afcfea292cec9b0649a2853730aed8a2f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.411,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_20:a24b717114d5f9eebac7f1cb488a4a7afcfea292cec9b0649a2853730aed8a2f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"a24b717114d5f9eebac7f1cb488a4a7afcfea292cec9b0649a2853730aed8a2f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.819,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_20:a6724d1c35cf85f9270f061f5074a8cd38f9f24e428a730dc80e1da135f59b50:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiXpEpk6s7Rk5C4M7irVXSI3PHDrWtf1aBrt3ViqCy6mg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:306:\"<div class=\"startup-one-tweet\">\n<h4>SHIELD automates scam protection for NFT collectors. <br />\r\n<br />\r\nWe are building a first-of-its-kind product that analyzes smart contracts, flags malicious ones, and gives investors transparency into what is safe/risky to interact with on the blockchain.</h4>\n</div>\";}}}',-1,1660308774.957,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_20:a6724d1c35cf85f9270f061f5074a8cd38f9f24e428a730dc80e1da135f59b50:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissizpGybGNu1ikTa1uejJ8SZcLlxTRYruQo-5ZKQlnfunU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:306:\"<div class=\"startup-one-tweet\">\n<h4>SHIELD automates scam protection for NFT collectors. <br />\r\n<br />\r\nWe are building a first-of-its-kind product that analyzes smart contracts, flags malicious ones, and gives investors transparency into what is safe/risky to interact with on the blockchain.</h4>\n</div>\";}}}',-1,1660284930.317,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_20:a6724d1c35cf85f9270f061f5074a8cd38f9f24e428a730dc80e1da135f59b50:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"a6724d1c35cf85f9270f061f5074a8cd38f9f24e428a730dc80e1da135f59b50\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.957,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_20:a6724d1c35cf85f9270f061f5074a8cd38f9f24e428a730dc80e1da135f59b50:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"a6724d1c35cf85f9270f061f5074a8cd38f9f24e428a730dc80e1da135f59b50\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.317,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_20:a79062289682e35266cea62acc252236769c5f0dc56cf00e17b17502d880ef21:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi8LQBtyd0wUaMTWs0yv1e2km6nSMAGG1gcko5qgmFS50',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<div class=\"startup-one-tweet\">\n<h4>Redefining Web 3.0 fashion and customization.</h4>\n</div>\";}}}',-1,1660284834.974,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_20:a79062289682e35266cea62acc252236769c5f0dc56cf00e17b17502d880ef21:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiZ552LXwk3iLQVlvz3nI3zIKeqNlQreylrwxZFy-zK6o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<div class=\"startup-one-tweet\">\n<h4>Redefining Web 3.0 fashion and customization.</h4>\n</div>\";}}}',-1,1660283475.084,1,'config:views.view.startup_pitch node:1016 rendered','1127'),('views:fields:startup_pitch:block_20:a79062289682e35266cea62acc252236769c5f0dc56cf00e17b17502d880ef21:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiyBxDFYzEwV1VFCFbC89H-vGeL5RwTxzHHAP7RUlevZo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"<div class=\"startup-one-tweet\">\n<h4>Redefining Web 3.0 fashion and customization.</h4>\n</div>\";}}}',-1,1660284166.665,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_20:a79062289682e35266cea62acc252236769c5f0dc56cf00e17b17502d880ef21:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"a79062289682e35266cea62acc252236769c5f0dc56cf00e17b17502d880ef21\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.664,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_20:a79062289682e35266cea62acc252236769c5f0dc56cf00e17b17502d880ef21:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"a79062289682e35266cea62acc252236769c5f0dc56cf00e17b17502d880ef21\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284834.974,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_20:a79062289682e35266cea62acc252236769c5f0dc56cf00e17b17502d880ef21:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"a79062289682e35266cea62acc252236769c5f0dc56cf00e17b17502d880ef21\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283475.083,1,'config:views.view.startup_pitch node:1016 rendered','1127'),('views:fields:startup_pitch:block_20:ab9d1f558f2acf855128b4c0ffa35cf8e025daab1d785726b2a5ef434a4faf67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi0PQghiYlGhEQRSBTlM3JmEt_aqNa67Q24MMKmrvOzY4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:203:\"<div class=\"startup-one-tweet\">\n<h4>Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.</h4>\n</div>\";}}}',-1,1660312587.975,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_20:ab9d1f558f2acf855128b4c0ffa35cf8e025daab1d785726b2a5ef434a4faf67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"ab9d1f558f2acf855128b4c0ffa35cf8e025daab1d785726b2a5ef434a4faf67\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.975,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_20:acc6345217e72e36e21f75db5b9915dcd410a7844d8f4770462947199618bcab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiIMiFkqwyMdoyEP0DfsvvOfIt-4mbkOb5hGXvblDcaW8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<div class=\"startup-one-tweet\">\n<h4>Plug and Play NFT Infrastructure for Creators and Business</h4>\n</div>\";}}}',-1,1660299169.128,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_20:acc6345217e72e36e21f75db5b9915dcd410a7844d8f4770462947199618bcab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiZxotq50ATAbZjeGrhvTtuHB7f1OZhfpC05vTqtrCeEI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<div class=\"startup-one-tweet\">\n<h4>Plug and Play NFT Infrastructure for Creators and Business</h4>\n</div>\";}}}',-1,1660307734.641,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_20:acc6345217e72e36e21f75db5b9915dcd410a7844d8f4770462947199618bcab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"acc6345217e72e36e21f75db5b9915dcd410a7844d8f4770462947199618bcab\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.128,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_20:acc6345217e72e36e21f75db5b9915dcd410a7844d8f4770462947199618bcab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"acc6345217e72e36e21f75db5b9915dcd410a7844d8f4770462947199618bcab\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.641,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_20:b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiLN-cHf4Z6FmjbVZTK-P-kl5me5h3Rb2hUZyFKLDTyHM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"<div class=\"startup-one-tweet\">\n<h4>LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.</h4>\n</div>\";}}}',-1,1660314018.953,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_20:b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi_eNkET90t2lUjgmkg87iTb0iz8bofcftiywXzLGe1GA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"<div class=\"startup-one-tweet\">\n<h4>LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.</h4>\n</div>\";}}}',-1,1660310045.655,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_20:b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiatfa7XEkUhN12ie3Veccbz7EntBbAwtF6tJjYXxPzJ0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"<div class=\"startup-one-tweet\">\n<h4>LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.</h4>\n</div>\";}}}',-1,1660313800.204,1,'config:views.view.startup_pitch node:951 rendered','1153'),('views:fields:startup_pitch:block_20:b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissix0KV5YRRwvHJBQAmjKIbxemtRnVmolLE0TVuubyTeLQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"<div class=\"startup-one-tweet\">\n<h4>LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.</h4>\n</div>\";}}}',-1,1660306050.807,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_20:b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.806,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_20:b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.654,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_20:b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.953,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_20:b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b7432ffb110d77f1677262e8d4c5f68c3d27d1c54e7906d05d35c7f72376b794\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.203,1,'config:views.view.startup_pitch node:951 rendered','1153'),('views:fields:startup_pitch:block_20:b7bfb31cbb12669eeb8ee832c1c8c1078dabb547e3690fea67ef74c569bd8516:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiDbIlufS3WbWcSEV_38SgmYEniOJMwI5I1CsdtA2Zua4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:363:\"<div class=\"startup-one-tweet\">\n<h4>Metaleap University Provides <br />\r\n- Structured NFT learning content taught by Top 1% NFT Experts<br />\r\n- Expert Research-driven &amp; Personalised NFT Investment recommendations<br />\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by<br />\r\nFractional NFT Group Buying with other people</h4>\n</div>\";}}}',-1,1660285905.451,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_20:b7bfb31cbb12669eeb8ee832c1c8c1078dabb547e3690fea67ef74c569bd8516:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiERB3umXhQSDcpaCRbbo7k4TzFOaNECpJ4290k_aSiwM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:363:\"<div class=\"startup-one-tweet\">\n<h4>Metaleap University Provides <br />\r\n- Structured NFT learning content taught by Top 1% NFT Experts<br />\r\n- Expert Research-driven &amp; Personalised NFT Investment recommendations<br />\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by<br />\r\nFractional NFT Group Buying with other people</h4>\n</div>\";}}}',-1,1660308729.862,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_20:b7bfb31cbb12669eeb8ee832c1c8c1078dabb547e3690fea67ef74c569bd8516:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissis1TeQTbjnfvIBxiT70bS0pcjQHKMUq3rbyYWHgOUxg4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:363:\"<div class=\"startup-one-tweet\">\n<h4>Metaleap University Provides <br />\r\n- Structured NFT learning content taught by Top 1% NFT Experts<br />\r\n- Expert Research-driven &amp; Personalised NFT Investment recommendations<br />\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by<br />\r\nFractional NFT Group Buying with other people</h4>\n</div>\";}}}',-1,1660295811.402,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_20:b7bfb31cbb12669eeb8ee832c1c8c1078dabb547e3690fea67ef74c569bd8516:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b7bfb31cbb12669eeb8ee832c1c8c1078dabb547e3690fea67ef74c569bd8516\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.862,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_20:b7bfb31cbb12669eeb8ee832c1c8c1078dabb547e3690fea67ef74c569bd8516:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b7bfb31cbb12669eeb8ee832c1c8c1078dabb547e3690fea67ef74c569bd8516\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.402,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_20:b7bfb31cbb12669eeb8ee832c1c8c1078dabb547e3690fea67ef74c569bd8516:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b7bfb31cbb12669eeb8ee832c1c8c1078dabb547e3690fea67ef74c569bd8516\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.450,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_20:b8094860a91f9ef42cdb6bb52f48a8f8c64ebff59edfb454e9bd357d45bdb246:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiRPgY2wdOMHZnYW5rGjCv6uPSRCPHfpSkWKEP3bCs9vA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305019.216,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_20:b8094860a91f9ef42cdb6bb52f48a8f8c64ebff59edfb454e9bd357d45bdb246:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissios_yi_BtUzkkxJdOJzknZzt_FP4XZhJsPEl3zK6C9jg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308354.219,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_20:b8094860a91f9ef42cdb6bb52f48a8f8c64ebff59edfb454e9bd357d45bdb246:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b8094860a91f9ef42cdb6bb52f48a8f8c64ebff59edfb454e9bd357d45bdb246\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.218,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_20:b8094860a91f9ef42cdb6bb52f48a8f8c64ebff59edfb454e9bd357d45bdb246:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"b8094860a91f9ef42cdb6bb52f48a8f8c64ebff59edfb454e9bd357d45bdb246\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.214,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_20:c2337d4440ef9ce03c85ac253a7cefbabd37563c686d89aefea566a9cd0d7b8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiSyLGrl4FWT5Tw0HTRw3T86P72yfZPiDN4WwnNtONVIw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"<div class=\"startup-one-tweet\">\n<h4>The first secure non custodial undercollateralised lending solution for all </h4>\n</div>\";}}}',-1,1660283852.735,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_20:c2337d4440ef9ce03c85ac253a7cefbabd37563c686d89aefea566a9cd0d7b8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissivm8r2G0Lla06L_pOn7q8sBb11MksMYB5pgZBbl-leLE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"<div class=\"startup-one-tweet\">\n<h4>The first secure non custodial undercollateralised lending solution for all </h4>\n</div>\";}}}',-1,1660295836.115,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_20:c2337d4440ef9ce03c85ac253a7cefbabd37563c686d89aefea566a9cd0d7b8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"c2337d4440ef9ce03c85ac253a7cefbabd37563c686d89aefea566a9cd0d7b8e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.115,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_20:c2337d4440ef9ce03c85ac253a7cefbabd37563c686d89aefea566a9cd0d7b8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"c2337d4440ef9ce03c85ac253a7cefbabd37563c686d89aefea566a9cd0d7b8e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.734,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_20:c26c1a891aa59073156bc98e9a50b299320e5f9881b4e7c4e5ec3db1ba3e23d8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiB3KyJPJWiX3mu6Ok-SmF9BZzL3whCcESl3uPue3wQL4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:218:\"<div class=\"startup-one-tweet\">\n<h4>Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.</h4>\n</div>\";}}}',-1,1660295964.445,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_20:c26c1a891aa59073156bc98e9a50b299320e5f9881b4e7c4e5ec3db1ba3e23d8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"c26c1a891aa59073156bc98e9a50b299320e5f9881b4e7c4e5ec3db1ba3e23d8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.444,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_20:c3aa4f0345f9ddd3492411d1f37263598948d09aa4c4a3e117e8f446cad7e385:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiqo6j5QoBUL5t7WOee125GLzkxb5iuLh4A6N3Z3gbuLs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:198:\"<div class=\"startup-one-tweet\">\n<h4>Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.</h4>\n</div>\";}}}',-1,1660285766.959,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_20:c3aa4f0345f9ddd3492411d1f37263598948d09aa4c4a3e117e8f446cad7e385:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"c3aa4f0345f9ddd3492411d1f37263598948d09aa4c4a3e117e8f446cad7e385\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.959,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_20:d20f4bc4a7d751c9eab3d7cb5dbf3dbe541642c2a7722385d3cc7201c980a1fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi_USjAgReBLb4ZxEuYtNBA1uA6Ye541zaeJwt86iPVrY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"startup-one-tweet\">\n<h4>Cheyni TV is the world’s first featured &amp; hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch &amp; Earn model, the blockchain version of Netflix.</h4>\n</div>\";}}}',-1,1660299892.960,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_20:d20f4bc4a7d751c9eab3d7cb5dbf3dbe541642c2a7722385d3cc7201c980a1fe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"d20f4bc4a7d751c9eab3d7cb5dbf3dbe541642c2a7722385d3cc7201c980a1fe\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299892.960,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_20:d3d112220d5349ec8a5dd46cfc1707f12a8286e67136b4d7b80b15856f2f5d8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiG641aW7emd8tgj9FHK63wgAjeBC1OmO5Laa52d_zX7U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<div class=\"startup-one-tweet\">\n<h4>Decentralized protocol to transfer utility of NFTs with conditional ownership &amp; no collateral</h4>\n</div>\";}}}',-1,1660283887.664,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_20:d3d112220d5349ec8a5dd46cfc1707f12a8286e67136b4d7b80b15856f2f5d8e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"d3d112220d5349ec8a5dd46cfc1707f12a8286e67136b4d7b80b15856f2f5d8e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.664,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_20:e16f60cef7a4a374ee3ef5ec5ffe757200c133c4976427765b9f7d10a97b689d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissip2l6zJzz2C5k10aAyprqpV2iCu4Mj2q_xONXX-cGFPo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:216:\"<div class=\"startup-one-tweet\">\n<h4>Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. <br />\r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.</h4>\n</div>\";}}}',-1,1660310911.376,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_20:e16f60cef7a4a374ee3ef5ec5ffe757200c133c4976427765b9f7d10a97b689d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"e16f60cef7a4a374ee3ef5ec5ffe757200c133c4976427765b9f7d10a97b689d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.376,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_20:f6e84c2c9493ccd8663c71ba1398f157a8474816baf7197c9bc5d6a8f5eca0bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiAHouyC7iPqtT5yL3uSGYpUeoEm9YLvZFk0I3irchc1E',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<div class=\"startup-one-tweet\">\n<h4>Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow</h4>\n</div>\";}}}',-1,1660323334.578,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_20:f6e84c2c9493ccd8663c71ba1398f157a8474816baf7197c9bc5d6a8f5eca0bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiWwoOeLsFGBahw94Fi1NaEinwH1lN3GMv2czk_96yOsI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:159:\"<div class=\"startup-one-tweet\">\n<h4>Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow</h4>\n</div>\";}}}',-1,1660301934.542,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_20:f6e84c2c9493ccd8663c71ba1398f157a8474816baf7197c9bc5d6a8f5eca0bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"f6e84c2c9493ccd8663c71ba1398f157a8474816baf7197c9bc5d6a8f5eca0bf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.542,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_20:f6e84c2c9493ccd8663c71ba1398f157a8474816baf7197c9bc5d6a8f5eca0bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_20\";i:4;s:64:\"f6e84c2c9493ccd8663c71ba1398f157a8474816baf7197c9bc5d6a8f5eca0bf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.578,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_21:178ccec68ad42fd84c832bcb84fc2808120add521e73e3c6f3c2a885d71f903b:[languages:language_interface]=en:[route]=entity.node.canonical635eea7ea744a12101fadde8dd9e8a62bfdc12f530151ba2svLhuw7X7oDqXtv5F0Iuylf2si409Ql1j1eR0xZ4-nY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Uz59zZEmcW3PcfY0VFwRy7llIDZ5OX9b8JiUOKfre_4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1051\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1051 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1051?destination&amp;token=Uz59zZEmcW3PcfY0VFwRy7llIDZ5OX9b8JiUOKfre_4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660293963.638,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_21:178ccec68ad42fd84c832bcb84fc2808120add521e73e3c6f3c2a885d71f903b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"178ccec68ad42fd84c832bcb84fc2808120add521e73e3c6f3c2a885d71f903b\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.638,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_21:1db2316925ea54c1ed767a6d4899f6d538667ccf356f751189987110465643e0:[languages:language_interface]=en:[route]=entity.node.canonical306133e4d6df7157529477580cf71cc04032a768fa1b2fa2Zo64mM99KJwHrCtQ8vRohiAKLeaEcsnKuJFXnPmjtuw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"PUnUGkuiC2aSeypphE_eQONY9Pq6dTWwEjajJlhzWGI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/886\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-886 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/886?destination&amp;token=PUnUGkuiC2aSeypphE_eQONY9Pq6dTWwEjajJlhzWGI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660307734.656,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_21:1db2316925ea54c1ed767a6d4899f6d538667ccf356f751189987110465643e0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"1db2316925ea54c1ed767a6d4899f6d538667ccf356f751189987110465643e0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.655,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_21:272901d7a3cbd67789f9945f7a7d3f2063d52f864923b23e476d0c2cda7f0b23:[languages:language_interface]=en:[route]=entity.node.canonical10992a9c33a92550270ba4c59f6a60637c969fe75e907347eIZtbpCYUAFiomvZw5rWbxB3vT1qb9pWo-EsAMcS-N8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"3C9-Zzpo2SMXLJv3xyzSndH2Whj6iFy6wpkyZdUZ7r8\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1010\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1010 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1010?destination&amp;token=3C9-Zzpo2SMXLJv3xyzSndH2Whj6iFy6wpkyZdUZ7r8\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660301934.570,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_21:272901d7a3cbd67789f9945f7a7d3f2063d52f864923b23e476d0c2cda7f0b23:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"272901d7a3cbd67789f9945f7a7d3f2063d52f864923b23e476d0c2cda7f0b23\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.570,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_21:30e8e1e6ae66c7bc41df4c149c579a8029fa05aba6a9b991a340205cd89e9cfe:[languages:language_interface]=en:[route]=entity.node.canonicalcaa466dc6b4eb45198c94932355166344a05a0290fffc505l_f53f8JMZfK36uaRA4Qbcqr2rPD_ks9r1eKVqrUuKs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"Ny-whc0yQ_Dbjlp15AhRyhzf3EAlAwoihFGOHFu2P-E\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/987\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-987 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/987?destination&amp;token=Ny-whc0yQ_Dbjlp15AhRyhzf3EAlAwoihFGOHFu2P-E\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660311629.694,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_21:30e8e1e6ae66c7bc41df4c149c579a8029fa05aba6a9b991a340205cd89e9cfe:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"30e8e1e6ae66c7bc41df4c149c579a8029fa05aba6a9b991a340205cd89e9cfe\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.693,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_21:3b7116a8ea450de706d80f9aa515c748eed5c7fc9fbd9c95c64a722cdc6c5065:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eCAQqlDcGAmmXIUQ-oBYEsc0RmVawB8iYM8gLV6ePO-E',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:63\";i:2;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1660308774.971,1,'config:views.view.startup_pitch flagging:63 node:321 rendered','1182'),('views:fields:startup_pitch:block_21:3b7116a8ea450de706d80f9aa515c748eed5c7fc9fbd9c95c64a722cdc6c5065:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"3b7116a8ea450de706d80f9aa515c748eed5c7fc9fbd9c95c64a722cdc6c5065\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:63\";i:2;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.970,1,'config:views.view.startup_pitch flagging:63 node:321 rendered','1182'),('views:fields:startup_pitch:block_21:5189aef3e6e7166461dbd83490ab3bc7e7b4a0be62dd01e89787be87976e9a6d:[languages:language_interface]=en:[route]=entity.node.canonical5ebc8ffa2eab6df8c7e5d06d2ddd62f6caa35f48db8246d28hQkDnq5MGIKD8KKbhgqU90OxAgtcrEvEYk3OamOaa8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"eSRdySzRkUzFFOVphNZrBKLP3Mzz1XMn_wl2_8OFFsY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/967\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-967 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/967?destination&amp;token=eSRdySzRkUzFFOVphNZrBKLP3Mzz1XMn_wl2_8OFFsY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660305814.393,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_21:5189aef3e6e7166461dbd83490ab3bc7e7b4a0be62dd01e89787be87976e9a6d:[languages:language_interface]=en:[route]=entity.node.canonical5ebc8ffa2eab6df8c7e5d06d2ddd62f6caa35f48db8246d2eZtve46sSaMv0jSuypQoOO7L8_cndnnSTlHn2fN_iYM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"eSRdySzRkUzFFOVphNZrBKLP3Mzz1XMn_wl2_8OFFsY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/967\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-967 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/967?destination&amp;token=eSRdySzRkUzFFOVphNZrBKLP3Mzz1XMn_wl2_8OFFsY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660310010.376,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_21:5189aef3e6e7166461dbd83490ab3bc7e7b4a0be62dd01e89787be87976e9a6d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"5189aef3e6e7166461dbd83490ab3bc7e7b4a0be62dd01e89787be87976e9a6d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.392,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_21:5189aef3e6e7166461dbd83490ab3bc7e7b4a0be62dd01e89787be87976e9a6d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"5189aef3e6e7166461dbd83490ab3bc7e7b4a0be62dd01e89787be87976e9a6d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.376,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_21:56462dcea993b7adb8df4ca587b51b935eac4c48d772d3a755fdef0ba4f04640:[languages:language_interface]=en:[route]=entity.node.canonical8a594f9fca67345d11b02d95169691e3903b52b399618d9bna_mEMnizGYL-E3SnHgq1hPnz-LVCNPsMxyR_bkL2M4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"nOOQ0gd7-K9OYrRT5nyWNtFt5COBsXvAYp-ymJC5hD0\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1016\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1016 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1016?destination&amp;token=nOOQ0gd7-K9OYrRT5nyWNtFt5COBsXvAYp-ymJC5hD0\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660284784.619,1,'config:views.view.startup_pitch node:1016 rendered','1130'),('views:fields:startup_pitch:block_21:56462dcea993b7adb8df4ca587b51b935eac4c48d772d3a755fdef0ba4f04640:[languages:language_interface]=en:[route]=entity.node.canonical8a594f9fca67345d11b02d95169691e3903b52b399618d9bvXL8Zch26_hvdh2OwL1DznlhSSeuXMkcYvICLhRACeE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"nOOQ0gd7-K9OYrRT5nyWNtFt5COBsXvAYp-ymJC5hD0\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1016\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1016 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1016?destination&amp;token=nOOQ0gd7-K9OYrRT5nyWNtFt5COBsXvAYp-ymJC5hD0\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660284166.692,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_21:56462dcea993b7adb8df4ca587b51b935eac4c48d772d3a755fdef0ba4f04640:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"56462dcea993b7adb8df4ca587b51b935eac4c48d772d3a755fdef0ba4f04640\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.691,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_21:56462dcea993b7adb8df4ca587b51b935eac4c48d772d3a755fdef0ba4f04640:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"56462dcea993b7adb8df4ca587b51b935eac4c48d772d3a755fdef0ba4f04640\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284784.618,1,'config:views.view.startup_pitch node:1016 rendered','1130'),('views:fields:startup_pitch:block_21:5d17c7ea3fcbed0b4584e8a7e144cce44f348121ef5b386774c689e5ddb5857c:[languages:language_interface]=en:[route]=entity.node.canonical340a50cb61a8b7c121dc88d27d85d2681ff8bb13686b5bf7Fg5V3W3e3zKX97laKZyegNSodOicu6jb9epnFnLFRRY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"PRaGM-Ef2XglMUk0p9peu-GHD8_GFA6h_pX-3BJWAT4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1033\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1033 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1033?destination&amp;token=PRaGM-Ef2XglMUk0p9peu-GHD8_GFA6h_pX-3BJWAT4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660310911.423,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_21:5d17c7ea3fcbed0b4584e8a7e144cce44f348121ef5b386774c689e5ddb5857c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"5d17c7ea3fcbed0b4584e8a7e144cce44f348121ef5b386774c689e5ddb5857c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.422,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_21:7ea4450af175e5ad7c006ca30b118be8c0ab322cb78266af3a96e1c5a7f84088:[languages:language_interface]=en:[route]=entity.node.canonical81851d17d5a0350e8045e93c711297fb5aab0e54868aa7e3WuhAA6dQJiAhXve6Opcs6VSCyxJrefkd1QksFaoNWxQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"hSYYet27CLgTcoaXWispM7zgRjL3hLPYCA2cS3Q5njI\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/855\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-855 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/855?destination&amp;token=hSYYet27CLgTcoaXWispM7zgRjL3hLPYCA2cS3Q5njI\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660306308.369,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_21:7ea4450af175e5ad7c006ca30b118be8c0ab322cb78266af3a96e1c5a7f84088:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"7ea4450af175e5ad7c006ca30b118be8c0ab322cb78266af3a96e1c5a7f84088\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.369,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_21:81b64c3485fc8fee0ae7b0e156a6b0ade462dfd6398bca2d502d18d881f0b383:[languages:language_interface]=en:[route]=entity.node.canonical46a57455711c409ada4800f0184fa1685cbd4305fd130928pRJqngCLuZyxwa1-pSvUdEMgyqLHyizo3GKoIUnk74Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"mRG8XlwkHtU-CCmXS4Q_edL3ejllT4eDCpHHIsjvU2o\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/875\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-875 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/875?destination&amp;token=mRG8XlwkHtU-CCmXS4Q_edL3ejllT4eDCpHHIsjvU2o\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660295964.460,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_21:81b64c3485fc8fee0ae7b0e156a6b0ade462dfd6398bca2d502d18d881f0b383:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"81b64c3485fc8fee0ae7b0e156a6b0ade462dfd6398bca2d502d18d881f0b383\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.460,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_21:9206e026943ddbc1e978c2875852f081d6f9f38f9c49dd00fbb34be0b9c44416:[languages:language_interface]=en:[route]=entity.node.canonical017f061624ec911e5f7c9873b75616ad0e5892b61298cda5B0tP1_J0X4FqqxeOkmVMrt1Xca2Bh3K04sj6dNDV1JI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"1wauy4obrncPLkGa8J177z3cvvDXzIKMhWx5nf0z1jY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/874\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-874 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/874?destination&amp;token=1wauy4obrncPLkGa8J177z3cvvDXzIKMhWx5nf0z1jY\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660306096.082,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_21:9206e026943ddbc1e978c2875852f081d6f9f38f9c49dd00fbb34be0b9c44416:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"9206e026943ddbc1e978c2875852f081d6f9f38f9c49dd00fbb34be0b9c44416\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.082,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_21:924f83e1c04829c93ee838010b05e74384a0e6ac07ff028b515042948f9fb369:[languages:language_interface]=en:[route]=entity.node.canonical00aa021241d2f21b94179e844d4831d021edf45ace5d2c65RJDayl__oMPzQNO8bb7af-w42u3zO1XrvXHo8FJgeeg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"wWUeefKtvGiv0vNEunCRaNhtmQPVAZErNevu2OJ4Uxs\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/949\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-949 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/949?destination&amp;token=wWUeefKtvGiv0vNEunCRaNhtmQPVAZErNevu2OJ4Uxs\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660299259.541,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_21:924f83e1c04829c93ee838010b05e74384a0e6ac07ff028b515042948f9fb369:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"924f83e1c04829c93ee838010b05e74384a0e6ac07ff028b515042948f9fb369\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.540,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_21:9afc5ef81640fb70fe62b25f780dbefbe5e898bf1c7612d5674c96408d38d4c0:[languages:language_interface]=en:[route]=entity.node.canonical18b8602309cffde24c6dbf808e21ac8d95a58834d2d8d913EEh7_hBYMPFWhZEjG7eRxAgKRTsrd5PYPstpz8mlwQ0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"-QpnjfRCXnUhBg6PqZ868ezGsDlsLIpAZMRhAMIaBNE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/965\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-965 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/965?destination&amp;token=-QpnjfRCXnUhBg6PqZ868ezGsDlsLIpAZMRhAMIaBNE\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660295836.131,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_21:9afc5ef81640fb70fe62b25f780dbefbe5e898bf1c7612d5674c96408d38d4c0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"9afc5ef81640fb70fe62b25f780dbefbe5e898bf1c7612d5674c96408d38d4c0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.131,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_21:9e222ae3566194b8ae47795a92a3e9c29513e9c2abfb8d4c7173431dc11b625f:[languages:language_interface]=en:[route]=entity.node.canonical81fe4f23ce80c965a2659a1dd0e5e219691dc1aeaa42cb74cyFUDR5RkJZtPKAgJeNjxQtlZIHreiKLHPkgLdsZFyE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"HsiF0KDnyxYivkfYuWLJgDGZBb-TiB4-YLnMSd_T1QM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/701\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-701 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/701?destination&amp;token=HsiF0KDnyxYivkfYuWLJgDGZBb-TiB4-YLnMSd_T1QM\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660299311.239,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_21:9e222ae3566194b8ae47795a92a3e9c29513e9c2abfb8d4c7173431dc11b625f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"9e222ae3566194b8ae47795a92a3e9c29513e9c2abfb8d4c7173431dc11b625f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.239,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_21:ab4f4ec71780900b3f6be8a257700bd5db138ddaff41b018a935cd56d4296eed:[languages:language_interface]=en:[route]=entity.node.canonical97eac6ca08f8a8056d528f64495731b87ca1f05b15b5e8faUF8XchQtS66rOkhUBY5DmSlyqstDq9mGJnydYapNyLo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"mC6iy_71GIhrd3CTM9r8yzVhTgrKoT1TSQJHjW2w7EQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1032\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1032 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1032?destination&amp;token=mC6iy_71GIhrd3CTM9r8yzVhTgrKoT1TSQJHjW2w7EQ\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660308275.008,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_21:ab4f4ec71780900b3f6be8a257700bd5db138ddaff41b018a935cd56d4296eed:[languages:language_interface]=en:[route]=entity.node.canonical97eac6ca08f8a8056d528f64495731b87ca1f05b15b5e8faz0yZQMlnf2pjskrNhMkdgRXQlVu9UgV0lQrIP6pjLkg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"mC6iy_71GIhrd3CTM9r8yzVhTgrKoT1TSQJHjW2w7EQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1032\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1032 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1032?destination&amp;token=mC6iy_71GIhrd3CTM9r8yzVhTgrKoT1TSQJHjW2w7EQ\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660305311.114,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_21:ab4f4ec71780900b3f6be8a257700bd5db138ddaff41b018a935cd56d4296eed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"ab4f4ec71780900b3f6be8a257700bd5db138ddaff41b018a935cd56d4296eed\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.113,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_21:ab4f4ec71780900b3f6be8a257700bd5db138ddaff41b018a935cd56d4296eed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"ab4f4ec71780900b3f6be8a257700bd5db138ddaff41b018a935cd56d4296eed\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.003,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_21:b5421429e9fe85bc574e8a69943fec9aa57f17a0848ad4afc2d53e3257d94fa8:[languages:language_interface]=en:[route]=entity.node.canonical7b8e78e520a6784bcfbe957e7fbb27945dec73e174585ac8PHGB77VDoRswEF03noRQwvw-PLmt60gxInqRURptYfs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"vg7oCiGU0BZtbj9PQDRcqAdcKilnPOd7RjM0DS8WY7U\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:21:\"flag/flag/bookmark/48\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:244:\"<div class=\"flag flag-bookmark js-flag-bookmark-48 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/48?destination&amp;token=vg7oCiGU0BZtbj9PQDRcqAdcKilnPOd7RjM0DS8WY7U\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660299882.634,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_21:b5421429e9fe85bc574e8a69943fec9aa57f17a0848ad4afc2d53e3257d94fa8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"b5421429e9fe85bc574e8a69943fec9aa57f17a0848ad4afc2d53e3257d94fa8\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.634,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_21:bcfb8c97bf820c332779bad56cb3bd8759a0ac4916c8967b79e6b6e247de2167:[languages:language_interface]=en:[route]=entity.node.canonical0824c644df473bef576af41a3ab188e6b8db44e5872205b5J8Cee1e0f56has0Gx2ZqZkBywYbXUuwX8XBvj5EA3S0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"oq62rgAq5JkNFzuIT0DrMGKONPxHAaiScZeKYLYkKoM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/951\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-951 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/951?destination&amp;token=oq62rgAq5JkNFzuIT0DrMGKONPxHAaiScZeKYLYkKoM\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660310045.670,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_21:bcfb8c97bf820c332779bad56cb3bd8759a0ac4916c8967b79e6b6e247de2167:[languages:language_interface]=en:[route]=entity.node.canonical0824c644df473bef576af41a3ab188e6b8db44e5872205b5NfWsL9f7Fs8FX5iMBSEw3swACASzVv-glLB1_q1o92c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"oq62rgAq5JkNFzuIT0DrMGKONPxHAaiScZeKYLYkKoM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/951\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-951 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/951?destination&amp;token=oq62rgAq5JkNFzuIT0DrMGKONPxHAaiScZeKYLYkKoM\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660306050.825,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_21:bcfb8c97bf820c332779bad56cb3bd8759a0ac4916c8967b79e6b6e247de2167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"bcfb8c97bf820c332779bad56cb3bd8759a0ac4916c8967b79e6b6e247de2167\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.824,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_21:bcfb8c97bf820c332779bad56cb3bd8759a0ac4916c8967b79e6b6e247de2167:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"bcfb8c97bf820c332779bad56cb3bd8759a0ac4916c8967b79e6b6e247de2167\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.669,1,'config:views.view.startup_pitch node:951 rendered','1152');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:startup_pitch:block_21:c86a1d4dcbac68a977dd3b60eeb84d6f5378571696a7246093a90e514e617057:[languages:language_interface]=en:[route]=entity.node.canonical62ff8826d85cb0b0e3f03640a4a41a5540a215c043ad8d2f40rAV8yFtMke1ME17jf7Rzf0SXOQ-VXjlt17pO7RGOM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"WRmdeII8i0983tHGnIf1Es3dh4WwlxX_5DOu_CQ_ZqE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/126\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-126 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/126?destination&amp;token=WRmdeII8i0983tHGnIf1Es3dh4WwlxX_5DOu_CQ_ZqE\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660299892.976,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_21:c86a1d4dcbac68a977dd3b60eeb84d6f5378571696a7246093a90e514e617057:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"c86a1d4dcbac68a977dd3b60eeb84d6f5378571696a7246093a90e514e617057\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299892.976,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_21:c8ba60bf70130f424c0a4e6619f929bd16ed606aefce974debbd68713f1f18a6:[languages:language_interface]=en:[route]=entity.node.canonical306133e4d6df7157529477580cf71cc04032a768fa1b2fa2sUHmXR_feipkdx6S9IdZ4SwQgEY__Brt9jBXD2iqUsA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"qOrKVB0072gyPHdt3gfX5hdV24_QJfQzW1FYMq6gvgk\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/886\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:73\";i:2;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-886 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/886?destination&amp;token=qOrKVB0072gyPHdt3gfX5hdV24_QJfQzW1FYMq6gvgk\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1660299169.153,1,'config:views.view.startup_pitch flagging:73 node:886 rendered','1157'),('views:fields:startup_pitch:block_21:c8ba60bf70130f424c0a4e6619f929bd16ed606aefce974debbd68713f1f18a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"c8ba60bf70130f424c0a4e6619f929bd16ed606aefce974debbd68713f1f18a6\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:73\";i:2;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.153,1,'config:views.view.startup_pitch flagging:73 node:886 rendered','1157'),('views:fields:startup_pitch:block_21:cdabe4a4467c4b4899df2398ebb64cbf00c3563a3297c8ac6213d82eee938139:[languages:language_interface]=en:[route]=entity.node.canonical94ab92a57c04d1f39924818630f95d1ffe5c255ff25bfd44zDo_hPURbYqDdYTepjwXfMeUzH-4UoJ8UyWsYd7t3jM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"DtXl094qXramivx_IzT7A7g7K05HRGcTz1Aie_9ip_E\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/819\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-819 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/819?destination&amp;token=DtXl094qXramivx_IzT7A7g7K05HRGcTz1Aie_9ip_E\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660307653.301,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_21:cdabe4a4467c4b4899df2398ebb64cbf00c3563a3297c8ac6213d82eee938139:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"cdabe4a4467c4b4899df2398ebb64cbf00c3563a3297c8ac6213d82eee938139\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.301,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_21:d4e1a02cb86ffc84168488fb96127f6be8cb4c3f358854af5a46e1556d041631:[languages:language_interface]=en:[route]=entity.node.canonical9b490c2c190d16b619aea6eb5b32b9ff7fa31349a39eb42bCSNX8Faf7uhi0tMoSdV1kXRPJe5Ym_mn5K8tkhrJRCw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"0aq0JQ4s-daPSb2VDffmq2DYhtxvKyhrFBOp1jw4TC4\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/488\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-488 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/488?destination&amp;token=0aq0JQ4s-daPSb2VDffmq2DYhtxvKyhrFBOp1jw4TC4\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660299903.637,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_21:d4e1a02cb86ffc84168488fb96127f6be8cb4c3f358854af5a46e1556d041631:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"d4e1a02cb86ffc84168488fb96127f6be8cb4c3f358854af5a46e1556d041631\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.636,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_21:d68d80b6870dcee0526304fe1a2458c71b99cbbdce60949d6d43780f90a387f6:[languages:language_interface]=en:[route]=entity.node.canonical99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062cPHhb2MchKixnUr3b8gRPXS8G5RUVTzFJojfPzI0ZT-g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"DxKYY3yTesCxdvQg1SX2AR4Z62IEb_lSZZvP3JB5Vac\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/994\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-994 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/994?destination&amp;token=DxKYY3yTesCxdvQg1SX2AR4Z62IEb_lSZZvP3JB5Vac\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660305621.622,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_21:d68d80b6870dcee0526304fe1a2458c71b99cbbdce60949d6d43780f90a387f6:[languages:language_interface]=en:[route]=entity.node.canonical99a40e88c0893c6b98c13a0e5a736e5f6d9ba779a55b062cPsmxjGABgBhOsvbQlnz56HoZ2RyBPVLiMUsk7-S_8KA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"DxKYY3yTesCxdvQg1SX2AR4Z62IEb_lSZZvP3JB5Vac\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:22:\"flag/flag/bookmark/994\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:246:\"<div class=\"flag flag-bookmark js-flag-bookmark-994 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/994?destination&amp;token=DxKYY3yTesCxdvQg1SX2AR4Z62IEb_lSZZvP3JB5Vac\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660308834.972,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_21:d68d80b6870dcee0526304fe1a2458c71b99cbbdce60949d6d43780f90a387f6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"d68d80b6870dcee0526304fe1a2458c71b99cbbdce60949d6d43780f90a387f6\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.621,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_21:d68d80b6870dcee0526304fe1a2458c71b99cbbdce60949d6d43780f90a387f6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"d68d80b6870dcee0526304fe1a2458c71b99cbbdce60949d6d43780f90a387f6\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.972,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_21:dbe83edc505a0b9282defb85378a88ad0297d02bef7de36cc42b9b32a2030e0a:[languages:language_interface]=en:[route]=entity.node.canonical8a594f9fca67345d11b02d95169691e3903b52b399618d9baXbU9Yqo2uk5al3w9MlyclfIQ1c2itAGf68SMRREZ7c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"E5zTe8YeFdavGgbozpbe_jIwZCX49SOZ87gZp6DxWeY\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:25:\"flag/unflag/bookmark/1016\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:85\";i:2;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:256:\"<div class=\"flag flag-bookmark js-flag-bookmark-1016 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/1016?destination&amp;token=E5zTe8YeFdavGgbozpbe_jIwZCX49SOZ87gZp6DxWeY\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1660284835.014,1,'config:views.view.startup_pitch flagging:85 node:1016 rendered','1131'),('views:fields:startup_pitch:block_21:dbe83edc505a0b9282defb85378a88ad0297d02bef7de36cc42b9b32a2030e0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"dbe83edc505a0b9282defb85378a88ad0297d02bef7de36cc42b9b32a2030e0a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:85\";i:2;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.013,1,'config:views.view.startup_pitch flagging:85 node:1016 rendered','1131'),('views:fields:startup_pitch:block_21:e8b0df3c82ed854485c81502650decc9a0758d7dd358d882dfb8684348ce4da5:[languages:language_interface]=en:[route]=entity.node.canonicalde88849f4f85a8c29eb29a3de021e04945b830bab245820fEi-BVigEFFLR2w21febTtwwCNAwoaUUINwgTjTolPR0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"_Z6kBPFzFZb7KG__jW0hVpVQ1EWAYDq9Qksceh5dw7o\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1055\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1055?destination&amp;token=_Z6kBPFzFZb7KG__jW0hVpVQ1EWAYDq9Qksceh5dw7o\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660308729.877,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_21:e8b0df3c82ed854485c81502650decc9a0758d7dd358d882dfb8684348ce4da5:[languages:language_interface]=en:[route]=entity.node.canonicalde88849f4f85a8c29eb29a3de021e04945b830bab245820fzJiO4d4tNVhcwC7ScSaMGn2zduxi1c8stwgGUtvmoCc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"_Z6kBPFzFZb7KG__jW0hVpVQ1EWAYDq9Qksceh5dw7o\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1055\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1055 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1055?destination&amp;token=_Z6kBPFzFZb7KG__jW0hVpVQ1EWAYDq9Qksceh5dw7o\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660295811.452,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_21:e8b0df3c82ed854485c81502650decc9a0758d7dd358d882dfb8684348ce4da5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"e8b0df3c82ed854485c81502650decc9a0758d7dd358d882dfb8684348ce4da5\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.876,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_21:e8b0df3c82ed854485c81502650decc9a0758d7dd358d882dfb8684348ce4da5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"e8b0df3c82ed854485c81502650decc9a0758d7dd358d882dfb8684348ce4da5\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.451,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_21:ede39a46dc5850da37e5aa08dc1b04e880f329d2140103111bc2266378d98573:[languages:language_interface]=en:[route]=entity.node.canonical24cae39ebba64b0134d4f5bfea25cc7c4c18d28e214e355eeSohv4l0cdpNVRse8yq1ykDNxqC0rPy6y3BihsQRwxw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:24:\"flag/unflag/bookmark/321\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:79\";i:2;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:254:\"<div class=\"flag flag-bookmark js-flag-bookmark-321 action-unflag\"><a title=\"Unfollow this fund profile\" href=\"/flag/unflag/bookmark/321?destination&amp;token=azJx3SUW8HYuHskrUm03Ygmj1EdkGGgjH-8R3DKsbbA\" class=\"use-ajax\" rel=\"nofollow\">Unfollow</a></div>\";}}}',-1,1660284930.331,1,'config:views.view.startup_pitch flagging:79 node:321 rendered','1181'),('views:fields:startup_pitch:block_21:ede39a46dc5850da37e5aa08dc1b04e880f329d2140103111bc2266378d98573:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"ede39a46dc5850da37e5aa08dc1b04e880f329d2140103111bc2266378d98573\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:11:\"flagging:79\";i:2;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.331,1,'config:views.view.startup_pitch flagging:79 node:321 rendered','1181'),('views:fields:startup_pitch:block_21:ffe61a22d51df75bc4c7681211da74c6e57b2a96a36df39fdbffded1437bff1c:[languages:language_interface]=en:[route]=entity.node.canonical8e042134129fe9795e226a6d494646d0e50d751e94759a95xdTmD0CZ3x-JbMPqdauyhl16EbLHniL3SsuY4gtPwTE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bVQGO2V5wIY4BUA-rtLvhwRjkPKM-y5llpj7-e9Hs2g\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1049\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1049 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1049?destination&amp;token=bVQGO2V5wIY4BUA-rtLvhwRjkPKM-y5llpj7-e9Hs2g\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660305019.253,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_21:ffe61a22d51df75bc4c7681211da74c6e57b2a96a36df39fdbffded1437bff1c:[languages:language_interface]=en:[route]=entity.node.canonical8e042134129fe9795e226a6d494646d0e50d751e94759a95zyqNdfGH3P_7iI8SF9ryAHFm7jodma2GwIfStPy6h20',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:2:{s:12:\"placeholders\";a:1:{s:43:\"bVQGO2V5wIY4BUA-rtLvhwRjkPKM-y5llpj7-e9Hs2g\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:47:\"route_processor_csrf:renderPlaceholderCsrfToken\";i:1;a:1:{i:0;s:23:\"flag/flag/bookmark/1049\";}}}}s:7:\"library\";a:2:{i:0;s:19:\"flag/flag.link_ajax\";i:1;s:14:\"flag/flag.link\";}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"link_flag\";}s:9:\"link_flag\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:248:\"<div class=\"flag flag-bookmark js-flag-bookmark-1049 action-flag\"><a title=\"Follow this fund profile\" href=\"/flag/flag/bookmark/1049?destination&amp;token=bVQGO2V5wIY4BUA-rtLvhwRjkPKM-y5llpj7-e9Hs2g\" class=\"use-ajax\" rel=\"nofollow\">Follow</a></div>\";}}}',-1,1660308354.237,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_21:ffe61a22d51df75bc4c7681211da74c6e57b2a96a36df39fdbffded1437bff1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"ffe61a22d51df75bc4c7681211da74c6e57b2a96a36df39fdbffded1437bff1c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.236,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_21:ffe61a22d51df75bc4c7681211da74c6e57b2a96a36df39fdbffded1437bff1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_21\";i:4;s:64:\"ffe61a22d51df75bc4c7681211da74c6e57b2a96a36df39fdbffded1437bff1c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"route\";i:2;s:5:\"theme\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.252,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_22:04d2555b7b6ce8ab928e703d5d32b1f7512a86f56a505294b18042c2ca697796:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0cLFHRGklgrNXia11He_0pHBi0qK0IbNE3dM5yDZuytE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 11, 2022\";}}}',-1,1660293963.662,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_22:04d2555b7b6ce8ab928e703d5d32b1f7512a86f56a505294b18042c2ca697796:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"04d2555b7b6ce8ab928e703d5d32b1f7512a86f56a505294b18042c2ca697796\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.661,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_22:0e99cc4841082fb8b6b710e19db72292c509b754c4d6635cc7de3402d281be83:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0A7RRij4NO84eUmu7fM2ExAVQqlpCTCS5-4pXVgce0T0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 27, 2022\";}}}',-1,1660295964.478,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_22:0e99cc4841082fb8b6b710e19db72292c509b754c4d6635cc7de3402d281be83:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"0e99cc4841082fb8b6b710e19db72292c509b754c4d6635cc7de3402d281be83\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.478,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_22:19dd91d889cc5a38fe57a9ccc3f7dcecd4b1e7b4dae11a5b80e76e7cc188db15:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0inm1RGdMD8WOyjLAhDNVPWVZ51CWdXOTj_6vIbmtBl8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 10, 2022\";}}}',-1,1660308275.048,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_22:19dd91d889cc5a38fe57a9ccc3f7dcecd4b1e7b4dae11a5b80e76e7cc188db15:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0jPJxLl0WkiK0I2h282GQf8OvBBb6vy1MF6PPh5ov1o0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 10, 2022\";}}}',-1,1660305311.167,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_22:19dd91d889cc5a38fe57a9ccc3f7dcecd4b1e7b4dae11a5b80e76e7cc188db15:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0zKndL6XVy1y2xGV5ByEAcqrCo-2NOX_uougD0Ob8_gA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 10, 2022\";}}}',-1,1660326320.338,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_22:19dd91d889cc5a38fe57a9ccc3f7dcecd4b1e7b4dae11a5b80e76e7cc188db15:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"19dd91d889cc5a38fe57a9ccc3f7dcecd4b1e7b4dae11a5b80e76e7cc188db15\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.166,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_22:19dd91d889cc5a38fe57a9ccc3f7dcecd4b1e7b4dae11a5b80e76e7cc188db15:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"19dd91d889cc5a38fe57a9ccc3f7dcecd4b1e7b4dae11a5b80e76e7cc188db15\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.048,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_22:19dd91d889cc5a38fe57a9ccc3f7dcecd4b1e7b4dae11a5b80e76e7cc188db15:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"19dd91d889cc5a38fe57a9ccc3f7dcecd4b1e7b4dae11a5b80e76e7cc188db15\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.337,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_22:20921210043156749ed8293400ec67c016aa30fb5f3fa04ccdaff795d1c041ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0eAQOrDiHDSPtSakjYcJNfL1msmx1rDFbtjUDRmmNxvw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 09, 2022\";}}}',-1,1660323334.626,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_22:20921210043156749ed8293400ec67c016aa30fb5f3fa04ccdaff795d1c041ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0iqBnjMK8k5E1bcNObTeUJax5Yer4JtF5jFr7ZdFWTUE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 09, 2022\";}}}',-1,1660301934.593,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_22:20921210043156749ed8293400ec67c016aa30fb5f3fa04ccdaff795d1c041ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"20921210043156749ed8293400ec67c016aa30fb5f3fa04ccdaff795d1c041ad\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.593,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_22:20921210043156749ed8293400ec67c016aa30fb5f3fa04ccdaff795d1c041ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"20921210043156749ed8293400ec67c016aa30fb5f3fa04ccdaff795d1c041ad\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.626,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_22:209e7fe4c43f87bc2b409adec07468fe9d258902f3c1bff68f3eb97e106c326d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0CshreOVgo0oHU5ntzvVnMlBGNs3kQ3mVOzihrs_QjwY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 24, 2022\";}}}',-1,1660305388.323,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_22:209e7fe4c43f87bc2b409adec07468fe9d258902f3c1bff68f3eb97e106c326d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0vCx_mZ4B1CnCB4nmaRBTOpMAAPNtZgilXWPbuLSisOo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 24, 2022\";}}}',-1,1660307653.364,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_22:209e7fe4c43f87bc2b409adec07468fe9d258902f3c1bff68f3eb97e106c326d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"209e7fe4c43f87bc2b409adec07468fe9d258902f3c1bff68f3eb97e106c326d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.364,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_22:209e7fe4c43f87bc2b409adec07468fe9d258902f3c1bff68f3eb97e106c326d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"209e7fe4c43f87bc2b409adec07468fe9d258902f3c1bff68f3eb97e106c326d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.322,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_22:20a4d98ff3088164b408bc979c47f23f968c2d7a64a247bb2f81e6c9e8267daa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0OYi2a4Yd14oZ_e13KEw9ubWNyB3G7GTtgfkwUfEmqVU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 12, 2022\";}}}',-1,1660308729.899,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_22:20a4d98ff3088164b408bc979c47f23f968c2d7a64a247bb2f81e6c9e8267daa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0tYiSbjaQlRV6LvIaUEik6z040pKgwhOdzm4Ce1ZRZ74',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 12, 2022\";}}}',-1,1660285905.505,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_22:20a4d98ff3088164b408bc979c47f23f968c2d7a64a247bb2f81e6c9e8267daa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0v3IVS1jzk7wvEfiHsXFqbDxzRMXGSSBp2ILCwCLHA3o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 12, 2022\";}}}',-1,1660295811.477,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_22:20a4d98ff3088164b408bc979c47f23f968c2d7a64a247bb2f81e6c9e8267daa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"20a4d98ff3088164b408bc979c47f23f968c2d7a64a247bb2f81e6c9e8267daa\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.898,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_22:20a4d98ff3088164b408bc979c47f23f968c2d7a64a247bb2f81e6c9e8267daa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"20a4d98ff3088164b408bc979c47f23f968c2d7a64a247bb2f81e6c9e8267daa\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.477,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_22:20a4d98ff3088164b408bc979c47f23f968c2d7a64a247bb2f81e6c9e8267daa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"20a4d98ff3088164b408bc979c47f23f968c2d7a64a247bb2f81e6c9e8267daa\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.504,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_22:228ca336ffdcf14abd8bee9143e247258263ded2cd51c54d485bf4fb30e8ecec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.03pf5u7gPPMVpJpJCM2BdS3CDp27yG2ZRh6_1Neljhfw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 05, 2022\";}}}',-1,1660295836.176,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_22:228ca336ffdcf14abd8bee9143e247258263ded2cd51c54d485bf4fb30e8ecec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0KNMAjCz63i-iHh5y0t2WJVq8DHN9M0XEochqmEJN-3g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 05, 2022\";}}}',-1,1660283852.783,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_22:228ca336ffdcf14abd8bee9143e247258263ded2cd51c54d485bf4fb30e8ecec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"228ca336ffdcf14abd8bee9143e247258263ded2cd51c54d485bf4fb30e8ecec\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.176,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_22:228ca336ffdcf14abd8bee9143e247258263ded2cd51c54d485bf4fb30e8ecec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"228ca336ffdcf14abd8bee9143e247258263ded2cd51c54d485bf4fb30e8ecec\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.783,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_22:3aa4a8550ed1015b366e230866d695961276754c26ae2461f4073244d49ca459:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0yIsqNT0G7cikKFdbfIajePAsVEXN1adWUcJwyX80XI8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 08, 2022\";}}}',-1,1660311629.712,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_22:3aa4a8550ed1015b366e230866d695961276754c26ae2461f4073244d49ca459:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"3aa4a8550ed1015b366e230866d695961276754c26ae2461f4073244d49ca459\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.711,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_22:43def2ff6545272371f64017c4084f5f75dffd88e1d3ec2af4485bde6aa37b0d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.014ewRojAEq4Hfm71_oFX9XgEeZ3ljXbm_s2ch1AY0AE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 04, 2022\";}}}',-1,1660284151.732,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_22:43def2ff6545272371f64017c4084f5f75dffd88e1d3ec2af4485bde6aa37b0d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"43def2ff6545272371f64017c4084f5f75dffd88e1d3ec2af4485bde6aa37b0d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.731,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_22:44437c56e79cc427da4ca5cbc057a2e5aa657828f7c356168da2f36d52071faa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.07WQE6oGED2MfSIRyvhgJVwUPIt-3RatSw15MxXgZZHY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 04, 2022\";}}}',-1,1660299259.560,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_22:44437c56e79cc427da4ca5cbc057a2e5aa657828f7c356168da2f36d52071faa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"44437c56e79cc427da4ca5cbc057a2e5aa657828f7c356168da2f36d52071faa\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.559,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_22:4fb16f069872abae9dbb473e16a43e3d4e7c61c24407de5990f4acbe62da680f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0hKeyutZB5oSC8qfXmm_HSmU_ALHPLO7En23knQeRyGU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"June 26, 2022\";}}}',-1,1660299903.659,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_22:4fb16f069872abae9dbb473e16a43e3d4e7c61c24407de5990f4acbe62da680f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"4fb16f069872abae9dbb473e16a43e3d4e7c61c24407de5990f4acbe62da680f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.659,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_22:51bb63a5123a2f0abefa2f99ca9961ddff22bce2ac8a2fcd941e54b2bbbe2f72:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.07MX9Lekc3Y7M7ben5YTCEcHkMKudn5vaIcq5NMnYPro',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 05, 2022\";}}}',-1,1660305814.409,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_22:51bb63a5123a2f0abefa2f99ca9961ddff22bce2ac8a2fcd941e54b2bbbe2f72:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0U9_lO76sjiJrmDZt1yf_947fhe885zSIbaUp8mYAcls',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 05, 2022\";}}}',-1,1660310010.395,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_22:51bb63a5123a2f0abefa2f99ca9961ddff22bce2ac8a2fcd941e54b2bbbe2f72:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"51bb63a5123a2f0abefa2f99ca9961ddff22bce2ac8a2fcd941e54b2bbbe2f72\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.408,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_22:51bb63a5123a2f0abefa2f99ca9961ddff22bce2ac8a2fcd941e54b2bbbe2f72:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"51bb63a5123a2f0abefa2f99ca9961ddff22bce2ac8a2fcd941e54b2bbbe2f72\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.394,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_22:6a37d064bd43f5ac657ed75e63e08a38222d3da15036e804323643023ec1e590:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0y2NU57RMM173xsGc5TVI4BpLUL00Hwk0cMEpJUrvv9E',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 26, 2022\";}}}',-1,1660283882.662,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_22:6a37d064bd43f5ac657ed75e63e08a38222d3da15036e804323643023ec1e590:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"6a37d064bd43f5ac657ed75e63e08a38222d3da15036e804323643023ec1e590\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.662,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_22:6b59b5f9d11cc69809f3ec656ebb2c8caf0bc24f7fa5b2b59fc683c8f30d041d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0DjyCe3jXfIrL08483wnicohkM2jFPPl8R0yRkjg62fQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 27, 2022\";}}}',-1,1660312588.024,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_22:6b59b5f9d11cc69809f3ec656ebb2c8caf0bc24f7fa5b2b59fc683c8f30d041d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"6b59b5f9d11cc69809f3ec656ebb2c8caf0bc24f7fa5b2b59fc683c8f30d041d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.024,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_22:80798b1c8b78c59371610e1567e472352cc30a16323504da4654a9c9fa6d0bf9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.06e-0dmO9y4qZwwjP17t2Ie5fnlkgbOlXyXcmL7yAdqA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 09, 2022\";}}}',-1,1660284166.732,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_22:80798b1c8b78c59371610e1567e472352cc30a16323504da4654a9c9fa6d0bf9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0fg_zBntJ3TIyXT2aq1JwVJrjwDPZ3AHqSkES-9MQdwE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 09, 2022\";}}}',-1,1660284835.032,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_22:80798b1c8b78c59371610e1567e472352cc30a16323504da4654a9c9fa6d0bf9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"80798b1c8b78c59371610e1567e472352cc30a16323504da4654a9c9fa6d0bf9\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.732,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_22:80798b1c8b78c59371610e1567e472352cc30a16323504da4654a9c9fa6d0bf9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"80798b1c8b78c59371610e1567e472352cc30a16323504da4654a9c9fa6d0bf9\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.031,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_22:81a1b0dc50f37c002bbeb113cc2369905fca2cc80fbc91b61e91b0a2d4ca76aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.01LB1Al_BEhbG73EpD49fDZePDkJC_ffhQl7_rrm29rI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"June 10, 2022\";}}}',-1,1660308775.006,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_22:81a1b0dc50f37c002bbeb113cc2369905fca2cc80fbc91b61e91b0a2d4ca76aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0rmArVZGAMxFUR72Ht236Y_dqPMpUPpWgyx8DsBf36ZY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"June 10, 2022\";}}}',-1,1660284930.348,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_22:81a1b0dc50f37c002bbeb113cc2369905fca2cc80fbc91b61e91b0a2d4ca76aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"81a1b0dc50f37c002bbeb113cc2369905fca2cc80fbc91b61e91b0a2d4ca76aa\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.006,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_22:81a1b0dc50f37c002bbeb113cc2369905fca2cc80fbc91b61e91b0a2d4ca76aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"81a1b0dc50f37c002bbeb113cc2369905fca2cc80fbc91b61e91b0a2d4ca76aa\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.347,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_22:84842dc36a7f95bce78685d82b714f9db2ad9d6d7fa9e05a79882d2cf3dadb1a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0Ls9kHBysmSKy30OecxnVmEDYpkd186dnU-X3n2T-blQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"May 16, 2022\";}}}',-1,1660299893.000,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_22:84842dc36a7f95bce78685d82b714f9db2ad9d6d7fa9e05a79882d2cf3dadb1a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"84842dc36a7f95bce78685d82b714f9db2ad9d6d7fa9e05a79882d2cf3dadb1a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299892.999,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_22:90587e436dee3aba435b8796a584b57e5776533244e73c0f4f0e8b81cd2f354e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.02EuTY_wqWMT8A-NFu20auIE0rdGPfI07hjyi897Ek9U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 08, 2022\";}}}',-1,1660283887.709,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_22:90587e436dee3aba435b8796a584b57e5776533244e73c0f4f0e8b81cd2f354e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"90587e436dee3aba435b8796a584b57e5776533244e73c0f4f0e8b81cd2f354e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.708,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_22:934fe838c8285d11873d6da9b8f287683c0750cd499c1d575a0f9a391e8c47df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0kp8gV_96jMkmzcRE8ruUZgq-iCafHZ1NJ_Nurrp47RI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 21, 2022\";}}}',-1,1660304580.485,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_22:934fe838c8285d11873d6da9b8f287683c0750cd499c1d575a0f9a391e8c47df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"934fe838c8285d11873d6da9b8f287683c0750cd499c1d575a0f9a391e8c47df\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.484,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_22:97ce247db7a561dd48bb8c171231e6043defba5b3c318ad49037d768a587da65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0A7hNt6NWs31rveLgSTLBSl4cZGAqioO-SCLMJb3OtJM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"February 06, 2022\";}}}',-1,1660299882.650,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_22:97ce247db7a561dd48bb8c171231e6043defba5b3c318ad49037d768a587da65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"97ce247db7a561dd48bb8c171231e6043defba5b3c318ad49037d768a587da65\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.650,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_22:a0ebe6c16dac3bda53ae8e14b8e8cc15cdbf72b53e1f2edb5a2ade7997621c5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0RF4_C-VOkEZwp0QTYwmR2sRnxyY6Cc9hmOrWYLSTa94',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 27, 2022\";}}}',-1,1660306096.102,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_22:a0ebe6c16dac3bda53ae8e14b8e8cc15cdbf72b53e1f2edb5a2ade7997621c5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"a0ebe6c16dac3bda53ae8e14b8e8cc15cdbf72b53e1f2edb5a2ade7997621c5a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.101,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_22:a28b1f2fbab1f180dbcf4b1b2e357bce33f3f0c534e4f0e8a5f39b88c6a47cea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.06kkVENLzA6pAN0aIbFM1JaBIOsCE6I63Jwigd_uWHS0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 14, 2022\";}}}',-1,1660299311.268,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_22:a28b1f2fbab1f180dbcf4b1b2e357bce33f3f0c534e4f0e8a5f39b88c6a47cea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0YHJ8VgauIpkiWig8t7twJsNx12uIDlDDr_NYhe25_wo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 14, 2022\";}}}',-1,1660332515.456,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_22:a28b1f2fbab1f180dbcf4b1b2e357bce33f3f0c534e4f0e8a5f39b88c6a47cea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"a28b1f2fbab1f180dbcf4b1b2e357bce33f3f0c534e4f0e8a5f39b88c6a47cea\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.265,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_22:a28b1f2fbab1f180dbcf4b1b2e357bce33f3f0c534e4f0e8a5f39b88c6a47cea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"a28b1f2fbab1f180dbcf4b1b2e357bce33f3f0c534e4f0e8a5f39b88c6a47cea\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.455,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_22:a561046bec420c872be7eb1ceaa1c07a704f2fb7cb1f95bbb4619523ee3f7796:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0gMPxOCZjMvfTvFIeP6VK3FMYgKF6DFp-dKMAmuMNytk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 28, 2022\";}}}',-1,1660307734.707,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_22:a561046bec420c872be7eb1ceaa1c07a704f2fb7cb1f95bbb4619523ee3f7796:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0rE3M80ng5nxzLWBa-DyFI9UW5aINw1YDNTDOcXFFwn8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 28, 2022\";}}}',-1,1660299169.173,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_22:a561046bec420c872be7eb1ceaa1c07a704f2fb7cb1f95bbb4619523ee3f7796:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"a561046bec420c872be7eb1ceaa1c07a704f2fb7cb1f95bbb4619523ee3f7796\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.172,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_22:a561046bec420c872be7eb1ceaa1c07a704f2fb7cb1f95bbb4619523ee3f7796:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"a561046bec420c872be7eb1ceaa1c07a704f2fb7cb1f95bbb4619523ee3f7796\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.706,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_22:a7d51ed6fb69ce7c7a07f3c165c594b035577b677b05c4ba06032bf4cb82c0df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.07SftE9iiGPwg2MNdyuldW3XROjQAjMGQe7iYTumNuV8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 10, 2022\";}}}',-1,1660310911.442,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_22:a7d51ed6fb69ce7c7a07f3c165c594b035577b677b05c4ba06032bf4cb82c0df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"a7d51ed6fb69ce7c7a07f3c165c594b035577b677b05c4ba06032bf4cb82c0df\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.442,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_22:adfec2add424c6c42ff260a0e47a61d2d828c47a7bb9b82245e0f84ac6b87862:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0B_pHQF6L9RNxGZ5GSfylWXSlqi14oCW2ioW3ZKpucuM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 11, 2022\";}}}',-1,1660308354.259,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_22:adfec2add424c6c42ff260a0e47a61d2d828c47a7bb9b82245e0f84ac6b87862:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0CUj45xRdZcPeYV4OWa-mAzDEguvqpMxVnt7ScjrdVfY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 11, 2022\";}}}',-1,1660305019.282,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_22:adfec2add424c6c42ff260a0e47a61d2d828c47a7bb9b82245e0f84ac6b87862:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"adfec2add424c6c42ff260a0e47a61d2d828c47a7bb9b82245e0f84ac6b87862\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.259,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_22:adfec2add424c6c42ff260a0e47a61d2d828c47a7bb9b82245e0f84ac6b87862:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"adfec2add424c6c42ff260a0e47a61d2d828c47a7bb9b82245e0f84ac6b87862\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.281,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_22:bcb0b65aa6bc18cc2b626c65a7d8a9a434c205475d6cdbe2b6a70ef428f83c1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0So6PM5uETupAKBpK08N7RJgKi821MkFLbesZx7G3WCw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 26, 2022\";}}}',-1,1660306308.414,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_22:bcb0b65aa6bc18cc2b626c65a7d8a9a434c205475d6cdbe2b6a70ef428f83c1d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"bcb0b65aa6bc18cc2b626c65a7d8a9a434c205475d6cdbe2b6a70ef428f83c1d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.414,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_22:c2011d9baaafb81c3c067d01ca218524c67e3f017e384b2a374fa4e420c6d32a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0Fn595ZMbsZAjxYa1qhEd_0xTFZtJ7fzHbak8oxSFGIw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 04, 2022\";}}}',-1,1660306050.872,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_22:c2011d9baaafb81c3c067d01ca218524c67e3f017e384b2a374fa4e420c6d32a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0f00kP0jIX_aW6CWafOsWwcMqGoU2f9lJVBttTa4EqbU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 04, 2022\";}}}',-1,1660310045.711,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_22:c2011d9baaafb81c3c067d01ca218524c67e3f017e384b2a374fa4e420c6d32a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0iAySHDs2IcsnV6NPpHtvfs0oDJx9Qo2Ok7hFMCMhRNk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 04, 2022\";}}}',-1,1660314018.971,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_22:c2011d9baaafb81c3c067d01ca218524c67e3f017e384b2a374fa4e420c6d32a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"c2011d9baaafb81c3c067d01ca218524c67e3f017e384b2a374fa4e420c6d32a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.871,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_22:c2011d9baaafb81c3c067d01ca218524c67e3f017e384b2a374fa4e420c6d32a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"c2011d9baaafb81c3c067d01ca218524c67e3f017e384b2a374fa4e420c6d32a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.711,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_22:c2011d9baaafb81c3c067d01ca218524c67e3f017e384b2a374fa4e420c6d32a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"c2011d9baaafb81c3c067d01ca218524c67e3f017e384b2a374fa4e420c6d32a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.971,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_22:c40c09275eae63ac0893b84e3c886964a2e70f876c9367c1a2372b69ec86666c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0XNjRpJb4kvZKpNxtXA5Gx3y0opvw05mO1-bKAMFxSbk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 12, 2022\";}}}',-1,1660318319.863,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_22:c40c09275eae63ac0893b84e3c886964a2e70f876c9367c1a2372b69ec86666c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"c40c09275eae63ac0893b84e3c886964a2e70f876c9367c1a2372b69ec86666c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.863,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_22:e8d5df4b20337940b3b234a82c2173ffccb54e57dddbda4aa93272c2351720f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0-OJjpGP0kRvujs6vdHeClgOGG2JEaJEbGj6qVISZ0lo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 08, 2022\";}}}',-1,1660305621.669,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_22:e8d5df4b20337940b3b234a82c2173ffccb54e57dddbda4aa93272c2351720f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0kXLmbwXkYVKOR57F8xuED-gCHf8lBEgyHweamNFKznM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 08, 2022\";}}}',-1,1660308835.029,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_22:e8d5df4b20337940b3b234a82c2173ffccb54e57dddbda4aa93272c2351720f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0qEZiOOsz5A5s4T2YLbS2MzVV214NLl_fQ-C50bFE5s8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"August 08, 2022\";}}}',-1,1660330641.399,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_22:e8d5df4b20337940b3b234a82c2173ffccb54e57dddbda4aa93272c2351720f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"e8d5df4b20337940b3b234a82c2173ffccb54e57dddbda4aa93272c2351720f1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.667,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_22:e8d5df4b20337940b3b234a82c2173ffccb54e57dddbda4aa93272c2351720f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"e8d5df4b20337940b3b234a82c2173ffccb54e57dddbda4aa93272c2351720f1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.028,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_22:e8d5df4b20337940b3b234a82c2173ffccb54e57dddbda4aa93272c2351720f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"e8d5df4b20337940b3b234a82c2173ffccb54e57dddbda4aa93272c2351720f1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.399,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_22:ee1f6b58180025df307645555f0b4aca5820962b434f572dbbf92438a07c7880:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0UhaRVMUoCRn96L1oO8RWIsQaANxs-xILGrYynGxEH68',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"created\";}s:7:\"created\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"July 05, 2022\";}}}',-1,1660285766.975,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_22:ee1f6b58180025df307645555f0b4aca5820962b434f572dbbf92438a07c7880:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_22\";i:4;s:64:\"ee1f6b58180025df307645555f0b4aca5820962b434f572dbbf92438a07c7880\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.974,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_23:04bf9ddcda2ae39021e0314470dcdfbb9881ffa6c90f887581cc7610395f1456:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graID6ycebxLvXHOyjhxbm4P79RXuB9XAC-_d-6-2y5BD0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660310045.749,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:951 rendered','1202'),('views:fields:startup_pitch:block_23:04bf9ddcda2ae39021e0314470dcdfbb9881ffa6c90f887581cc7610395f1456:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graVHdZ9tzTywSWJDWQbB34yrMaoeYz_wLEuCEYhHf1fnk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660314019.004,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:951 rendered','1205'),('views:fields:startup_pitch:block_23:04bf9ddcda2ae39021e0314470dcdfbb9881ffa6c90f887581cc7610395f1456:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graj70LA8_MHloaGscY8fjmAPJBOevZvyqkGF_w9KTvhIA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660306050.884,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:951 rendered','1201'),('views:fields:startup_pitch:block_23:04bf9ddcda2ae39021e0314470dcdfbb9881ffa6c90f887581cc7610395f1456:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"04bf9ddcda2ae39021e0314470dcdfbb9881ffa6c90f887581cc7610395f1456\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.884,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:951 rendered','1201'),('views:fields:startup_pitch:block_23:04bf9ddcda2ae39021e0314470dcdfbb9881ffa6c90f887581cc7610395f1456:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"04bf9ddcda2ae39021e0314470dcdfbb9881ffa6c90f887581cc7610395f1456\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.741,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:951 rendered','1202'),('views:fields:startup_pitch:block_23:04bf9ddcda2ae39021e0314470dcdfbb9881ffa6c90f887581cc7610395f1456:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"04bf9ddcda2ae39021e0314470dcdfbb9881ffa6c90f887581cc7610395f1456\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.004,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:951 rendered','1205'),('views:fields:startup_pitch:block_23:1069597689f0ece15b2cee00947e32806a83745122aa7221cac6b32793864e0f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graFrryFiWqm3lz6jy4nze6vpFX5pfMt8I5JyhNVpQf4CU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:819\";i:5;s:8:\"node:879\";i:6;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"Spheron Voucher Program, Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660307653.377,1,'config:views.view.startup_pitch node:1002 node:645 node:646 node:819 node:879 node:885 rendered','1286'),('views:fields:startup_pitch:block_23:1069597689f0ece15b2cee00947e32806a83745122aa7221cac6b32793864e0f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grai9ZsLOgtdS06OXewVA_6XrCQ-WZo3rA7HZPXjPZx74M',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:819\";i:5;s:8:\"node:879\";i:6;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:87:\"Spheron Voucher Program, Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660305388.348,1,'config:views.view.startup_pitch node:1002 node:645 node:646 node:819 node:879 node:885 rendered','1285'),('views:fields:startup_pitch:block_23:1069597689f0ece15b2cee00947e32806a83745122aa7221cac6b32793864e0f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"1069597689f0ece15b2cee00947e32806a83745122aa7221cac6b32793864e0f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:819\";i:5;s:8:\"node:879\";i:6;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.376,1,'config:views.view.startup_pitch node:1002 node:645 node:646 node:819 node:879 node:885 rendered','1286'),('views:fields:startup_pitch:block_23:1069597689f0ece15b2cee00947e32806a83745122aa7221cac6b32793864e0f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"1069597689f0ece15b2cee00947e32806a83745122aa7221cac6b32793864e0f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:819\";i:5;s:8:\"node:879\";i:6;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.346,1,'config:views.view.startup_pitch node:1002 node:645 node:646 node:819 node:879 node:885 rendered','1285'),('views:fields:startup_pitch:block_23:1e6b42cd6938e1824ad2d739217d124caa2685ddaa0af4a4913d569d4659122a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graFRUknydcjuwrQ_nwHf5okHYZvchvEmAnRZ1lAIYw030',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660299259.579,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:949 rendered','1194'),('views:fields:startup_pitch:block_23:1e6b42cd6938e1824ad2d739217d124caa2685ddaa0af4a4913d569d4659122a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"1e6b42cd6938e1824ad2d739217d124caa2685ddaa0af4a4913d569d4659122a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.578,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:949 rendered','1194'),('views:fields:startup_pitch:block_23:39bcba9abc6fcc74a969f507a3b32e0c27c62d79757297183d4f53ba6c2fafe0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grap2a3mqClXuLfcX1CjEzzk84DUZPrCzvuqCTeCE7JLsc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:647\";i:4;s:8:\"node:649\";i:5;s:8:\"node:740\";i:6;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"GrowthSchool, Goa Buidlers Place, Web3Conf, BeliefDAO, BuidlersTribe\";}}}',-1,1660304509.927,1,'config:views.view.startup_pitch node:645 node:646 node:647 node:649 node:740 node:796 rendered','1156'),('views:fields:startup_pitch:block_23:39bcba9abc6fcc74a969f507a3b32e0c27c62d79757297183d4f53ba6c2fafe0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"39bcba9abc6fcc74a969f507a3b32e0c27c62d79757297183d4f53ba6c2fafe0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:647\";i:4;s:8:\"node:649\";i:5;s:8:\"node:740\";i:6;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304509.925,1,'config:views.view.startup_pitch node:645 node:646 node:647 node:649 node:740 node:796 rendered','1156'),('views:fields:startup_pitch:block_23:3a881a730d94c9ca6ee8dd7128a235f8566b28b391e4c8ac1aa84e20e5630aa9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gragQ6fWitdsL5lbI_NMXwars36TuNlM4gAmBJhWIUM78Y',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:861\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660312588.036,1,'config:views.view.startup_pitch node:645 node:646 node:861 node:879 node:885 node:945 rendered','1228'),('views:fields:startup_pitch:block_23:3a881a730d94c9ca6ee8dd7128a235f8566b28b391e4c8ac1aa84e20e5630aa9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"3a881a730d94c9ca6ee8dd7128a235f8566b28b391e4c8ac1aa84e20e5630aa9\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:861\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.035,1,'config:views.view.startup_pitch node:645 node:646 node:861 node:879 node:885 node:945 rendered','1228'),('views:fields:startup_pitch:block_23:46fc3611c5fdd6f76bd6baef570a29723ed298b4ac1e4a45bc47acd8a441c476:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra3tFRVBmpcNO3lrY9ACkSmQ_GDL-hW4ae7iNZpFSc5Og',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:483\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:648\";i:6;s:8:\"node:649\";i:7;s:8:\"node:650\";i:8;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"BuidlersTribe, BeliefDAO, Goa Buidlers Place, MetaDecrypt, Conquest, Slow grants (for listed ideas)\";}}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"BuidlersTribe, BeliefDAO, Goa Buidlers Place, MetaDecrypt, Conquest, Unfold - 2022\";}}}',-1,1660284930.360,1,'config:views.view.startup_pitch node:321 node:483 node:645 node:646 node:648 node:649 node:650 node:885 rendered','1225'),('views:fields:startup_pitch:block_23:46fc3611c5fdd6f76bd6baef570a29723ed298b4ac1e4a45bc47acd8a441c476:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"46fc3611c5fdd6f76bd6baef570a29723ed298b4ac1e4a45bc47acd8a441c476\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:483\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:648\";i:6;s:8:\"node:649\";i:7;s:8:\"node:650\";i:8;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.359,1,'config:views.view.startup_pitch node:321 node:483 node:645 node:646 node:648 node:649 node:650 node:885 rendered','1225'),('views:fields:startup_pitch:block_23:4750ac423d60d1ff9e603388c361bb3b008c674647655f1672d0cbfe4a1d309b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra7ir9h4JOPcnTJTAm1jivcZfIuzIjzKwg9BnrZ_oIC54',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Unfold - 2022, BeliefDAO, BuidlersTribe\";}}}',-1,1660285905.526,1,'config:views.view.startup_pitch node:1055 node:645 node:646 node:885 rendered','1139'),('views:fields:startup_pitch:block_23:4750ac423d60d1ff9e603388c361bb3b008c674647655f1672d0cbfe4a1d309b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graJ9k5AfxGa4SGaYvvlqtx5Q9VSl0bt7yne0q-sk8v8yo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Unfold - 2022, BeliefDAO, BuidlersTribe\";}}}',-1,1660295811.488,1,'config:views.view.startup_pitch node:1055 node:645 node:646 node:885 rendered','1143'),('views:fields:startup_pitch:block_23:4750ac423d60d1ff9e603388c361bb3b008c674647655f1672d0cbfe4a1d309b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiKviUJU9HVSQRsgD3JINTagPyAsoYgyi2ogYEzuvs290',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Unfold - 2022, BeliefDAO, BuidlersTribe\";}}}',-1,1660308729.909,1,'config:views.view.startup_pitch node:1055 node:645 node:646 node:885 rendered','1148'),('views:fields:startup_pitch:block_23:4750ac423d60d1ff9e603388c361bb3b008c674647655f1672d0cbfe4a1d309b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"4750ac423d60d1ff9e603388c361bb3b008c674647655f1672d0cbfe4a1d309b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.909,1,'config:views.view.startup_pitch node:1055 node:645 node:646 node:885 rendered','1148'),('views:fields:startup_pitch:block_23:4750ac423d60d1ff9e603388c361bb3b008c674647655f1672d0cbfe4a1d309b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"4750ac423d60d1ff9e603388c361bb3b008c674647655f1672d0cbfe4a1d309b\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.487,1,'config:views.view.startup_pitch node:1055 node:645 node:646 node:885 rendered','1143'),('views:fields:startup_pitch:block_23:4750ac423d60d1ff9e603388c361bb3b008c674647655f1672d0cbfe4a1d309b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"4750ac423d60d1ff9e603388c361bb3b008c674647655f1672d0cbfe4a1d309b\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.525,1,'config:views.view.startup_pitch node:1055 node:645 node:646 node:885 rendered','1139'),('views:fields:startup_pitch:block_23:47e8b3d0f3d29a4987df08b425f4cea49e43a0f2e26e034f18cde7fb35d7f471:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra0I2DFrsiluZoKtp1g27EuoUs9zUvRPUPbxXPA-cYgjY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:646\";i:2;s:8:\"node:885\";i:3;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"BeliefDAO, Unfold - 2022\";}}}',-1,1660310010.407,1,'config:views.view.startup_pitch node:646 node:885 node:967 rendered','1145'),('views:fields:startup_pitch:block_23:47e8b3d0f3d29a4987df08b425f4cea49e43a0f2e26e034f18cde7fb35d7f471:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graB0tE6IYE1hIUGpvud9SUs69gWwX89awZPMZxVSSgCRY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:646\";i:2;s:8:\"node:885\";i:3;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"BeliefDAO, Unfold - 2022\";}}}',-1,1660305814.419,1,'config:views.view.startup_pitch node:646 node:885 node:967 rendered','1144'),('views:fields:startup_pitch:block_23:47e8b3d0f3d29a4987df08b425f4cea49e43a0f2e26e034f18cde7fb35d7f471:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"47e8b3d0f3d29a4987df08b425f4cea49e43a0f2e26e034f18cde7fb35d7f471\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:646\";i:2;s:8:\"node:885\";i:3;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.419,1,'config:views.view.startup_pitch node:646 node:885 node:967 rendered','1144'),('views:fields:startup_pitch:block_23:47e8b3d0f3d29a4987df08b425f4cea49e43a0f2e26e034f18cde7fb35d7f471:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"47e8b3d0f3d29a4987df08b425f4cea49e43a0f2e26e034f18cde7fb35d7f471\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:646\";i:2;s:8:\"node:885\";i:3;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.406,1,'config:views.view.startup_pitch node:646 node:885 node:967 rendered','1145'),('views:fields:startup_pitch:block_23:4ccd38166efea9fd497b78576b96d5ae584f055f5f3e73463b10e38e3f8f99b7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grabQZZ4AGOraHOrqmFHG0RfJ8ndtUKmVVp7WtOol3eP_g',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"BeliefDAO, BuidlersTribe\";}}}',-1,1660304580.494,1,'config:views.view.startup_pitch node:645 node:646 node:796 rendered','1139'),('views:fields:startup_pitch:block_23:4ccd38166efea9fd497b78576b96d5ae584f055f5f3e73463b10e38e3f8f99b7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"4ccd38166efea9fd497b78576b96d5ae584f055f5f3e73463b10e38e3f8f99b7\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.493,1,'config:views.view.startup_pitch node:645 node:646 node:796 rendered','1139'),('views:fields:startup_pitch:block_23:519b088a3c308c56cd3dc72b193c5e6f9d4c91f96be221c2b49a2ca0bc76081f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra-peW0-SRIiTieN7sXZbjrTJzr6--U-mR5G1mqlIBhAA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, BeliefDAO, BuidlersTribe, Arcana Grants Program\";}}}',-1,1660308835.043,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:994 rendered','1221'),('views:fields:startup_pitch:block_23:519b088a3c308c56cd3dc72b193c5e6f9d4c91f96be221c2b49a2ca0bc76081f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra2hJd2fZApfyxDZ6N7739iulGbycEkQRWVU7gCXkIpKk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, BeliefDAO, BuidlersTribe, Arcana Grants Program\";}}}',-1,1660312928.421,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:994 rendered','1224'),('views:fields:startup_pitch:block_23:519b088a3c308c56cd3dc72b193c5e6f9d4c91f96be221c2b49a2ca0bc76081f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graG7qpuS8-eR4NPRhfffAEP_z8jSFqqNsmN-mTFtWucFQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, BeliefDAO, BuidlersTribe, Arcana Grants Program\";}}}',-1,1660305621.684,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:994 rendered','1220'),('views:fields:startup_pitch:block_23:519b088a3c308c56cd3dc72b193c5e6f9d4c91f96be221c2b49a2ca0bc76081f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"519b088a3c308c56cd3dc72b193c5e6f9d4c91f96be221c2b49a2ca0bc76081f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.683,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:994 rendered','1220'),('views:fields:startup_pitch:block_23:519b088a3c308c56cd3dc72b193c5e6f9d4c91f96be221c2b49a2ca0bc76081f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"519b088a3c308c56cd3dc72b193c5e6f9d4c91f96be221c2b49a2ca0bc76081f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.042,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:994 rendered','1221'),('views:fields:startup_pitch:block_23:519b088a3c308c56cd3dc72b193c5e6f9d4c91f96be221c2b49a2ca0bc76081f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"519b088a3c308c56cd3dc72b193c5e6f9d4c91f96be221c2b49a2ca0bc76081f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312928.420,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:994 rendered','1224'),('views:fields:startup_pitch:block_23:52f1cc8e1fcc20613ab31101759efe366bc1c0b1514b0cd884824cb56b036a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grad1-cSDYwdZjbEa1VIPlmg-xlJkgtOJaGe1oe7X76rBA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660284166.743,1,'config:views.view.startup_pitch node:1016 node:645 node:646 node:879 node:885 node:945 rendered','1198'),('views:fields:startup_pitch:block_23:52f1cc8e1fcc20613ab31101759efe366bc1c0b1514b0cd884824cb56b036a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gral6ratjUV-2lIwSvchLdO6lMqE4sTzC_oyOmQVZvowTc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660284835.075,1,'config:views.view.startup_pitch node:1016 node:645 node:646 node:879 node:885 node:945 rendered','1201'),('views:fields:startup_pitch:block_23:52f1cc8e1fcc20613ab31101759efe366bc1c0b1514b0cd884824cb56b036a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"52f1cc8e1fcc20613ab31101759efe366bc1c0b1514b0cd884824cb56b036a4f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.743,1,'config:views.view.startup_pitch node:1016 node:645 node:646 node:879 node:885 node:945 rendered','1198'),('views:fields:startup_pitch:block_23:52f1cc8e1fcc20613ab31101759efe366bc1c0b1514b0cd884824cb56b036a4f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"52f1cc8e1fcc20613ab31101759efe366bc1c0b1514b0cd884824cb56b036a4f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.075,1,'config:views.view.startup_pitch node:1016 node:645 node:646 node:879 node:885 node:945 rendered','1201'),('views:fields:startup_pitch:block_23:574db6be9ac5e05fab31e951b1f12544f80c23a65c39d0ebc9ea474f6d59caab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graTeKAGVLR3tU6VZoGDFgPN959Y6tQYj7XxAgcirBC_dM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:9:\"node:1010\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:879\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"Spheron Voucher Program, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660323334.640,1,'config:views.view.startup_pitch node:1002 node:1010 node:645 node:646 node:879 node:945 rendered','1199'),('views:fields:startup_pitch:block_23:574db6be9ac5e05fab31e951b1f12544f80c23a65c39d0ebc9ea474f6d59caab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graTizWXgO5rHOTvBZGmf8-U8SUk1RWO-oQV0TM9hf1cO8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:9:\"node:1010\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:879\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"Spheron Voucher Program, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660301934.606,1,'config:views.view.startup_pitch node:1002 node:1010 node:645 node:646 node:879 node:945 rendered','1198'),('views:fields:startup_pitch:block_23:574db6be9ac5e05fab31e951b1f12544f80c23a65c39d0ebc9ea474f6d59caab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"574db6be9ac5e05fab31e951b1f12544f80c23a65c39d0ebc9ea474f6d59caab\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:9:\"node:1010\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:879\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.605,1,'config:views.view.startup_pitch node:1002 node:1010 node:645 node:646 node:879 node:945 rendered','1198'),('views:fields:startup_pitch:block_23:574db6be9ac5e05fab31e951b1f12544f80c23a65c39d0ebc9ea474f6d59caab:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"574db6be9ac5e05fab31e951b1f12544f80c23a65c39d0ebc9ea474f6d59caab\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:9:\"node:1010\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:879\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.640,1,'config:views.view.startup_pitch node:1002 node:1010 node:645 node:646 node:879 node:945 rendered','1199'),('views:fields:startup_pitch:block_23:57fd4a75811ec4190b1a7feebaf57f60b5c48223effa2a2b50f24b03264e905c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissihzNpqZ0eGqlKbCKIekHzVZ1iXm_LFuGknJ6y5UvWZ5U',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:9:\"node:1051\";i:3;s:8:\"node:646\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:34:\"Spheron Voucher Program, BeliefDAO\";}}}',-1,1660293963.673,1,'config:views.view.startup_pitch node:1002 node:1051 node:646 rendered','1124'),('views:fields:startup_pitch:block_23:57fd4a75811ec4190b1a7feebaf57f60b5c48223effa2a2b50f24b03264e905c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"57fd4a75811ec4190b1a7feebaf57f60b5c48223effa2a2b50f24b03264e905c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:9:\"node:1051\";i:3;s:8:\"node:646\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.672,1,'config:views.view.startup_pitch node:1002 node:1051 node:646 rendered','1124'),('views:fields:startup_pitch:block_23:5cf3c4e7463b579aa6b01ebd998b17fdb6790075579b8baedbdb4b60a956d462:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grapuYmP69J_G6v9zGu9oGt7EL_6Xjjp7JIsiUjYRGQnPs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:885\";i:2;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Unfold - 2022\";}}}',-1,1660311629.721,1,'config:views.view.startup_pitch node:885 node:987 rendered','1139'),('views:fields:startup_pitch:block_23:5cf3c4e7463b579aa6b01ebd998b17fdb6790075579b8baedbdb4b60a956d462:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"5cf3c4e7463b579aa6b01ebd998b17fdb6790075579b8baedbdb4b60a956d462\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:885\";i:2;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.721,1,'config:views.view.startup_pitch node:885 node:987 rendered','1139'),('views:fields:startup_pitch:block_23:5f147dc0410ba00efcfe05368094ac335908cd05512e36445289f972705e86e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graOVoU0MTVmXCPTp7dR8UecO74_A5RjOJBnEJtvxaC0KU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660283852.802,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:965 rendered','1201'),('views:fields:startup_pitch:block_23:5f147dc0410ba00efcfe05368094ac335908cd05512e36445289f972705e86e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grafBKVOAYGVaBJfUmGg1Cksi1hvhU_CiASLHJtUDFiXRY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660295836.202,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:965 rendered','1202'),('views:fields:startup_pitch:block_23:5f147dc0410ba00efcfe05368094ac335908cd05512e36445289f972705e86e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"5f147dc0410ba00efcfe05368094ac335908cd05512e36445289f972705e86e9\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.202,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:965 rendered','1202'),('views:fields:startup_pitch:block_23:5f147dc0410ba00efcfe05368094ac335908cd05512e36445289f972705e86e9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"5f147dc0410ba00efcfe05368094ac335908cd05512e36445289f972705e86e9\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:885\";i:5;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.801,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:885 node:965 rendered','1201'),('views:fields:startup_pitch:block_23:778d717e374a569171af33423aae44801526dfe74b2647748e498592fceb8687:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra1H1bsO7l6_R15qBvzbOU58srzvZ2c3jpPJ4iNsE2XBA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"node:645\";i:3;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Unfold - 2022, BuidlersTribe\";}}}',-1,1660305311.178,1,'config:views.view.startup_pitch node:1032 node:645 node:885 rendered','1149'),('views:fields:startup_pitch:block_23:778d717e374a569171af33423aae44801526dfe74b2647748e498592fceb8687:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra6tJolum55QNqErVwBWiltrzp1dweoXHALLw5y7rK_5M',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"node:645\";i:3;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Unfold - 2022, BuidlersTribe\";}}}',-1,1660308275.061,1,'config:views.view.startup_pitch node:1032 node:645 node:885 rendered','1151'),('views:fields:startup_pitch:block_23:778d717e374a569171af33423aae44801526dfe74b2647748e498592fceb8687:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graCYcmF2WpVjGVtJd22jgMwmGoMzeq1-gCumqtRHMJiGQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"node:645\";i:3;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"Unfold - 2022, BuidlersTribe\";}}}',-1,1660326320.380,1,'config:views.view.startup_pitch node:1032 node:645 node:885 rendered','1155'),('views:fields:startup_pitch:block_23:778d717e374a569171af33423aae44801526dfe74b2647748e498592fceb8687:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"778d717e374a569171af33423aae44801526dfe74b2647748e498592fceb8687\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"node:645\";i:3;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.177,1,'config:views.view.startup_pitch node:1032 node:645 node:885 rendered','1149'),('views:fields:startup_pitch:block_23:778d717e374a569171af33423aae44801526dfe74b2647748e498592fceb8687:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"778d717e374a569171af33423aae44801526dfe74b2647748e498592fceb8687\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"node:645\";i:3;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.060,1,'config:views.view.startup_pitch node:1032 node:645 node:885 rendered','1151'),('views:fields:startup_pitch:block_23:778d717e374a569171af33423aae44801526dfe74b2647748e498592fceb8687:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"778d717e374a569171af33423aae44801526dfe74b2647748e498592fceb8687\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:8:\"node:645\";i:3;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.379,1,'config:views.view.startup_pitch node:1032 node:645 node:885 rendered','1155'),('views:fields:startup_pitch:block_23:7db2f9e441a8f97bd0bfa342f7871c638cb5124555b710939035dc4c19183e05:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra5XTU86q5k7uNiJrIhkQNi6WKmMvhni0FLkaZJH7Z7GU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:701\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660332515.469,1,'config:views.view.startup_pitch node:645 node:646 node:701 node:879 node:885 node:945 rendered','1327'),('views:fields:startup_pitch:block_23:7db2f9e441a8f97bd0bfa342f7871c638cb5124555b710939035dc4c19183e05:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grajnS4Y0lfu4oX1Kn7CUMuJ3EaU9kMovyjSy6fDEHKq2Y',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:701\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660299311.279,1,'config:views.view.startup_pitch node:645 node:646 node:701 node:879 node:885 node:945 rendered','1325'),('views:fields:startup_pitch:block_23:7db2f9e441a8f97bd0bfa342f7871c638cb5124555b710939035dc4c19183e05:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"7db2f9e441a8f97bd0bfa342f7871c638cb5124555b710939035dc4c19183e05\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:701\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.278,1,'config:views.view.startup_pitch node:645 node:646 node:701 node:879 node:885 node:945 rendered','1325'),('views:fields:startup_pitch:block_23:7db2f9e441a8f97bd0bfa342f7871c638cb5124555b710939035dc4c19183e05:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"7db2f9e441a8f97bd0bfa342f7871c638cb5124555b710939035dc4c19183e05\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:701\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.468,1,'config:views.view.startup_pitch node:645 node:646 node:701 node:879 node:885 node:945 rendered','1327'),('views:fields:startup_pitch:block_23:7de9b7d7c7d6ffd2c534b0b5186f20dd80b401e13282ab221f2b146c6c4bcfce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graAhkRmpLWrPfkLLdIEnwJidk1_N4J-IzK7nF-xOLA3cw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"BuidlersTribe, BeliefDAO\";}}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Unfold - 2022, BeliefDAO, BuidlersTribe\";}}}',-1,1660285767.009,1,'config:views.view.startup_pitch node:564 node:645 node:646 node:885 rendered','1188'),('views:fields:startup_pitch:block_23:7de9b7d7c7d6ffd2c534b0b5186f20dd80b401e13282ab221f2b146c6c4bcfce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"7de9b7d7c7d6ffd2c534b0b5186f20dd80b401e13282ab221f2b146c6c4bcfce\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.008,1,'config:views.view.startup_pitch node:564 node:645 node:646 node:885 rendered','1188'),('views:fields:startup_pitch:block_23:90866f4a76472863adf95035452126ae74861ffcb18e8c869a870d3cbfbfc72e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gratM6NyY6AKoGdpYYAI9Pqkjt5P59nFggq7FxouvODZWI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:649\";i:4;s:8:\"node:740\";i:5;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"GrowthSchool, Goa Buidlers Place, BeliefDAO, BuidlersTribe\";}}}',-1,1660295964.489,1,'config:views.view.startup_pitch node:645 node:646 node:649 node:740 node:875 rendered','1155'),('views:fields:startup_pitch:block_23:90866f4a76472863adf95035452126ae74861ffcb18e8c869a870d3cbfbfc72e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"90866f4a76472863adf95035452126ae74861ffcb18e8c869a870d3cbfbfc72e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:649\";i:4;s:8:\"node:740\";i:5;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.489,1,'config:views.view.startup_pitch node:645 node:646 node:649 node:740 node:875 rendered','1155'),('views:fields:startup_pitch:block_23:958047a66efe0e4a45390a60a5db386a6d7431aab8d1024aab904cae4771448b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissifIwYQBsiqL2mAb_mVPe2zrI9PE5qaoa9DyMeZT_RK1Y',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308354.269,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_23:958047a66efe0e4a45390a60a5db386a6d7431aab8d1024aab904cae4771448b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"958047a66efe0e4a45390a60a5db386a6d7431aab8d1024aab904cae4771448b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.269,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_23:97623093161dc0272367d57395c582cd3ce280a6df32b2b7ec7303621387dd4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiNLRteY_d7x5gDCLYIvz2tx8ycrNB_7ZMLPiKG5HuX0E',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:483\";i:2;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"MetaDecrypt\";}}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"MetaDecrypt\";}}}',-1,1660299903.669,1,'config:views.view.startup_pitch node:483 node:488 rendered','1124'),('views:fields:startup_pitch:block_23:97623093161dc0272367d57395c582cd3ce280a6df32b2b7ec7303621387dd4b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"97623093161dc0272367d57395c582cd3ce280a6df32b2b7ec7303621387dd4b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:483\";i:2;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.669,1,'config:views.view.startup_pitch node:483 node:488 rendered','1124'),('views:fields:startup_pitch:block_23:a57af839060c6da0fe1692ae56f2545bebae429e753726c082d3be41b80fb5a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graY22zU_guGBx_lV-ftmWIqy85zEeJwOVHRrPv6HOns70',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:819\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Unfold - 2022, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660304949.830,1,'config:views.view.startup_pitch node:645 node:646 node:819 node:879 node:885 node:945 rendered','1284'),('views:fields:startup_pitch:block_23:a57af839060c6da0fe1692ae56f2545bebae429e753726c082d3be41b80fb5a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"a57af839060c6da0fe1692ae56f2545bebae429e753726c082d3be41b80fb5a3\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:819\";i:4;s:8:\"node:879\";i:5;s:8:\"node:885\";i:6;s:8:\"node:945\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304949.829,1,'config:views.view.startup_pitch node:645 node:646 node:819 node:879 node:885 node:945 rendered','1284'),('views:fields:startup_pitch:block_23:ac619510c4f60dd1ff3a781295501d9b81225fc3e0bb2236054d10569defa9b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra8K33KqIc9Vn8XTWBZbnDqWMAZB1z1oHfoouj2u1bSZk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:646\";i:2;s:8:\"node:649\";i:3;s:8:\"node:740\";i:4;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"Goa Buidlers Place, BeliefDAO, GrowthSchool\";}}}',-1,1660307734.723,1,'config:views.view.startup_pitch node:646 node:649 node:740 node:886 rendered','1175'),('views:fields:startup_pitch:block_23:ac619510c4f60dd1ff3a781295501d9b81225fc3e0bb2236054d10569defa9b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_granOZd6aGDR7XdN0hLotLGfzoWmcl088Vo6eCPX63Em58',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:646\";i:2;s:8:\"node:649\";i:3;s:8:\"node:740\";i:4;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"Goa Buidlers Place, BeliefDAO, GrowthSchool\";}}}',-1,1660299169.188,1,'config:views.view.startup_pitch node:646 node:649 node:740 node:886 rendered','1174'),('views:fields:startup_pitch:block_23:ac619510c4f60dd1ff3a781295501d9b81225fc3e0bb2236054d10569defa9b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"ac619510c4f60dd1ff3a781295501d9b81225fc3e0bb2236054d10569defa9b6\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:646\";i:2;s:8:\"node:649\";i:3;s:8:\"node:740\";i:4;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.188,1,'config:views.view.startup_pitch node:646 node:649 node:740 node:886 rendered','1174'),('views:fields:startup_pitch:block_23:ac619510c4f60dd1ff3a781295501d9b81225fc3e0bb2236054d10569defa9b6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"ac619510c4f60dd1ff3a781295501d9b81225fc3e0bb2236054d10569defa9b6\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:646\";i:2;s:8:\"node:649\";i:3;s:8:\"node:740\";i:4;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.721,1,'config:views.view.startup_pitch node:646 node:649 node:740 node:886 rendered','1175'),('views:fields:startup_pitch:block_23:b19f0d2a994528626fdf192b0ff5d397d4ae64a85d48a8068732e499d1599331:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiIDucZweQ8-2mawobjfIe1m1UN2qG5cZ3qJ4vr2IPAa4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";i:2;s:8:\"node:645\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"BuidlersTribe\";}}}',-1,1660299893.009,1,'config:views.view.startup_pitch node:126 node:645 rendered','1123'),('views:fields:startup_pitch:block_23:b19f0d2a994528626fdf192b0ff5d397d4ae64a85d48a8068732e499d1599331:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"b19f0d2a994528626fdf192b0ff5d397d4ae64a85d48a8068732e499d1599331\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";i:2;s:8:\"node:645\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.009,1,'config:views.view.startup_pitch node:126 node:645 rendered','1123'),('views:fields:startup_pitch:block_23:b74a59021deb2b563781b59ede17cdc70c54ba917bc66e82acbd4979b8b3524a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graXl-fdicMtD0z06awBtnfJN1AY6lj9i9cvYD_uzWzZiw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:647\";i:5;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"BuidlersTribe, BeliefDAO\";}}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:49:\"Web3Conf, BeliefDAO, BuidlersTribe, Unfold - 2022\";}}}',-1,1660285398.030,1,'config:views.view.startup_pitch node:564 node:645 node:646 node:647 node:885 rendered','1190'),('views:fields:startup_pitch:block_23:b74a59021deb2b563781b59ede17cdc70c54ba917bc66e82acbd4979b8b3524a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"b74a59021deb2b563781b59ede17cdc70c54ba917bc66e82acbd4979b8b3524a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:647\";i:5;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285398.030,1,'config:views.view.startup_pitch node:564 node:645 node:646 node:647 node:885 rendered','1190'),('views:fields:startup_pitch:block_23:bbb80234bb34c8cbf0b0d9af06dbb7eb435b89d2639b84d108a1d42086f40d89:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra5uAsDZw9I2KBY6XM_QnZgLwgcaqDsiXa4A6oeV3VGQs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Unfold - 2022, BeliefDAO, BuidlersTribe\";}}}',-1,1660310911.453,1,'config:views.view.startup_pitch node:1033 node:645 node:646 node:885 rendered','1167'),('views:fields:startup_pitch:block_23:bbb80234bb34c8cbf0b0d9af06dbb7eb435b89d2639b84d108a1d42086f40d89:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graKZQefh7u-B4n062mb72XGnzZeshiNvNtP3NH4VlkZ8I',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Unfold - 2022, BeliefDAO, BuidlersTribe\";}}}',-1,1660299603.150,1,'config:views.view.startup_pitch node:1033 node:645 node:646 node:885 rendered','1166'),('views:fields:startup_pitch:block_23:bbb80234bb34c8cbf0b0d9af06dbb7eb435b89d2639b84d108a1d42086f40d89:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"bbb80234bb34c8cbf0b0d9af06dbb7eb435b89d2639b84d108a1d42086f40d89\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.452,1,'config:views.view.startup_pitch node:1033 node:645 node:646 node:885 rendered','1167'),('views:fields:startup_pitch:block_23:bee4f0faaeb90efdc7ed9a0a466b758d259ffc504b000cbe3c5298bae35a0155:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi9OiCwfV35UAnz156Mwz9FppUnh5h0VTXEJmX76E-cT0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660299882.657,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_23:bee4f0faaeb90efdc7ed9a0a466b758d259ffc504b000cbe3c5298bae35a0155:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"bee4f0faaeb90efdc7ed9a0a466b758d259ffc504b000cbe3c5298bae35a0155\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.657,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_23:cbe7bb27003435ed8d879c03a99552d7f56b7e963c4d8469836f1df67511171a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grahGQo0CK8vII1qlY-TVk38XkDqgICcQbw48GYMDJmZ08',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:649\";i:4;s:8:\"node:740\";i:5;s:8:\"node:874\";i:6;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"GrowthSchool, Goa Buidlers Place, BeliefDAO, BuidlersTribe, Unfold - 2022\";}}}',-1,1660306096.113,1,'config:views.view.startup_pitch node:645 node:646 node:649 node:740 node:874 node:885 rendered','1212'),('views:fields:startup_pitch:block_23:cbe7bb27003435ed8d879c03a99552d7f56b7e963c4d8469836f1df67511171a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"cbe7bb27003435ed8d879c03a99552d7f56b7e963c4d8469836f1df67511171a\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:649\";i:4;s:8:\"node:740\";i:5;s:8:\"node:874\";i:6;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.113,1,'config:views.view.startup_pitch node:645 node:646 node:649 node:740 node:874 node:885 rendered','1212'),('views:fields:startup_pitch:block_23:d516621cffe581992f0d3f6400656fddf96cfbed69e25462fe17ea44c8babed0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graNhcEli0Hyk6HAze-aMsAKBNezfbt5udE5CWV8tOoYnY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:740\";i:4;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"GrowthSchool, BeliefDAO, BuidlersTribe\";}}}',-1,1660283882.682,1,'config:views.view.startup_pitch node:645 node:646 node:740 node:850 rendered','1137'),('views:fields:startup_pitch:block_23:d516621cffe581992f0d3f6400656fddf96cfbed69e25462fe17ea44c8babed0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"d516621cffe581992f0d3f6400656fddf96cfbed69e25462fe17ea44c8babed0\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:740\";i:4;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.681,1,'config:views.view.startup_pitch node:645 node:646 node:740 node:850 rendered','1137'),('views:fields:startup_pitch:block_23:ef45c440186580d034f65a306e5827dddea7b98054aa7540e1274bdace2f82e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gra2VLmx1Swj7FNMYiMGMfnUN8HhqIhCQuqBmc_UnxHigY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660330641.437,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:994 rendered','1217'),('views:fields:startup_pitch:block_23:ef45c440186580d034f65a306e5827dddea7b98054aa7540e1274bdace2f82e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"ef45c440186580d034f65a306e5827dddea7b98054aa7540e1274bdace2f82e8\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:645\";i:2;s:8:\"node:646\";i:3;s:8:\"node:879\";i:4;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.436,1,'config:views.view.startup_pitch node:645 node:646 node:879 node:994 rendered','1217'),('views:fields:startup_pitch:block_23:f140f72d9f387f2a079c17819f88bd3f98fa79f5cf63f7a520150762ad0b397f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_gran0kUYwKgx7b-IJMw1LKvMRTXCm1Xd-cnvwD4M3-bTOA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:649\";i:2;s:8:\"node:740\";i:3;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:32:\"GrowthSchool, Goa Buidlers Place\";}}}',-1,1660306308.427,1,'config:views.view.startup_pitch node:649 node:740 node:855 rendered','1150'),('views:fields:startup_pitch:block_23:f140f72d9f387f2a079c17819f88bd3f98fa79f5cf63f7a520150762ad0b397f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"f140f72d9f387f2a079c17819f88bd3f98fa79f5cf63f7a520150762ad0b397f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:649\";i:2;s:8:\"node:740\";i:3;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.426,1,'config:views.view.startup_pitch node:649 node:740 node:855 rendered','1150'),('views:fields:startup_pitch:block_23:f598398fd6d67f6cef4e543c7f7375c5e182c4cad0d0cca3076390815460925e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_grar5_4GKFaKbPN1wMmj4sqCaVZRhTzA19YHpGUEn7HcvU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Conquest\";}}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Unfold - 2022, BeliefDAO, BuidlersTribe\";}}}',-1,1660283887.719,1,'config:views.view.startup_pitch node:602 node:645 node:646 node:885 rendered','1180'),('views:fields:startup_pitch:block_23:f598398fd6d67f6cef4e543c7f7375c5e182c4cad0d0cca3076390815460925e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"f598398fd6d67f6cef4e543c7f7375c5e182c4cad0d0cca3076390815460925e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:645\";i:3;s:8:\"node:646\";i:4;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.719,1,'config:views.view.startup_pitch node:602 node:645 node:646 node:885 rendered','1180'),('views:fields:startup_pitch:block_23:fb83bb90ed7174a0fa0fa6a8470d5d3d5f8ca623db64b83170b5429cba523d43:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.node_graWvzVcAHbdTe0f7MC9sd4Pu-IbZpG8b3kAV0qLb6FdFA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:9:\"node:1061\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:879\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"Spheron Voucher Program, Arcana Grants Program, BeliefDAO, BuidlersTribe\";}}}',-1,1660318319.875,1,'config:views.view.startup_pitch node:1002 node:1061 node:645 node:646 node:879 rendered','1172'),('views:fields:startup_pitch:block_23:fb83bb90ed7174a0fa0fa6a8470d5d3d5f8ca623db64b83170b5429cba523d43:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"fb83bb90ed7174a0fa0fa6a8470d5d3d5f8ca623db64b83170b5429cba523d43\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1002\";i:2;s:9:\"node:1061\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:879\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.875,1,'config:views.view.startup_pitch node:1002 node:1061 node:645 node:646 node:879 rendered','1172'),('views:fields:startup_pitch:block_23:fbbdb0563e4f008bf4ab41f965b8e28a7d4d736c93847205d7fcd71fa65403c4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiRMH_4MFxGCWezPcNO7B20B_KOegmfPsC4nKDd1Tz0xA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:483\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:648\";i:6;s:8:\"node:649\";i:7;s:8:\"node:650\";i:8;s:8:\"node:885\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:32:\"field_what_are_you_applying_for_\";i:1;s:14:\"field_programs\";}s:32:\"field_what_are_you_applying_for_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:99:\"BuidlersTribe, BeliefDAO, Goa Buidlers Place, MetaDecrypt, Conquest, Slow grants (for listed ideas)\";}}s:14:\"field_programs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"BuidlersTribe, BeliefDAO, Goa Buidlers Place, MetaDecrypt, Conquest, Slow grants (for listed ideas), Unfold - 2022\";}}}',-1,1660308775.016,1,'config:views.view.startup_pitch node:321 node:483 node:645 node:646 node:648 node:649 node:650 node:885 rendered','1226'),('views:fields:startup_pitch:block_23:fbbdb0563e4f008bf4ab41f965b8e28a7d4d736c93847205d7fcd71fa65403c4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_23\";i:4;s:64:\"fbbdb0563e4f008bf4ab41f965b8e28a7d4d736c93847205d7fcd71fa65403c4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:9:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:483\";i:3;s:8:\"node:645\";i:4;s:8:\"node:646\";i:5;s:8:\"node:648\";i:6;s:8:\"node:649\";i:7;s:8:\"node:650\";i:8;s:8:\"node:885\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.015,1,'config:views.view.startup_pitch node:321 node:483 node:645 node:646 node:648 node:649 node:650 node:885 rendered','1226'),('views:fields:startup_pitch:block_25:30a8b891c1d85f8433829be2b60cf4daaa2acb6bb54351efa86c1e2e79ba3f5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissigf9kNp-jGfNhpnQzAZwRX-PtIH63xUApdM_0KTsU-ag',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a href=\"/lync-let-your-nft-clash\" hreflang=\"en\">LYNC - Let Your NFT Clash</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660299095.592,1,'config:views.view.startup_pitch node:951 rendered','1148'),('views:fields:startup_pitch:block_25:30a8b891c1d85f8433829be2b60cf4daaa2acb6bb54351efa86c1e2e79ba3f5a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"30a8b891c1d85f8433829be2b60cf4daaa2acb6bb54351efa86c1e2e79ba3f5a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299095.592,1,'config:views.view.startup_pitch node:951 rendered','1148'),('views:fields:startup_pitch:block_25:387c1de984913841ab2deaff6efa162a214dc570501672a32e2acc2c7702908c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissitYHeUQNWzkVUxy87quzYSk8zLm-GwDj5AYeoBRgeegk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"<a href=\"/ratofy-0\" hreflang=\"en\">Ratofy</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660304946.249,1,'config:views.view.startup_pitch node:819 rendered','1214'),('views:fields:startup_pitch:block_25:387c1de984913841ab2deaff6efa162a214dc570501672a32e2acc2c7702908c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"387c1de984913841ab2deaff6efa162a214dc570501672a32e2acc2c7702908c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304946.248,1,'config:views.view.startup_pitch node:819 rendered','1214'),('views:fields:startup_pitch:block_25:4fb779aeb7f8881a300deb495c52e3483ca829625d9b76f9dcfe05298ff69a37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissinHjJwx-TLeRCFuRYjEAcx4SKao-4gvadDsdqRhbN_fE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:57:\"<a href=\"/eutopianworld\" hreflang=\"en\">eutopian.world</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660312912.038,1,'config:views.view.startup_pitch node:994 rendered','1161'),('views:fields:startup_pitch:block_25:4fb779aeb7f8881a300deb495c52e3483ca829625d9b76f9dcfe05298ff69a37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"4fb779aeb7f8881a300deb495c52e3483ca829625d9b76f9dcfe05298ff69a37\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312912.038,1,'config:views.view.startup_pitch node:994 rendered','1161'),('views:fields:startup_pitch:block_25:5acdcf1b5643ef4502f51ce18aa8c6587eddb5f13c951aba150465dcd87a8c6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissinF3YIxxL7F74nX-tXAyhZan9A7Zmo-fPbBDztIPhv2o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<a href=\"/sypto\" hreflang=\"en\">Sypto</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660285031.226,1,'config:views.view.startup_pitch node:564 rendered','1164'),('views:fields:startup_pitch:block_25:5acdcf1b5643ef4502f51ce18aa8c6587eddb5f13c951aba150465dcd87a8c6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"5acdcf1b5643ef4502f51ce18aa8c6587eddb5f13c951aba150465dcd87a8c6b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285031.226,1,'config:views.view.startup_pitch node:564 rendered','1164'),('views:fields:startup_pitch:block_25:642786e4637630394efcf92ee8d62ea682fd8e67a912fed8762034df3dbd29d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissidelklzgDjmrjqJSPElXFwYB2QYuXHp2zub1F3ciqccw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/weescore\" hreflang=\"en\">WeeScore</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660326315.543,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_25:642786e4637630394efcf92ee8d62ea682fd8e67a912fed8762034df3dbd29d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"642786e4637630394efcf92ee8d62ea682fd8e67a912fed8762034df3dbd29d7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326315.542,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_25:c4004d26aa8ad341077c5ae019e8c94af1a2c810566fe3c4e4afb9ad449626e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi3UMipqIdX5AEs3b2rc1j2U8Uh4YyFirB0mQBKaHaUlA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"<a href=\"/mantra-fi\" hreflang=\"en\">Mantra-Fi</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660312583.930,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_25:c4004d26aa8ad341077c5ae019e8c94af1a2c810566fe3c4e4afb9ad449626e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"c4004d26aa8ad341077c5ae019e8c94af1a2c810566fe3c4e4afb9ad449626e7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312583.930,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_25:da59bac4b45b05e66c650ce7a374a0f73e1926c3314bee423552f657a6de723c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi6dSG2KSBJNFooavLOwKdPAeG93cwQMbS4YwIyQP_7ik',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"<a href=\"/betterbarter\" hreflang=\"en\">BetterBarter</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660304501.159,1,'config:views.view.startup_pitch node:796 rendered','1130'),('views:fields:startup_pitch:block_25:da59bac4b45b05e66c650ce7a374a0f73e1926c3314bee423552f657a6de723c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"da59bac4b45b05e66c650ce7a374a0f73e1926c3314bee423552f657a6de723c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304501.158,1,'config:views.view.startup_pitch node:796 rendered','1130'),('views:fields:startup_pitch:block_25:dfd4d205f0133c8ce278d7ea9b90b6fdb40be3ca28030bf7b1604f7495370782:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiZtZjCQ91Z46fptS09oq3iYAJ4rI-w_gqOlh0YcXW2Vg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"<a href=\"/aiverse-1\" hreflang=\"en\">aiverse</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660303896.760,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_25:dfd4d205f0133c8ce278d7ea9b90b6fdb40be3ca28030bf7b1604f7495370782:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"dfd4d205f0133c8ce278d7ea9b90b6fdb40be3ca28030bf7b1604f7495370782\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660303896.760,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_25:e2cbcae0fff0f8d86a4961caf5e1df654561430006e479ac8c5ec77ab710bf7e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiocrcQD_DU7HXL_3AQmV1wPXn44dQWrd-1FQoBMXDiUY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:5:\"title\";i:1;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"<a href=\"/metaleap-university\" hreflang=\"en\">Metaleap University</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"<p></p>\";}}}',-1,1660285934.980,1,'config:views.view.startup_pitch node:1055 rendered','1120'),('views:fields:startup_pitch:block_25:e2cbcae0fff0f8d86a4961caf5e1df654561430006e479ac8c5ec77ab710bf7e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_25\";i:4;s:64:\"e2cbcae0fff0f8d86a4961caf5e1df654561430006e479ac8c5ec77ab710bf7e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285934.979,1,'config:views.view.startup_pitch node:1055 rendered','1120'),('views:fields:startup_pitch:block_26:1e975f7bce3059c5701a928bee732c302f93bd55ec1d885180bee7e2691746f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiKgbFL7PUfbnMoDDqHdtg7yBUIbK5eE4yH_HklkPhmRI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"node:581\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"15\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"143000\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"200000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">200000</span> at $<span class=\"raw-amount\">15</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">143000</span>/$<span class=\"raw-amount\">200000</span></h2></div>\n\";}}}',-1,1660308775.040,1,'config:views.view.startup_pitch node:321 node:579 node:581 rendered','1184'),('views:fields:startup_pitch:block_26:1e975f7bce3059c5701a928bee732c302f93bd55ec1d885180bee7e2691746f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissin7BJFXYwTdrUqGbLJ9zGEAN_g67rionX-oFsmPp91Ig',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"node:581\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"15\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"143000\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"200000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">200000</span> at $<span class=\"raw-amount\">15</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">143000</span>/$<span class=\"raw-amount\">200000</span></h2></div>\n\";}}}',-1,1660284930.391,1,'config:views.view.startup_pitch node:321 node:579 node:581 rendered','1183'),('views:fields:startup_pitch:block_26:1e975f7bce3059c5701a928bee732c302f93bd55ec1d885180bee7e2691746f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"1e975f7bce3059c5701a928bee732c302f93bd55ec1d885180bee7e2691746f3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"node:581\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.040,1,'config:views.view.startup_pitch node:321 node:579 node:581 rendered','1184'),('views:fields:startup_pitch:block_26:1e975f7bce3059c5701a928bee732c302f93bd55ec1d885180bee7e2691746f3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"1e975f7bce3059c5701a928bee732c302f93bd55ec1d885180bee7e2691746f3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:8:\"node:579\";i:3;s:8:\"node:581\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.390,1,'config:views.view.startup_pitch node:321 node:579 node:581 rendered','1183'),('views:fields:startup_pitch:block_26:2b2e5d1ceba56d31bd9fcf9ad9e00668105acccbd9fdd836e20ae3fd0a1519d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissivYJO3BuaS8R5F-iX_xXl5K2XeRfoMvD6BsMfDsG3e4A',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1014\";i:3;s:9:\"node:1015\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";s:0:\"\";}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"15000\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"200000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">200000</span> at $<span class=\"raw-amount\"></span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">15000</span>/$<span class=\"raw-amount\">200000</span></h2></div>\n\";}}}',-1,1660301934.649,1,'config:views.view.startup_pitch node:1010 node:1014 node:1015 rendered','1138'),('views:fields:startup_pitch:block_26:2b2e5d1ceba56d31bd9fcf9ad9e00668105acccbd9fdd836e20ae3fd0a1519d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiwndhGg4sIv8572a6rS7lL2PQDEQWGZ7k4XeVKUy_Yqw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1014\";i:3;s:9:\"node:1015\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";s:0:\"\";}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"15000\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"200000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">200000</span> at $<span class=\"raw-amount\"></span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">15000</span>/$<span class=\"raw-amount\">200000</span></h2></div>\n\";}}}',-1,1660323334.674,1,'config:views.view.startup_pitch node:1010 node:1014 node:1015 rendered','1139'),('views:fields:startup_pitch:block_26:2b2e5d1ceba56d31bd9fcf9ad9e00668105acccbd9fdd836e20ae3fd0a1519d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"2b2e5d1ceba56d31bd9fcf9ad9e00668105acccbd9fdd836e20ae3fd0a1519d6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1014\";i:3;s:9:\"node:1015\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.648,1,'config:views.view.startup_pitch node:1010 node:1014 node:1015 rendered','1138'),('views:fields:startup_pitch:block_26:2b2e5d1ceba56d31bd9fcf9ad9e00668105acccbd9fdd836e20ae3fd0a1519d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"2b2e5d1ceba56d31bd9fcf9ad9e00668105acccbd9fdd836e20ae3fd0a1519d6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:9:\"node:1014\";i:3;s:9:\"node:1015\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.674,1,'config:views.view.startup_pitch node:1010 node:1014 node:1015 rendered','1139'),('views:fields:startup_pitch:block_26:485a8bf43b1868650a3dde3c0c5d7de0a97166cdb2463c34096a682b7abd4fb9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi66uxxZ5hd9oIH_4cKzxkKDB1kk7LIp4FGERpfz5Hrho',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"node:1017\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"5\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"250000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:276:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">250000</span> at $<span class=\"raw-amount\">5</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">250000</span></h2></div>\n\";}}}',-1,1660284166.773,1,'config:views.view.startup_pitch node:1016 node:1017 rendered','1129'),('views:fields:startup_pitch:block_26:485a8bf43b1868650a3dde3c0c5d7de0a97166cdb2463c34096a682b7abd4fb9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiC4Z-PNzQr199r3A94DdE1UktOHWECulye0w8HaF7OMA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"node:1017\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"5\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"250000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:276:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">250000</span> at $<span class=\"raw-amount\">5</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">250000</span></h2></div>\n\";}}}',-1,1660284835.107,1,'config:views.view.startup_pitch node:1016 node:1017 rendered','1132'),('views:fields:startup_pitch:block_26:485a8bf43b1868650a3dde3c0c5d7de0a97166cdb2463c34096a682b7abd4fb9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"485a8bf43b1868650a3dde3c0c5d7de0a97166cdb2463c34096a682b7abd4fb9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"node:1017\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.773,1,'config:views.view.startup_pitch node:1016 node:1017 rendered','1129'),('views:fields:startup_pitch:block_26:485a8bf43b1868650a3dde3c0c5d7de0a97166cdb2463c34096a682b7abd4fb9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"485a8bf43b1868650a3dde3c0c5d7de0a97166cdb2463c34096a682b7abd4fb9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:9:\"node:1017\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.106,1,'config:views.view.startup_pitch node:1016 node:1017 rendered','1132'),('views:fields:startup_pitch:block_26:56ceb62831a5d0bd58ebeea2a252c14fae05d9a0e436e19446950b6cf2dc97b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiYlsBfWgAjxiT0DVQxGlWwddeEA3kjJuRbgRGY4D9-Z4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:8:\"node:966\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"32\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"4320000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">4320000</span> at $<span class=\"raw-amount\">32</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">4320000</span></h2></div>\n\";}}}',-1,1660283852.840,1,'config:views.view.startup_pitch node:965 node:966 rendered','1140'),('views:fields:startup_pitch:block_26:56ceb62831a5d0bd58ebeea2a252c14fae05d9a0e436e19446950b6cf2dc97b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiinUAujJILeKiDZoH7gWCXcRRuDmCna97iIRADV4uYVw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:8:\"node:966\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"32\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"4320000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">4320000</span> at $<span class=\"raw-amount\">32</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">4320000</span></h2></div>\n\";}}}',-1,1660295836.231,1,'config:views.view.startup_pitch node:965 node:966 rendered','1141'),('views:fields:startup_pitch:block_26:56ceb62831a5d0bd58ebeea2a252c14fae05d9a0e436e19446950b6cf2dc97b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"56ceb62831a5d0bd58ebeea2a252c14fae05d9a0e436e19446950b6cf2dc97b9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:8:\"node:966\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.231,1,'config:views.view.startup_pitch node:965 node:966 rendered','1141'),('views:fields:startup_pitch:block_26:56ceb62831a5d0bd58ebeea2a252c14fae05d9a0e436e19446950b6cf2dc97b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"56ceb62831a5d0bd58ebeea2a252c14fae05d9a0e436e19446950b6cf2dc97b9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:8:\"node:966\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.839,1,'config:views.view.startup_pitch node:965 node:966 rendered','1140'),('views:fields:startup_pitch:block_26:963ef3fa8f8c41002301ab07cd23664a435864a51dcb5a709baf8bb6cec2fe29:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissikJ8JNRC6d77gjbZHfaHVG-Q2xM9eYM1pm0Kn8RKgQiI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"5\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"500000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:276:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">500000</span> at $<span class=\"raw-amount\">5</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">500000</span></h2></div>\n\";}}}',-1,1660283887.750,1,'config:views.view.startup_pitch node:602 node:779 rendered','1162'),('views:fields:startup_pitch:block_26:963ef3fa8f8c41002301ab07cd23664a435864a51dcb5a709baf8bb6cec2fe29:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"963ef3fa8f8c41002301ab07cd23664a435864a51dcb5a709baf8bb6cec2fe29\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.749,1,'config:views.view.startup_pitch node:602 node:779 rendered','1162'),('views:fields:startup_pitch:block_26:98b0e1826ba931b5465c9f491fd25f70fd63e62050497a33c16cf8f3873ef186:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiCbFvwSLUwTNHqTlHAyeZYvJNDu8RpgAzDUzDg-6zGDA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:8:\"node:952\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"80\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"8000000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">8000000</span> at $<span class=\"raw-amount\">80</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">8000000</span></h2></div>\n\";}}}',-1,1660299259.614,1,'config:views.view.startup_pitch node:949 node:952 rendered','1133'),('views:fields:startup_pitch:block_26:98b0e1826ba931b5465c9f491fd25f70fd63e62050497a33c16cf8f3873ef186:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"98b0e1826ba931b5465c9f491fd25f70fd63e62050497a33c16cf8f3873ef186\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:8:\"node:952\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.614,1,'config:views.view.startup_pitch node:949 node:952 rendered','1133'),('views:fields:startup_pitch:block_26:ac80039dfe0bc5913cf6b1d6718b956f3b781a167a41416b7637e83e57ff49fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiWbp-3fDs30FTIj9wLbz_lRSar1E46Amdki7hv1A-LGo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"10\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"1000000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">1000000</span> at $<span class=\"raw-amount\">10</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">1000000</span></h2></div>\n\";}}}',-1,1660283833.661,1,'config:views.view.startup_pitch node:602 node:779 rendered','1160'),('views:fields:startup_pitch:block_26:ac80039dfe0bc5913cf6b1d6718b956f3b781a167a41416b7637e83e57ff49fa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"ac80039dfe0bc5913cf6b1d6718b956f3b781a167a41416b7637e83e57ff49fa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:8:\"node:779\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283833.660,1,'config:views.view.startup_pitch node:602 node:779 rendered','1160'),('views:fields:startup_pitch:block_26:c12c65aa34b39f956c829296b0f1c0ac0e9a0c0e42281bb7bae25bdd28e2df82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiQgXtJKDgrpMi-h3eBMSc86Va4_XouibzphgN5DXvj1c',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:820\";i:3;s:8:\"node:826\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"8000000\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"20000\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"1200000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">1200000</span> at $<span class=\"raw-amount\">8000000</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">20000</span>/$<span class=\"raw-amount\">1200000</span></h2></div>\n\";}}}',-1,1660307653.412,1,'config:views.view.startup_pitch node:819 node:820 node:826 rendered','1220'),('views:fields:startup_pitch:block_26:c12c65aa34b39f956c829296b0f1c0ac0e9a0c0e42281bb7bae25bdd28e2df82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissikxR2W-nPHzEY1ZcD8AKYwYPC_pH06fzNvASgU4-17HA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:820\";i:3;s:8:\"node:826\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"8000000\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"20000\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"1200000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">1200000</span> at $<span class=\"raw-amount\">8000000</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">20000</span>/$<span class=\"raw-amount\">1200000</span></h2></div>\n\";}}}',-1,1660305388.394,1,'config:views.view.startup_pitch node:819 node:820 node:826 rendered','1219'),('views:fields:startup_pitch:block_26:c12c65aa34b39f956c829296b0f1c0ac0e9a0c0e42281bb7bae25bdd28e2df82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"c12c65aa34b39f956c829296b0f1c0ac0e9a0c0e42281bb7bae25bdd28e2df82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:820\";i:3;s:8:\"node:826\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.411,1,'config:views.view.startup_pitch node:819 node:820 node:826 rendered','1220'),('views:fields:startup_pitch:block_26:c12c65aa34b39f956c829296b0f1c0ac0e9a0c0e42281bb7bae25bdd28e2df82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"c12c65aa34b39f956c829296b0f1c0ac0e9a0c0e42281bb7bae25bdd28e2df82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:8:\"node:820\";i:3;s:8:\"node:826\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.394,1,'config:views.view.startup_pitch node:819 node:820 node:826 rendered','1219'),('views:fields:startup_pitch:block_26:f2141f8defc004e049ae98cf941206fe4ebdef0eb45639f7eabb0f5f38a1bd17:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiwrNYotoa4PIj3eOh6ssoyjzA45ALjzo4v9pUN219KcQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:8:\"node:556\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"20\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"1500000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:279:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">1500000</span> at $<span class=\"raw-amount\">20</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">1500000</span></h2></div>\n\";}}}',-1,1660284151.785,1,'config:views.view.startup_pitch node:554 node:556 rendered','1126'),('views:fields:startup_pitch:block_26:f2141f8defc004e049ae98cf941206fe4ebdef0eb45639f7eabb0f5f38a1bd17:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"f2141f8defc004e049ae98cf941206fe4ebdef0eb45639f7eabb0f5f38a1bd17\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:8:\"node:556\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.784,1,'config:views.view.startup_pitch node:554 node:556 rendered','1126'),('views:fields:startup_pitch:block_26:fdc3eacf8ac85e5706ecf81ca7045f9a11b315228cad3290a7cd1691f1eb8206:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissi0umiYiO9IlnV6uDafKcg8fqpwmctQOMIyAg5SF9GmmQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"8\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"1000000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">1000000</span> at $<span class=\"raw-amount\">8</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">1000000</span></h2></div>\n\";}}}',-1,1660306050.924,1,'config:views.view.startup_pitch node:951 node:953 rendered','1152'),('views:fields:startup_pitch:block_26:fdc3eacf8ac85e5706ecf81ca7045f9a11b315228cad3290a7cd1691f1eb8206:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiHKLpxKHcGBErO9cSEG6zhZGOf1TZ1XrgKcJishMkhTs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"8\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"1000000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">1000000</span> at $<span class=\"raw-amount\">8</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">1000000</span></h2></div>\n\";}}}',-1,1660310045.803,1,'config:views.view.startup_pitch node:951 node:953 rendered','1153'),('views:fields:startup_pitch:block_26:fdc3eacf8ac85e5706ecf81ca7045f9a11b315228cad3290a7cd1691f1eb8206:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissizIuuQC1nV3QaeI7ib9kaKBkBt7ms5i4xoaygJhs5CeI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:15:\"field_valuation\";i:1;s:20:\"field_funding_amount\";i:2;s:18:\"field_raise_amount\";i:3;s:7:\"nothing\";}s:15:\"field_valuation\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"8\";}}s:20:\"field_funding_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"0\";}}s:18:\"field_raise_amount\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"1000000\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">1000000</span> at $<span class=\"raw-amount\">8</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">0</span>/$<span class=\"raw-amount\">1000000</span></h2></div>\n\";}}}',-1,1660314019.032,1,'config:views.view.startup_pitch node:951 node:953 rendered','1156'),('views:fields:startup_pitch:block_26:fdc3eacf8ac85e5706ecf81ca7045f9a11b315228cad3290a7cd1691f1eb8206:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"fdc3eacf8ac85e5706ecf81ca7045f9a11b315228cad3290a7cd1691f1eb8206\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.923,1,'config:views.view.startup_pitch node:951 node:953 rendered','1152'),('views:fields:startup_pitch:block_26:fdc3eacf8ac85e5706ecf81ca7045f9a11b315228cad3290a7cd1691f1eb8206:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"fdc3eacf8ac85e5706ecf81ca7045f9a11b315228cad3290a7cd1691f1eb8206\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.802,1,'config:views.view.startup_pitch node:951 node:953 rendered','1153'),('views:fields:startup_pitch:block_26:fdc3eacf8ac85e5706ecf81ca7045f9a11b315228cad3290a7cd1691f1eb8206:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_26\";i:4;s:64:\"fdc3eacf8ac85e5706ecf81ca7045f9a11b315228cad3290a7cd1691f1eb8206\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:8:\"node:953\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.031,1,'config:views.view.startup_pitch node:951 node:953 rendered','1156'),('views:fields:startup_pitch:block_27:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissie7jtQc5KemMHZ0Mo_zkOEsVWiREv5eAVt34bOLE1kbs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div>\";}}}',-1,1660283475.146,1,'config:views.view.startup_pitch node:1016 rendered','1127'),('views:fields:startup_pitch:block_27:149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_27\";i:4;s:64:\"149c28026ccd4c4bfc46fad40c4f47f68a0bd02215111a420da24d28f78bb644\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283475.145,1,'config:views.view.startup_pitch node:1016 rendered','1127'),('views:fields:startup_pitch:block_27:25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiYmf5FdyQuU10Tf86wCt1lcnudi37muvqt25lJN_CUAQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div>\";}}}',-1,1660331952.849,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_27:25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_27\";i:4;s:64:\"25f6fddadfd6300e0ef590a3fc577ca5d0e8e9063ccac7624e25533b0727c65d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.848,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_27:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohOp9kUT7DeMrXO1xJVAbYFwsm3vAnjNHHzBtuAA4M0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div>\";}}}',-1,1660316663.325,1,'config:views.view.startup_pitch node:994 rendered','1166'),('views:fields:startup_pitch:block_27:29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_27\";i:4;s:64:\"29af963919fbd8abdbe29e0899d08cd412f27dd8809b94d4f7f125372921c164\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316663.320,1,'config:views.view.startup_pitch node:994 rendered','1166'),('views:fields:startup_pitch:block_27:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiOnpYP9Xz5qq7mjOgeJUF1GbDSAMgfUPXI8OxWUI3k7w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div>\";}}}',-1,1660313800.248,1,'config:views.view.startup_pitch node:951 rendered','1153'),('views:fields:startup_pitch:block_27:7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_27\";i:4;s:64:\"7105f6e0f28db882cc9e2715a6b2dc881242cd9c711bccc6ecc1cd71a8ca0722\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.247,1,'config:views.view.startup_pitch node:951 rendered','1153'),('views:fields:startup_pitch:block_27:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiaC_dPXMyIvNw1MriIrlKWnVrHryka7DPdIYRxIjM3jI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:7:\"nothing\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:624:\"<div class=\"region region-header\">\n<div data-drupal-messages=\"\">\n  <div class=\"messages__wrapper\">\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\n            <span aria-hidden=\"true\">×</span>\n         </a>\n         <h2 class=\"sr-only\">Error message</h2>\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\n      </div>\n    </div>\n</div>\n</div>\";}}}',-1,1660334417.015,1,'config:views.view.startup_pitch node:967 rendered','1131'),('views:fields:startup_pitch:block_27:be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_27\";i:4;s:64:\"be23c70d97013ae26edc76cde743e4e9f63c6b797f16634ac73a79895b6365de\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334417.015,1,'config:views.view.startup_pitch node:967 rendered','1131'),('views:fields:startup_pitch:block_28:12f792f24c1fba5959dc174d2891272d773dd4c4255ffa44296ef33a36fab5c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httdyCubgYtaUn0rRA20_3OPRsi0PnGg1dCLr8BbZ2gkNM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/streammoney-0\">\n<span>https://buidl.so/streammoney-0 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660283887.757,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_28:12f792f24c1fba5959dc174d2891272d773dd4c4255ffa44296ef33a36fab5c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"12f792f24c1fba5959dc174d2891272d773dd4c4255ffa44296ef33a36fab5c9\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.757,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_28:18814a61dc26b86ce06e2553150a0a489018f54ee9672336536df80b9b8e536c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt1kHk2NLAtzM-3YFyL8qDhWTpDLlz5WRHOoP7b5-P3Fs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/ratofy-0\">\n<span>https://buidl.so/ratofy-0 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660305388.407,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_28:18814a61dc26b86ce06e2553150a0a489018f54ee9672336536df80b9b8e536c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt4FWb9CZXOFunrtj8DPVbEKjbXjeCuSh1JExCKFms_zg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/ratofy-0\">\n<span>https://buidl.so/ratofy-0 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660307653.420,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_28:18814a61dc26b86ce06e2553150a0a489018f54ee9672336536df80b9b8e536c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"18814a61dc26b86ce06e2553150a0a489018f54ee9672336536df80b9b8e536c\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.419,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_28:18814a61dc26b86ce06e2553150a0a489018f54ee9672336536df80b9b8e536c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"18814a61dc26b86ce06e2553150a0a489018f54ee9672336536df80b9b8e536c\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.407,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_28:1f137473c4d09752ffa951923ab4c704223874a1aa2ffc53e18dd8636cd46240:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httAD4NqHXjHvHcNOd4c4L43vpUNLOTwnnIspxj1H8hNxI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/fact\">\n<span>https://buidl.so/fact </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660283882.720,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_28:1f137473c4d09752ffa951923ab4c704223874a1aa2ffc53e18dd8636cd46240:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"1f137473c4d09752ffa951923ab4c704223874a1aa2ffc53e18dd8636cd46240\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.719,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_28:204b49017a8f9d2764c5de11fe0993ab7a0b77092e3cb54558ec65b9f690b2b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt4JbUrZnpEn_05maLLtvSMRAaxG9TQTYV7ayN64cgaQ8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/weescore\">\n<span>https://buidl.so/weescore </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660326320.476,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_28:204b49017a8f9d2764c5de11fe0993ab7a0b77092e3cb54558ec65b9f690b2b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httDnHtGetV_w7VC9RTyhnvKUsQ91Zp_eLCtpK92nVfRys',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/weescore\">\n<span>https://buidl.so/weescore </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660305311.209,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_28:204b49017a8f9d2764c5de11fe0993ab7a0b77092e3cb54558ec65b9f690b2b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htteS_bzmXXR0G8QC8xZqE3frAe679zv8ZxnlLrbYqZZdM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/weescore\">\n<span>https://buidl.so/weescore </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660308275.093,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_28:204b49017a8f9d2764c5de11fe0993ab7a0b77092e3cb54558ec65b9f690b2b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"204b49017a8f9d2764c5de11fe0993ab7a0b77092e3cb54558ec65b9f690b2b0\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.209,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_28:204b49017a8f9d2764c5de11fe0993ab7a0b77092e3cb54558ec65b9f690b2b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"204b49017a8f9d2764c5de11fe0993ab7a0b77092e3cb54558ec65b9f690b2b0\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.092,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_28:204b49017a8f9d2764c5de11fe0993ab7a0b77092e3cb54558ec65b9f690b2b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"204b49017a8f9d2764c5de11fe0993ab7a0b77092e3cb54558ec65b9f690b2b0\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.475,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_28:2c1039f1b16f0c50e8bb0cee8d3c56f5b403afc5d7d668dfc2a0dd16534ca61b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt06btutkroIg0n96m4YQ6Tu7oUF2O9o85EzLRDIEgRcE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/mantra-fi\">\n<span>https://buidl.so/mantra-fi </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660312588.076,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_28:2c1039f1b16f0c50e8bb0cee8d3c56f5b403afc5d7d668dfc2a0dd16534ca61b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"2c1039f1b16f0c50e8bb0cee8d3c56f5b403afc5d7d668dfc2a0dd16534ca61b\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.076,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_28:2ff12a1e49fdcaaeeb4ec59868701f5b73fee6cf348733bc64173a02fe134fc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt4u7i4yZCLHBH8soTFGkM3ITjUQB19536qF-2DfuBPnA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/buildverse\">\n<span>https://buidl.so/buildverse </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660310010.450,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_28:2ff12a1e49fdcaaeeb4ec59868701f5b73fee6cf348733bc64173a02fe134fc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httGUuscUK9BveXjEz7l823wsiq91xBjbfqNpXVzWiWF0c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/buildverse\">\n<span>https://buidl.so/buildverse </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660334417.029,1,'config:views.view.startup_pitch node:967 rendered','1131'),('views:fields:startup_pitch:block_28:2ff12a1e49fdcaaeeb4ec59868701f5b73fee6cf348733bc64173a02fe134fc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httc1Yd_QAZZ_pUwu1A2yA3SQ0emYh07HYatWtRMtWtJ4w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:194:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/buildverse\">\n<span>https://buidl.so/buildverse </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660305814.468,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_28:2ff12a1e49fdcaaeeb4ec59868701f5b73fee6cf348733bc64173a02fe134fc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"2ff12a1e49fdcaaeeb4ec59868701f5b73fee6cf348733bc64173a02fe134fc7\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.467,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_28:2ff12a1e49fdcaaeeb4ec59868701f5b73fee6cf348733bc64173a02fe134fc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"2ff12a1e49fdcaaeeb4ec59868701f5b73fee6cf348733bc64173a02fe134fc7\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.450,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_28:2ff12a1e49fdcaaeeb4ec59868701f5b73fee6cf348733bc64173a02fe134fc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"2ff12a1e49fdcaaeeb4ec59868701f5b73fee6cf348733bc64173a02fe134fc7\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334417.028,1,'config:views.view.startup_pitch node:967 rendered','1131'),('views:fields:startup_pitch:block_28:3492a2533fc1595baf70094a0bd57ad923e2b1b6301b9d1b654543bf60da9baa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httY2EmPxlMJxSUvFRCOlWIGYi4fbP77ekHJKfZ0gdIxM8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/veehive\">\n<span>https://buidl.so/veehive </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660299903.725,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_28:3492a2533fc1595baf70094a0bd57ad923e2b1b6301b9d1b654543bf60da9baa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"3492a2533fc1595baf70094a0bd57ad923e2b1b6301b9d1b654543bf60da9baa\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.724,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_28:34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httAScFPC9O_o_Jt14vsazOIFdKrQttRwLwTIfUlaEzzXI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lync-let-your-nft-clash\">\n<span>https://buidl.so/lync-let-your-nft-clash </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660306050.933,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_28:34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httS-Gen8nFmbt0wsVfPrNlqBuqIvYXO7Z50SsgT951bHA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lync-let-your-nft-clash\">\n<span>https://buidl.so/lync-let-your-nft-clash </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660313800.257,1,'config:views.view.startup_pitch node:951 rendered','1153'),('views:fields:startup_pitch:block_28:34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httZJ5D-HfKJ8nu53c5gcaGb6E0Bab5v5K8T1r7LK72b2E',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lync-let-your-nft-clash\">\n<span>https://buidl.so/lync-let-your-nft-clash </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660310045.813,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_28:34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httmbSifrUinQ5zk-gJ2fGNxv7pHbI2w_6mR9WfTlcV6ug',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:220:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/lync-let-your-nft-clash\">\n<span>https://buidl.so/lync-let-your-nft-clash </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660314019.040,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_28:34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.933,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_28:34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.812,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_28:34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.039,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_28:34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"34ad323d492674ba30becd276509546d33c6d60f86503da71da1d50bd5f8d487\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.256,1,'config:views.view.startup_pitch node:951 rendered','1153'),('views:fields:startup_pitch:block_28:35afb1dc944b39e210d532b13e7232c4eaff658cb78f00cdeba3078e0945b4c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt8WGzQZjs-BfG0TRChG5SjPClDsGIMyj4Muz2M__cvws',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/cheyni-tv\">\n<span>https://buidl.so/cheyni-tv </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660299893.060,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_28:35afb1dc944b39e210d532b13e7232c4eaff658cb78f00cdeba3078e0945b4c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"35afb1dc944b39e210d532b13e7232c4eaff658cb78f00cdeba3078e0945b4c1\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.060,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_28:39e0669880d064236921c63f46ac046150443b2b5b6f20254777a77e41c1b801:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httUPJHCwCiZraJLwo_H8PJV21ghpEg6t6kgsfkDontW18',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/chainwhiz\">\n<span>https://buidl.so/chainwhiz </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660293963.744,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_28:39e0669880d064236921c63f46ac046150443b2b5b6f20254777a77e41c1b801:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"39e0669880d064236921c63f46ac046150443b2b5b6f20254777a77e41c1b801\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.743,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_28:3a1da508f0d0197146c3ff315c42cdad3665ef069dcf9e989d13b19aff985c47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt0OS1V7Iwx6VlZEcAWb786km4OMKXXwUg-mWYb_kTTpI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/aiverse-1\">\n<span>http://buidl.so/aiverse-1 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660301934.657,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_28:3a1da508f0d0197146c3ff315c42cdad3665ef069dcf9e989d13b19aff985c47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httEvKuOItbpzYMpUXx4xntFn54uBTtBPWudF6EvACKrlA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/aiverse-1\">\n<span>http://buidl.so/aiverse-1 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660323334.682,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_28:3a1da508f0d0197146c3ff315c42cdad3665ef069dcf9e989d13b19aff985c47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"3a1da508f0d0197146c3ff315c42cdad3665ef069dcf9e989d13b19aff985c47\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.657,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_28:3a1da508f0d0197146c3ff315c42cdad3665ef069dcf9e989d13b19aff985c47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"3a1da508f0d0197146c3ff315c42cdad3665ef069dcf9e989d13b19aff985c47\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.682,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_28:4d2b85e748c2869f11659b612752cda0a289a5d6da8b8f4b39a97673514b1840:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httoDQNAsfosm49TjXSrUf0bQHM_f7dWRpPnNtp5ckiARc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/sypto\">\n<span>https://buidl.so/sypto </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660285767.042,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_28:4d2b85e748c2869f11659b612752cda0a289a5d6da8b8f4b39a97673514b1840:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"4d2b85e748c2869f11659b612752cda0a289a5d6da8b8f4b39a97673514b1840\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.042,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_28:4ebe36834ddae015ee0afaa7ad4d1fa2cd4466587b20c39196b9c931a3a04125:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt9akd0-i6bHe2V2SThWaDy70kG_WiyLTncc-o9e12rqQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/research3\">\n<span>https://buidl.so/research3 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660299311.314,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_28:4ebe36834ddae015ee0afaa7ad4d1fa2cd4466587b20c39196b9c931a3a04125:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httBkok8QRd8S0w418wULyGEAuPmG_kZOidWJqCPmrMUnA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/research3\">\n<span>http://buidl.so/research3 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660332515.513,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_28:4ebe36834ddae015ee0afaa7ad4d1fa2cd4466587b20c39196b9c931a3a04125:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htthPVY-fkE9bhR08DrwdZoLE6CGxbRkG15PqLkF4MBrj4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/research3\">\n<span>http://buidl.so/research3 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660331952.857,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_28:4ebe36834ddae015ee0afaa7ad4d1fa2cd4466587b20c39196b9c931a3a04125:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"4ebe36834ddae015ee0afaa7ad4d1fa2cd4466587b20c39196b9c931a3a04125\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.314,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_28:4ebe36834ddae015ee0afaa7ad4d1fa2cd4466587b20c39196b9c931a3a04125:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"4ebe36834ddae015ee0afaa7ad4d1fa2cd4466587b20c39196b9c931a3a04125\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.512,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_28:4ebe36834ddae015ee0afaa7ad4d1fa2cd4466587b20c39196b9c931a3a04125:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"4ebe36834ddae015ee0afaa7ad4d1fa2cd4466587b20c39196b9c931a3a04125\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.856,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_28:4f5d20331a176412e09cb277cbde2e5824d89333637c286837f100ed0f272d39:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httLUaywzlW1e-tzpjGPZeq1SyFHw2rdrmVlxjW7TU7A8o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/test-1\">\n<span>https://buidl.so/test-1 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660305019.348,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_28:4f5d20331a176412e09cb277cbde2e5824d89333637c286837f100ed0f272d39:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htteDoBsF2ZdwxtacRadOdvBATKdvGurdhnWGKVQQetRsM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/test-1\">\n<span>https://buidl.so/test-1 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660308354.300,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_28:4f5d20331a176412e09cb277cbde2e5824d89333637c286837f100ed0f272d39:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"4f5d20331a176412e09cb277cbde2e5824d89333637c286837f100ed0f272d39\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.300,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_28:4f5d20331a176412e09cb277cbde2e5824d89333637c286837f100ed0f272d39:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"4f5d20331a176412e09cb277cbde2e5824d89333637c286837f100ed0f272d39\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.348,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_28:5089b4721418305caca2743e988860b399c3baaba1cb32055643b00e964f6a14:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt1aPaa2JxqfVYYKWgwOO-GiVUi-tytlvIJofb0u17eqY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/wize\">\n<span>https://buidl.so/wize </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660307734.767,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_28:5089b4721418305caca2743e988860b399c3baaba1cb32055643b00e964f6a14:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httDCsXMQouIqzwotYrNZmI-Lg4yBLbjgIirDA96JQfKZQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/wize\">\n<span>https://buidl.so/wize </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660299169.231,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_28:5089b4721418305caca2743e988860b399c3baaba1cb32055643b00e964f6a14:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"5089b4721418305caca2743e988860b399c3baaba1cb32055643b00e964f6a14\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.230,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_28:5089b4721418305caca2743e988860b399c3baaba1cb32055643b00e964f6a14:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"5089b4721418305caca2743e988860b399c3baaba1cb32055643b00e964f6a14\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.765,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_28:54240bee8ee3e3b21592f259015683dff19176464864dc82d9a888228d43a0f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httFqCVYmfqqQyYEAZOtOa6hFLMbtvFF-KdhzCEgQ1BmU0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/riteit\">\n<span>https://buidl.so/riteit </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660306096.150,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_28:54240bee8ee3e3b21592f259015683dff19176464864dc82d9a888228d43a0f0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"54240bee8ee3e3b21592f259015683dff19176464864dc82d9a888228d43a0f0\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.150,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_28:55379574f2c98d8f213d834005003e58678a6d1f46c955cbec5cdde8627f63d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt36sTZ8lGmkL9K5jvfwlR74u8a-fxULw_le7nhS4SxrA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/createprotocolorg\">\n<span>https://buidl.so/createprotocolorg </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660299882.691,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_28:55379574f2c98d8f213d834005003e58678a6d1f46c955cbec5cdde8627f63d2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"55379574f2c98d8f213d834005003e58678a6d1f46c955cbec5cdde8627f63d2\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.691,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_28:6506918d13682a0d52b9eb6e4dc6009c95183532367d237306a1e6a75b2b1928:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httUB1v6Qc2lF1E3fJQcjw1ClhXH2Kijfm03SP84_QCHBc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:176:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/s\">\n<span>https://buidl.so/s </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660304580.521,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_28:6506918d13682a0d52b9eb6e4dc6009c95183532367d237306a1e6a75b2b1928:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"6506918d13682a0d52b9eb6e4dc6009c95183532367d237306a1e6a75b2b1928\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.521,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_28:668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htt54BvTYlk0jgtdzWaSFwRuxfI8GnWa1ebwwiJtgJJDPo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/eutopianworld\">\n<span>https://buidl.so/eutopianworld </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660330641.474,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_28:668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httCNkYcEsiFSlSOEbWf7T9snkT5YlbpF0f3dLD9yiBGI4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/eutopianworld\">\n<span>https://buidl.so/eutopianworld </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660308835.081,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_28:668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httJ3QftiMCYhl3blFkO27tmqUefxGPNrFDb_dRvh2DhJM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/eutopianworld\">\n<span>https://buidl.so/eutopianworld </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660316663.340,1,'config:views.view.startup_pitch node:994 rendered','1166'),('views:fields:startup_pitch:block_28:668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httZylNs1HJIjEAayYfSsof9VgHowPxcpxF2mD9HS2PKkw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/eutopianworld\">\n<span>https://buidl.so/eutopianworld </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660305621.726,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_28:668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.726,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_28:668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.080,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_28:668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.474,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_28:668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"668e4bf7e17803c222c0d3561c753cd0444571a8de09905466526a7cf82c927b\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316663.340,1,'config:views.view.startup_pitch node:994 rendered','1166'),('views:fields:startup_pitch:block_28:81a056fb38eecaf40d2bcacbf1b8567ba5c562128b4a5ffe69744f9814fb5bf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httovr1k1_gLOQKyE_lVbkXm68NfLmNU5qHu29po3HNsWU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/partnr\">\n<span>https://buidl.so/partnr </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660318319.902,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_28:81a056fb38eecaf40d2bcacbf1b8567ba5c562128b4a5ffe69744f9814fb5bf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"81a056fb38eecaf40d2bcacbf1b8567ba5c562128b4a5ffe69744f9814fb5bf3\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.902,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_28:895219ec4b25376827ce1fdfe3a9b9d9d3573830538af62e59e3dff167dc4aeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httAE4KlmIpoc8Jy8AMxU5Qyp9Dp5xMR3ktEAlu1pqkE68',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:192:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/zodiaceth\">\n<span>https://buidl.so/zodiaceth </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660284166.788,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_28:895219ec4b25376827ce1fdfe3a9b9d9d3573830538af62e59e3dff167dc4aeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httKL7BOHhte9HFgvS_peNUx_kYUpLLigZue7uvW5fBU_c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/zodiaceth\">\n<span>http://buidl.so/zodiaceth </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660283475.156,1,'config:views.view.startup_pitch node:1016 rendered','1127'),('views:fields:startup_pitch:block_28:895219ec4b25376827ce1fdfe3a9b9d9d3573830538af62e59e3dff167dc4aeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httzAxZETd89gY4douBJMXxOTAGLPTLLCSI5LMINS5eXC4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/zodiaceth\">\n<span>http://buidl.so/zodiaceth </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660284835.118,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_28:895219ec4b25376827ce1fdfe3a9b9d9d3573830538af62e59e3dff167dc4aeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"895219ec4b25376827ce1fdfe3a9b9d9d3573830538af62e59e3dff167dc4aeb\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.788,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_28:895219ec4b25376827ce1fdfe3a9b9d9d3573830538af62e59e3dff167dc4aeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"895219ec4b25376827ce1fdfe3a9b9d9d3573830538af62e59e3dff167dc4aeb\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.118,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_28:895219ec4b25376827ce1fdfe3a9b9d9d3573830538af62e59e3dff167dc4aeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"895219ec4b25376827ce1fdfe3a9b9d9d3573830538af62e59e3dff167dc4aeb\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283475.156,1,'config:views.view.startup_pitch node:1016 rendered','1127'),('views:fields:startup_pitch:block_28:8e6b632a3d42b18aa4b8ca00c7fb245e97833d43275e4bba3b9ff30ff97e98b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httt_A31DDYPIvQxEVxnDRON3LzJ1C36OT_7enazgvWszQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:188:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/agaamin\">\n<span>https://buidl.so/agaamin </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660299259.627,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_28:8e6b632a3d42b18aa4b8ca00c7fb245e97833d43275e4bba3b9ff30ff97e98b4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"8e6b632a3d42b18aa4b8ca00c7fb245e97833d43275e4bba3b9ff30ff97e98b4\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.625,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_28:91c6f349e960bc5c70ef99a2fb893494fa358b92dc1f5e600eff03321d39f018:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httjyKymUjVCRiGvP0hPjfOG8wE3VUpaLis-S77kNsqXCM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/proton-paymaster\">\n<span>https://buidl.so/proton-paymaster </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660299603.181,1,'config:views.view.startup_pitch node:1033 rendered','1146'),('views:fields:startup_pitch:block_28:91c6f349e960bc5c70ef99a2fb893494fa358b92dc1f5e600eff03321d39f018:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httySX9UIvuUK3_1iLBiX6r9TPZ2T29EkIhfTsMVDZlxUY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:206:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/proton-paymaster\">\n<span>https://buidl.so/proton-paymaster </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660310911.486,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_28:91c6f349e960bc5c70ef99a2fb893494fa358b92dc1f5e600eff03321d39f018:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"91c6f349e960bc5c70ef99a2fb893494fa358b92dc1f5e600eff03321d39f018\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.485,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_28:953e03f99136c4dcd68354ffb6b2fa499afc5e803f2deca971c0df46e8a680cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httGP3VdhFMHHMtUIIccV1LhSsr4xx1vqEcxcwF25_Hyck',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/hashstack-finance\">\n<span>https://buidl.so/hashstack-finance </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660295836.238,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_28:953e03f99136c4dcd68354ffb6b2fa499afc5e803f2deca971c0df46e8a680cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httiK5QJANha7BopCMnoPEkewVFDvgMHsQ_pBprtncQcf8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:208:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/hashstack-finance\">\n<span>https://buidl.so/hashstack-finance </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660283852.854,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_28:953e03f99136c4dcd68354ffb6b2fa499afc5e803f2deca971c0df46e8a680cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"953e03f99136c4dcd68354ffb6b2fa499afc5e803f2deca971c0df46e8a680cc\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.238,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_28:953e03f99136c4dcd68354ffb6b2fa499afc5e803f2deca971c0df46e8a680cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"953e03f99136c4dcd68354ffb6b2fa499afc5e803f2deca971c0df46e8a680cc\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.852,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_28:b32c866cb184483e57b55cd7a59ce7b8d73a75bc9c818c87044926fa34951733:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httRWjm-wDjjrXpSKR8PoPKKghx5kTvCe7RPaNf2sjESyY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:204:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/kandola-network\">\n<span>https://buidl.so/kandola-network </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660284151.803,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_28:b32c866cb184483e57b55cd7a59ce7b8d73a75bc9c818c87044926fa34951733:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"b32c866cb184483e57b55cd7a59ce7b8d73a75bc9c818c87044926fa34951733\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.801,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_28:c40894b0afd1869d3b317d7a94cd5fce86b1ad0235e335130e2cf07cf6292473:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httNqxPkzCrEIRGBJ_aEAKNciRoP4luG2lQ66od_NxpczI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:202:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/battlebrains-0\">\n<span>https://buidl.so/battlebrains-0 </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660295964.521,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_28:c40894b0afd1869d3b317d7a94cd5fce86b1ad0235e335130e2cf07cf6292473:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"c40894b0afd1869d3b317d7a94cd5fce86b1ad0235e335130e2cf07cf6292473\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.521,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_28:ce9629bb4dd15bcd8e3751ead8e8b2a4708a4aee496f90d0ae4f6da1505c145a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httDULqCVwhLkr_V8R9Bf6iQKsnB7xzsbjIxsPaiyHHmkc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:210:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/moi-my-own-internet\">\n<span>http://buidl.so/moi-my-own-internet </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660311629.749,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_28:ce9629bb4dd15bcd8e3751ead8e8b2a4708a4aee496f90d0ae4f6da1505c145a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"ce9629bb4dd15bcd8e3751ead8e8b2a4708a4aee496f90d0ae4f6da1505c145a\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.749,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_28:d2ec98ffc3874f8311e093931ec8b064e5d1179059268d2dad6e21828b4e76f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httgEGx-0kv64_TpO5S5Q8pNxd3n7hG820mTfVLwNuFwBY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:186:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/shield\">\n<span>https://buidl.so/shield </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660308775.046,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_28:d2ec98ffc3874f8311e093931ec8b064e5d1179059268d2dad6e21828b4e76f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=htto-pEOQMyUdNSLOptBDonYF-b8Mb4TkAUPP160LGmFpQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:184:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"http://buidl.so/shield\">\n<span>http://buidl.so/shield </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660284930.398,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_28:d2ec98ffc3874f8311e093931ec8b064e5d1179059268d2dad6e21828b4e76f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"d2ec98ffc3874f8311e093931ec8b064e5d1179059268d2dad6e21828b4e76f7\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.046,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_28:d2ec98ffc3874f8311e093931ec8b064e5d1179059268d2dad6e21828b4e76f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"d2ec98ffc3874f8311e093931ec8b064e5d1179059268d2dad6e21828b4e76f7\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.397,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_28:f612ae759c00f77a04ceb14bb43775336c32497148c5312c90cbc65408a0bb2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httQL8ENcArl5ehs83rWCc062A3vK9q6ypSFMo2B3-1PZc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:212:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/metaleap-university\">\n<span>https://buidl.so/metaleap-university </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660295811.534,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_28:f612ae759c00f77a04ceb14bb43775336c32497148c5312c90cbc65408a0bb2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httpAtn3bwzxc3--0xC-TBwnOMYBsVLHENtncYheNLfvr0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:212:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/metaleap-university\">\n<span>https://buidl.so/metaleap-university </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660308729.944,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_28:f612ae759c00f77a04ceb14bb43775336c32497148c5312c90cbc65408a0bb2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httxcpzgc0KC0TynATQxSo69wcPZa_e-KLjxY89dOlmxZ0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:212:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/metaleap-university\">\n<span>https://buidl.so/metaleap-university </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660285905.564,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_28:f612ae759c00f77a04ceb14bb43775336c32497148c5312c90cbc65408a0bb2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"f612ae759c00f77a04ceb14bb43775336c32497148c5312c90cbc65408a0bb2e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.943,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_28:f612ae759c00f77a04ceb14bb43775336c32497148c5312c90cbc65408a0bb2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"f612ae759c00f77a04ceb14bb43775336c32497148c5312c90cbc65408a0bb2e\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.533,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_28:f612ae759c00f77a04ceb14bb43775336c32497148c5312c90cbc65408a0bb2e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"f612ae759c00f77a04ceb14bb43775336c32497148c5312c90cbc65408a0bb2e\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.563,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_28:f7754d2fa2a1a57c89952c6d167f253b65a8052f22d2fc37292dc9c05232980b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[url.site]=httkBOyAeDsJppkytDzLcSr8z5HrKieAp8gd9DoL0snkYw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:9:\"view_node\";}s:9:\"view_node\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"https://buidl.so/gang\">\n<span>https://buidl.so/gang </span>\n<i class=\"fa-regular fa-copy\"></i>\n</div>\";}}}',-1,1660306308.468,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_28:f7754d2fa2a1a57c89952c6d167f253b65a8052f22d2fc37292dc9c05232980b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:8:\"block_28\";i:4;s:64:\"f7754d2fa2a1a57c89952c6d167f253b65a8052f22d2fc37292dc9c05232980b\";}s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:8:\"url.site\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.467,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_2:0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:3HP9C6S_t1JVOUOdxfZt8iYFPhmXjSKVTkX6mCPzQjk',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:745\";i:2;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"LYNC - Let Your NFT Clash\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:167:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Group%20160_0.png\" alt=\"LYNC - Let Your NFT Clash\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://lync.world/\" target=\"_blank\">https://lync.world/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:541:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Group%20160_0.png\" alt=\"LYNC - Let Your NFT Clash\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://lync.world/\" target=\"_blank\">https://lync.world/</a></p>\n  </div>\n</div>\";}}}',-1,1660313799.944,1,'config:views.view.startup_pitch file:745 node:951 rendered','1154'),('views:fields:startup_pitch:block_2:0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:4eLsJ8mE3BPKn-PEVxuA3aMaxM8FCl2CUZ8tQkcOsfo',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:745\";i:2;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"LYNC - Let Your NFT Clash\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:167:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Group%20160_0.png\" alt=\"LYNC - Let Your NFT Clash\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://lync.world/\" target=\"_blank\">https://lync.world/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:541:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Group%20160_0.png\" alt=\"LYNC - Let Your NFT Clash\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://lync.world/\" target=\"_blank\">https://lync.world/</a></p>\n  </div>\n</div>\";}}}',-1,1660310045.404,1,'config:views.view.startup_pitch file:745 node:951 rendered','1153'),('views:fields:startup_pitch:block_2:0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:FUcYc1eMDVkLhE-8fgc-U1pl4vb71jufxdFgO8AOOME',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:745\";i:2;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"LYNC - Let Your NFT Clash\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:167:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Group%20160_0.png\" alt=\"LYNC - Let Your NFT Clash\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://lync.world/\" target=\"_blank\">https://lync.world/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:541:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Group%20160_0.png\" alt=\"LYNC - Let Your NFT Clash\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://lync.world/\" target=\"_blank\">https://lync.world/</a></p>\n  </div>\n</div>\";}}}',-1,1660314018.754,1,'config:views.view.startup_pitch file:745 node:951 rendered','1156'),('views:fields:startup_pitch:block_2:0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:tWOc4lslWBluYzpj-eJK0sk6WseTjuNlUtcmOGXB9NU',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:745\";i:2;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"LYNC - Let Your NFT Clash\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:167:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Group%20160_0.png\" alt=\"LYNC - Let Your NFT Clash\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"<a href=\"https://lync.world/\" target=\"_blank\">https://lync.world/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:541:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Group%20160_0.png\" alt=\"LYNC - Let Your NFT Clash\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://lync.world/\" target=\"_blank\">https://lync.world/</a></p>\n  </div>\n</div>\";}}}',-1,1660306050.569,1,'config:views.view.startup_pitch file:745 node:951 rendered','1152'),('views:fields:startup_pitch:block_2:0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:745\";i:2;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.568,1,'config:views.view.startup_pitch file:745 node:951 rendered','1152'),('views:fields:startup_pitch:block_2:0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:745\";i:2;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.403,1,'config:views.view.startup_pitch file:745 node:951 rendered','1153'),('views:fields:startup_pitch:block_2:0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:745\";i:2;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.754,1,'config:views.view.startup_pitch file:745 node:951 rendered','1156'),('views:fields:startup_pitch:block_2:0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"0763098c36a390c819afecee833990d281b9b7df2898f45bfcbfc3e0fee01d38\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:745\";i:2;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313799.943,1,'config:views.view.startup_pitch file:745 node:951 rendered','1154'),('views:fields:startup_pitch:block_2:0a62842183996f370c8a7aa9079f9eb330002b17275fd844c24a005d14550739:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioCUwSegWgX_L0AZXcyA38fr0CArK4tShnUvQCKQzECxk',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Cheyni TV\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://cheyni.com\" target=\"_blank\">https://cheyni.com</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:272:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br /></p>\n    <p class=\"small-tagline\"><a href=\"https://cheyni.com\" target=\"_blank\">https://cheyni.com</a></p>\n  </div>\n</div>\";}}}',-1,1660299892.732,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_2:0a62842183996f370c8a7aa9079f9eb330002b17275fd844c24a005d14550739:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"0a62842183996f370c8a7aa9079f9eb330002b17275fd844c24a005d14550739\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299892.731,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_2:0e414be9acb46e34548d4eac8755df72f485dbd963dca43e047bd744e58cbf42:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:HJbNBElViE5DNZvD0_QrY5nD8zkixR_M5-91ta-sxcY',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:131\";i:2;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Shield\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Shield%20logo%20v2.png\" alt=\"Shield\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"Proof of Concept, Minimum Viable Product, Early Traction, Revenue\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:550:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Shield%20logo%20v2.png\" alt=\"Shield\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product, Early Traction, Revenue</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a></p>\n  </div>\n</div>\";}}}',-1,1660284929.973,1,'config:views.view.startup_pitch file:131 node:321 rendered','1182'),('views:fields:startup_pitch:block_2:0e414be9acb46e34548d4eac8755df72f485dbd963dca43e047bd744e58cbf42:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:mlvJI1rmFYMvc62SsaCLZ1OFbMzody3HYr9KSFeGQjE',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:131\";i:2;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Shield\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:153:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Shield%20logo%20v2.png\" alt=\"Shield\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"Proof of Concept, Minimum Viable Product, Early Traction, Revenue\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:73:\"<a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:550:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Shield%20logo%20v2.png\" alt=\"Shield\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product, Early Traction, Revenue</span>. <br />Working since <span class=\"highlight-blue\">May 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://getshield.xyz\" target=\"_blank\">https://getshield.xyz</a></p>\n  </div>\n</div>\";}}}',-1,1660308774.656,1,'config:views.view.startup_pitch file:131 node:321 rendered','1183'),('views:fields:startup_pitch:block_2:0e414be9acb46e34548d4eac8755df72f485dbd963dca43e047bd744e58cbf42:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"0e414be9acb46e34548d4eac8755df72f485dbd963dca43e047bd744e58cbf42\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:131\";i:2;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.656,1,'config:views.view.startup_pitch file:131 node:321 rendered','1183'),('views:fields:startup_pitch:block_2:0e414be9acb46e34548d4eac8755df72f485dbd963dca43e047bd744e58cbf42:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"0e414be9acb46e34548d4eac8755df72f485dbd963dca43e047bd744e58cbf42\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:131\";i:2;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284929.972,1,'config:views.view.startup_pitch file:131 node:321 rendered','1182'),('views:fields:startup_pitch:block_2:0f7a1b23064b7afd82e7b66c67433bfcc35705a4d52ca1437e144ce933da4207:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:AV6Y2HitDuBG8TY-61wjsiq0_I_WY_CEA7A3DQSw9e0',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:664\";i:2;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Mantra-Fi\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:150:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/MantraFiLogo.jpg\" alt=\"Mantra-Fi\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"Working since <span class=\"highlight-blue\">April 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://mantra-fi.com/\" target=\"_blank\">https://mantra-fi.com/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:532:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/MantraFiLogo.jpg\" alt=\"Mantra-Fi\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://mantra-fi.com/\" target=\"_blank\">https://mantra-fi.com/</a></p>\n  </div>\n</div>\";}}}',-1,1660312587.524,1,'config:views.view.startup_pitch file:664 node:861 rendered','1159'),('views:fields:startup_pitch:block_2:0f7a1b23064b7afd82e7b66c67433bfcc35705a4d52ca1437e144ce933da4207:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"0f7a1b23064b7afd82e7b66c67433bfcc35705a4d52ca1437e144ce933da4207\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:664\";i:2;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.523,1,'config:views.view.startup_pitch file:664 node:861 rendered','1159'),('views:fields:startup_pitch:block_2:208a6adf142dbc48d491e532a80bef28d532e8f479faf090504c61d2d7d484a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobrbVhv82-tmeLxIIIN6YYRzxs5rnroQ15XA2uc6fjM8',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"createprotocol.org\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Idea, Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:91:\"<a href=\"https://www.createprotocol.org\" target=\"_blank\">https://www.createprotocol.org</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:305:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Product</span>. <br /></p>\n    <p class=\"small-tagline\"><a href=\"https://www.createprotocol.org\" target=\"_blank\">https://www.createprotocol.org</a></p>\n  </div>\n</div>\";}}}',-1,1660299882.361,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_2:208a6adf142dbc48d491e532a80bef28d532e8f479faf090504c61d2d7d484a8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"208a6adf142dbc48d491e532a80bef28d532e8f479faf090504c61d2d7d484a8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.360,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_2:298cb2df498ff835413a2de37da43d2641f2698d612bb3f49693167a9552e6b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:23VYDlU48JvRLHbPJPTtn3ur-QFw-DakEAgpCZfKoZw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:887\";i:2;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Metaleap University\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Screenshot%202022-07-23%20at%208.02.55%20PM.png\" alt=\"Metaleap University\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">February 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://www.metaleap.university/\" target=\"_blank\">https://www.metaleap.university/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:557:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Screenshot%202022-07-23%20at%208.02.55%20PM.png\" alt=\"Metaleap University\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Revenue</span>. <br />Working since <span class=\"highlight-blue\">February 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.metaleap.university/\" target=\"_blank\">https://www.metaleap.university/</a></p>\n  </div>\n</div>\";}}}',-1,1660295811.037,1,'config:views.view.startup_pitch file:887 node:1055 rendered','1124'),('views:fields:startup_pitch:block_2:298cb2df498ff835413a2de37da43d2641f2698d612bb3f49693167a9552e6b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:F8iazz7NH6OtKd0aFPcSoQXDX--Kp6zTahn7-XohpIM',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:887\";i:2;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Metaleap University\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Screenshot%202022-07-23%20at%208.02.55%20PM.png\" alt=\"Metaleap University\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">February 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://www.metaleap.university/\" target=\"_blank\">https://www.metaleap.university/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:557:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Screenshot%202022-07-23%20at%208.02.55%20PM.png\" alt=\"Metaleap University\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Revenue</span>. <br />Working since <span class=\"highlight-blue\">February 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.metaleap.university/\" target=\"_blank\">https://www.metaleap.university/</a></p>\n  </div>\n</div>\";}}}',-1,1660285905.153,1,'config:views.view.startup_pitch file:887 node:1055 rendered','1120'),('views:fields:startup_pitch:block_2:298cb2df498ff835413a2de37da43d2641f2698d612bb3f49693167a9552e6b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:hwRBFiPQnbobfLJK46dpHhjiyjf0XbG-oZyiR05fVcI',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:887\";i:2;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Metaleap University\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:191:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Screenshot%202022-07-23%20at%208.02.55%20PM.png\" alt=\"Metaleap University\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">February 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://www.metaleap.university/\" target=\"_blank\">https://www.metaleap.university/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:557:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Screenshot%202022-07-23%20at%208.02.55%20PM.png\" alt=\"Metaleap University\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Revenue</span>. <br />Working since <span class=\"highlight-blue\">February 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.metaleap.university/\" target=\"_blank\">https://www.metaleap.university/</a></p>\n  </div>\n</div>\";}}}',-1,1660308729.620,1,'config:views.view.startup_pitch file:887 node:1055 rendered','1129'),('views:fields:startup_pitch:block_2:298cb2df498ff835413a2de37da43d2641f2698d612bb3f49693167a9552e6b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"298cb2df498ff835413a2de37da43d2641f2698d612bb3f49693167a9552e6b2\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:887\";i:2;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.619,1,'config:views.view.startup_pitch file:887 node:1055 rendered','1129'),('views:fields:startup_pitch:block_2:298cb2df498ff835413a2de37da43d2641f2698d612bb3f49693167a9552e6b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"298cb2df498ff835413a2de37da43d2641f2698d612bb3f49693167a9552e6b2\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:887\";i:2;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.035,1,'config:views.view.startup_pitch file:887 node:1055 rendered','1124'),('views:fields:startup_pitch:block_2:298cb2df498ff835413a2de37da43d2641f2698d612bb3f49693167a9552e6b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"298cb2df498ff835413a2de37da43d2641f2698d612bb3f49693167a9552e6b2\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:887\";i:2;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.153,1,'config:views.view.startup_pitch file:887 node:1055 rendered','1120'),('views:fields:startup_pitch:block_2:3aed61500737e8e6df16909917ff8268213543e3be07a9c290d1e315ad45426e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:p-h-vxajbitph0pUSnNxSsILDEax9qB5NkIZLjvqxaQ',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:647\";i:2;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"FACT \";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Logo_Fact.png\" alt=\"FACT \">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"Working since <span class=\"highlight-blue\">March 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:171:\"<a href=\"https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view\" target=\"_blank\">https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:579:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Logo_Fact.png\" alt=\"FACT \">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">March 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view\" target=\"_blank\">https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view</a></p>\n  </div>\n</div>\";}}}',-1,1660283882.346,1,'config:views.view.startup_pitch file:647 node:850 rendered','1123'),('views:fields:startup_pitch:block_2:3aed61500737e8e6df16909917ff8268213543e3be07a9c290d1e315ad45426e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"3aed61500737e8e6df16909917ff8268213543e3be07a9c290d1e315ad45426e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:647\";i:2;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.345,1,'config:views.view.startup_pitch file:647 node:850 rendered','1123'),('views:fields:startup_pitch:block_2:3f4d21de25f090fe8316e489082b91bc2e7bc34efcde4617e8adaef49294991e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:OP4LlD630fSiMhTxnZzpzCZue1RFsyWJBeQ8YRapYi8',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:741\";i:2;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Agaamin\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:137:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/B.png\" alt=\"Agaamin\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"Working since <span class=\"highlight-blue\">May 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"<a href=\"https://agaamin.in\" target=\"_blank\">https://agaamin.in</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:470:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/B.png\" alt=\"Agaamin\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Product</span>. <br />Working since <span class=\"highlight-blue\">May 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://agaamin.in\" target=\"_blank\">https://agaamin.in</a></p>\n  </div>\n</div>\";}}}',-1,1660299259.259,1,'config:views.view.startup_pitch file:741 node:949 rendered','1132'),('views:fields:startup_pitch:block_2:3f4d21de25f090fe8316e489082b91bc2e7bc34efcde4617e8adaef49294991e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"3f4d21de25f090fe8316e489082b91bc2e7bc34efcde4617e8adaef49294991e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:741\";i:2;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.258,1,'config:views.view.startup_pitch file:741 node:949 rendered','1132'),('views:fields:startup_pitch:block_2:4b135e266a20700073a8d7fa043b3f39bc0025c2559c47c8a8e748a9ad34db22:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:StJRKrGNQHIZ3rB4jk67xuGbErG1XbLMqsk4hKr7jcc',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:776\";i:2;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Buildverse\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:154:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Buildverse_Logo.png\" alt=\"Buildverse\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://buildverse.app\" target=\"_blank\">https://buildverse.app</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Buildverse_Logo.png\" alt=\"Buildverse\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://buildverse.app\" target=\"_blank\">https://buildverse.app</a></p>\n  </div>\n</div>\";}}}',-1,1660310009.973,1,'config:views.view.startup_pitch file:776 node:967 rendered','1131'),('views:fields:startup_pitch:block_2:4b135e266a20700073a8d7fa043b3f39bc0025c2559c47c8a8e748a9ad34db22:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:m4UFxO6K5P_Ql94VPJZzsnJ1lKPHZfVaLwZazo-EGEU',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:776\";i:2;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Buildverse\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:154:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Buildverse_Logo.png\" alt=\"Buildverse\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://buildverse.app\" target=\"_blank\">https://buildverse.app</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Buildverse_Logo.png\" alt=\"Buildverse\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://buildverse.app\" target=\"_blank\">https://buildverse.app</a></p>\n  </div>\n</div>\";}}}',-1,1660305814.146,1,'config:views.view.startup_pitch file:776 node:967 rendered','1130'),('views:fields:startup_pitch:block_2:4b135e266a20700073a8d7fa043b3f39bc0025c2559c47c8a8e748a9ad34db22:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:vWmZIbck10qsVGroIvUbExhdgu-FUGs1kIjQeJ5Md4E',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:776\";i:2;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Buildverse\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:154:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Buildverse_Logo.png\" alt=\"Buildverse\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://buildverse.app\" target=\"_blank\">https://buildverse.app</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Buildverse_Logo.png\" alt=\"Buildverse\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://buildverse.app\" target=\"_blank\">https://buildverse.app</a></p>\n  </div>\n</div>\";}}}',-1,1660334416.560,1,'config:views.view.startup_pitch file:776 node:967 rendered','1132'),('views:fields:startup_pitch:block_2:4b135e266a20700073a8d7fa043b3f39bc0025c2559c47c8a8e748a9ad34db22:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"4b135e266a20700073a8d7fa043b3f39bc0025c2559c47c8a8e748a9ad34db22\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:776\";i:2;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.146,1,'config:views.view.startup_pitch file:776 node:967 rendered','1130'),('views:fields:startup_pitch:block_2:4b135e266a20700073a8d7fa043b3f39bc0025c2559c47c8a8e748a9ad34db22:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"4b135e266a20700073a8d7fa043b3f39bc0025c2559c47c8a8e748a9ad34db22\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:776\";i:2;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310009.972,1,'config:views.view.startup_pitch file:776 node:967 rendered','1131'),('views:fields:startup_pitch:block_2:4b135e266a20700073a8d7fa043b3f39bc0025c2559c47c8a8e748a9ad34db22:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"4b135e266a20700073a8d7fa043b3f39bc0025c2559c47c8a8e748a9ad34db22\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:776\";i:2;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.558,1,'config:views.view.startup_pitch file:776 node:967 rendered','1132'),('views:fields:startup_pitch:block_2:4c7f5d1e1942b4bb33797f89e6dd6b58e9f46f7c53a03239ec3d0df031282da8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:i1h9brxSwIod4necB5pO3t0qbDC0RtOO8REctAXkRpQ',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:699\";i:2;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"BattleBrains\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/logo_2.png\" alt=\"BattleBrains\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">June 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://battlebrains.xyz\" target=\"_blank\">https://battlebrains.xyz</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:557:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/logo_2.png\" alt=\"BattleBrains\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://battlebrains.xyz\" target=\"_blank\">https://battlebrains.xyz</a></p>\n  </div>\n</div>\";}}}',-1,1660295964.145,1,'config:views.view.startup_pitch file:699 node:875 rendered','1134'),('views:fields:startup_pitch:block_2:4c7f5d1e1942b4bb33797f89e6dd6b58e9f46f7c53a03239ec3d0df031282da8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"4c7f5d1e1942b4bb33797f89e6dd6b58e9f46f7c53a03239ec3d0df031282da8\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:699\";i:2;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.144,1,'config:views.view.startup_pitch file:699 node:875 rendered','1134'),('views:fields:startup_pitch:block_2:6138f76c01235699dd1372ca4622b95e58364a36d434f9eab49443c409c32011:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:nIWA1GPEyA9K9Kg378T00y1GBxXvScwPb4US4DcQ-c8',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:773\";i:2;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Hashstack finance\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:175:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Final%20Hashstack%20Logo-10_0.jpg\" alt=\"Hashstack finance\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">January 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://hashstack.finance/\" target=\"_blank\">https://hashstack.finance/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:528:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Final%20Hashstack%20Logo-10_0.jpg\" alt=\"Hashstack finance\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Product</span>. <br />Working since <span class=\"highlight-blue\">January 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://hashstack.finance/\" target=\"_blank\">https://hashstack.finance/</a></p>\n  </div>\n</div>\";}}}',-1,1660295835.888,1,'config:views.view.startup_pitch file:773 node:965 rendered','1140'),('views:fields:startup_pitch:block_2:6138f76c01235699dd1372ca4622b95e58364a36d434f9eab49443c409c32011:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:pwb1z8pSqLCqQ4hRHQcgkUEYLXjNFwncXfvWR85iafs',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:773\";i:2;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Hashstack finance\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:175:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Final%20Hashstack%20Logo-10_0.jpg\" alt=\"Hashstack finance\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">January 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://hashstack.finance/\" target=\"_blank\">https://hashstack.finance/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:528:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Final%20Hashstack%20Logo-10_0.jpg\" alt=\"Hashstack finance\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Product</span>. <br />Working since <span class=\"highlight-blue\">January 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://hashstack.finance/\" target=\"_blank\">https://hashstack.finance/</a></p>\n  </div>\n</div>\";}}}',-1,1660283852.493,1,'config:views.view.startup_pitch file:773 node:965 rendered','1139'),('views:fields:startup_pitch:block_2:6138f76c01235699dd1372ca4622b95e58364a36d434f9eab49443c409c32011:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"6138f76c01235699dd1372ca4622b95e58364a36d434f9eab49443c409c32011\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:773\";i:2;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295835.887,1,'config:views.view.startup_pitch file:773 node:965 rendered','1140'),('views:fields:startup_pitch:block_2:6138f76c01235699dd1372ca4622b95e58364a36d434f9eab49443c409c32011:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"6138f76c01235699dd1372ca4622b95e58364a36d434f9eab49443c409c32011\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:773\";i:2;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.492,1,'config:views.view.startup_pitch file:773 node:965 rendered','1139'),('views:fields:startup_pitch:block_2:698885ab23b71df6f8bc042f05a0b0a2b552873b3947cfc04784b6b745bf4340:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:nyT7Gq7V01jwpC3Rr5-r-Nj0LuVSKUvXr5ibj2kawwo',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:243\";i:2;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Veehive\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/F9E6253E-8911-4731-BFAA-52DE636A9613.jpeg\" alt=\"Veehive\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Idea, Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"Working since <span class=\"highlight-blue\">August 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://www.veehive.ai\" target=\"_blank\">https://www.veehive.ai</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:539:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/F9E6253E-8911-4731-BFAA-52DE636A9613.jpeg\" alt=\"Veehive\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">August 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.veehive.ai\" target=\"_blank\">https://www.veehive.ai</a></p>\n  </div>\n</div>\";}}}',-1,1660299903.422,1,'config:views.view.startup_pitch file:243 node:488 rendered','1121'),('views:fields:startup_pitch:block_2:698885ab23b71df6f8bc042f05a0b0a2b552873b3947cfc04784b6b745bf4340:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"698885ab23b71df6f8bc042f05a0b0a2b552873b3947cfc04784b6b745bf4340\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:243\";i:2;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.421,1,'config:views.view.startup_pitch file:243 node:488 rendered','1121'),('views:fields:startup_pitch:block_2:6a2175d63301e9eb643eb124da19bd6b8789e7b1be022fecb934374a751bf785:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:OTLbQIeGR-G_-VMTyH5sZmf0zOjS1wcG6JjAxlMCslw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:839\";i:2;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"aiverse\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:158:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/imageedit_0_8356729878.png\" alt=\"aiverse\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">January 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.aiverse.co.in/\" target=\"_blank\">https://www.aiverse.co.in/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:526:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/imageedit_0_8356729878.png\" alt=\"aiverse\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">January 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.aiverse.co.in/\" target=\"_blank\">https://www.aiverse.co.in/</a></p>\n  </div>\n</div>\";}}}',-1,1660323334.183,1,'config:views.view.startup_pitch file:839 node:1010 rendered','1138'),('views:fields:startup_pitch:block_2:6a2175d63301e9eb643eb124da19bd6b8789e7b1be022fecb934374a751bf785:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:xxw3pmwx3rsDvS-oDhiZqWnGqOpb6-H3h2naK_gSVeM',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:839\";i:2;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"aiverse\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:158:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/imageedit_0_8356729878.png\" alt=\"aiverse\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">January 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:83:\"<a href=\"https://www.aiverse.co.in/\" target=\"_blank\">https://www.aiverse.co.in/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:526:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/imageedit_0_8356729878.png\" alt=\"aiverse\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">January 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.aiverse.co.in/\" target=\"_blank\">https://www.aiverse.co.in/</a></p>\n  </div>\n</div>\";}}}',-1,1660301934.173,1,'config:views.view.startup_pitch file:839 node:1010 rendered','1137'),('views:fields:startup_pitch:block_2:6a2175d63301e9eb643eb124da19bd6b8789e7b1be022fecb934374a751bf785:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"6a2175d63301e9eb643eb124da19bd6b8789e7b1be022fecb934374a751bf785\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:839\";i:2;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.172,1,'config:views.view.startup_pitch file:839 node:1010 rendered','1137'),('views:fields:startup_pitch:block_2:6a2175d63301e9eb643eb124da19bd6b8789e7b1be022fecb934374a751bf785:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"6a2175d63301e9eb643eb124da19bd6b8789e7b1be022fecb934374a751bf785\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:839\";i:2;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.182,1,'config:views.view.startup_pitch file:839 node:1010 rendered','1138'),('views:fields:startup_pitch:block_2:7de324afa1bb2a4a2ac6874e4a1f73dc59d87537287ef950785b4c9eb8b691e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:cITYIgigdcuQQCznFUBkDaTf9S0c2dL-WfujHLioz6g',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:896\";i:2;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Partnr \";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/square_logo.jpg\" alt=\"Partnr \">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"Proof of Concept, Minimum Viable Product, Early Traction, Revenue\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">October 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:85:\"<a href=\"https://www.partnr.network/\" target=\"_blank\">https://www.partnr.network/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:560:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/square_logo.jpg\" alt=\"Partnr \">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Proof of Concept, Minimum Viable Product, Early Traction, Revenue</span>. <br />Working since <span class=\"highlight-blue\">October 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.partnr.network/\" target=\"_blank\">https://www.partnr.network/</a></p>\n  </div>\n</div>\";}}}',-1,1660318319.649,1,'config:views.view.startup_pitch file:896 node:1061 rendered','1118'),('views:fields:startup_pitch:block_2:7de324afa1bb2a4a2ac6874e4a1f73dc59d87537287ef950785b4c9eb8b691e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"7de324afa1bb2a4a2ac6874e4a1f73dc59d87537287ef950785b4c9eb8b691e8\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:896\";i:2;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.648,1,'config:views.view.startup_pitch file:896 node:1061 rendered','1118'),('views:fields:startup_pitch:block_2:8085a10f26fda26d4723fc5abf2467e6a99d740ecb2d139027762006942b023f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:y2tS8wDTyjjSz2tf7c6LLHgzq0cYsuhqWsKuzUGj9O4',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"s\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"Working since <span class=\"highlight-blue\">March 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:283:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">March 2022</span></p>\n    <p class=\"small-tagline\"></p>\n  </div>\n</div>\";}}}',-1,1660304580.200,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_2:8085a10f26fda26d4723fc5abf2467e6a99d740ecb2d139027762006942b023f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"8085a10f26fda26d4723fc5abf2467e6a99d740ecb2d139027762006942b023f\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.199,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_2:90ecf377ca2985a187443df7ac0fe958b8ed0d153718ecb04f9741821928dc1e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:-2xSPWDYlzej7FEXTX-6cYa7XeWnJwt06gAgM889Rjc',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:345\";i:2;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"StreamMoney\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg\" alt=\"StreamMoney\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">October 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://www.streammoney.finance/\" target=\"_blank\">https://www.streammoney.finance/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/WhatsApp%20Image%202022-02-13%20at%203.04.32%20PM.jpeg\" alt=\"StreamMoney\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">October 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.streammoney.finance/\" target=\"_blank\">https://www.streammoney.finance/</a></p>\n  </div>\n</div>\";}}}',-1,1660283887.484,1,'config:views.view.startup_pitch file:345 node:602 rendered','1161'),('views:fields:startup_pitch:block_2:90ecf377ca2985a187443df7ac0fe958b8ed0d153718ecb04f9741821928dc1e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"90ecf377ca2985a187443df7ac0fe958b8ed0d153718ecb04f9741821928dc1e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:345\";i:2;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.483,1,'config:views.view.startup_pitch file:345 node:602 rendered','1161'),('views:fields:startup_pitch:block_2:92656413c689ffa52e8ae67e00d6778c32e28531cbfc2571608120340d8665b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:p4lAqSmxk6VjK84d8yu4cVeQHwfWx2kWtkEBqX-sDgE',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:697\";i:2;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Riteit\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:154:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Logo%20of%20Startup.jpg\" alt=\"Riteit\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:183:\"<a href=\"https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4\" target=\"_blank\">https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:619:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Logo%20of%20Startup.jpg\" alt=\"Riteit\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4\" target=\"_blank\">https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4</a></p>\n  </div>\n</div>\";}}}',-1,1660306095.811,1,'config:views.view.startup_pitch file:697 node:874 rendered','1178'),('views:fields:startup_pitch:block_2:92656413c689ffa52e8ae67e00d6778c32e28531cbfc2571608120340d8665b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"92656413c689ffa52e8ae67e00d6778c32e28531cbfc2571608120340d8665b2\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:697\";i:2;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.810,1,'config:views.view.startup_pitch file:697 node:874 rendered','1178'),('views:fields:startup_pitch:block_2:9e4792e563a0b673ac7486b20645c1d8891821df7fff8ce21ad913de1fb77d70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:-HJo9ucEKDj4ChoJcD3_ABHnKy3YXA31hzQwBY3kYGw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:840\";i:2;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Zodiac.Eth\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/LOGO1%20black.JPG\" alt=\"Zodiac.Eth\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Idea, Proof of Concept, Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">February 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:447:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/LOGO1%20black.JPG\" alt=\"Zodiac.Eth\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Product</span>. <br />Working since <span class=\"highlight-blue\">February 2022</span></p>\n    <p class=\"small-tagline\"></p>\n  </div>\n</div>\";}}}',-1,1660283474.992,1,'config:views.view.startup_pitch file:840 node:1016 rendered','1128'),('views:fields:startup_pitch:block_2:9e4792e563a0b673ac7486b20645c1d8891821df7fff8ce21ad913de1fb77d70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:CHBYWRdb9lyqqXbm3Iam-isHYZYM6qzo6jtyeH4NWRA',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:840\";i:2;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Zodiac.Eth\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/LOGO1%20black.JPG\" alt=\"Zodiac.Eth\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Idea, Proof of Concept, Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">February 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:447:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/LOGO1%20black.JPG\" alt=\"Zodiac.Eth\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Product</span>. <br />Working since <span class=\"highlight-blue\">February 2022</span></p>\n    <p class=\"small-tagline\"></p>\n  </div>\n</div>\";}}}',-1,1660284834.766,1,'config:views.view.startup_pitch file:840 node:1016 rendered','1132'),('views:fields:startup_pitch:block_2:9e4792e563a0b673ac7486b20645c1d8891821df7fff8ce21ad913de1fb77d70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:MfBwj_zd9N4gJ6sFZtm1ulfIUggmp6VcpyElvxTxCtg',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:840\";i:2;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Zodiac.Eth\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/LOGO1%20black.JPG\" alt=\"Zodiac.Eth\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"Idea, Proof of Concept, Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">February 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:447:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/LOGO1%20black.JPG\" alt=\"Zodiac.Eth\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Product</span>. <br />Working since <span class=\"highlight-blue\">February 2022</span></p>\n    <p class=\"small-tagline\"></p>\n  </div>\n</div>\";}}}',-1,1660284166.435,1,'config:views.view.startup_pitch file:840 node:1016 rendered','1129'),('views:fields:startup_pitch:block_2:9e4792e563a0b673ac7486b20645c1d8891821df7fff8ce21ad913de1fb77d70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"9e4792e563a0b673ac7486b20645c1d8891821df7fff8ce21ad913de1fb77d70\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:840\";i:2;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.434,1,'config:views.view.startup_pitch file:840 node:1016 rendered','1129'),('views:fields:startup_pitch:block_2:9e4792e563a0b673ac7486b20645c1d8891821df7fff8ce21ad913de1fb77d70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"9e4792e563a0b673ac7486b20645c1d8891821df7fff8ce21ad913de1fb77d70\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:840\";i:2;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284834.766,1,'config:views.view.startup_pitch file:840 node:1016 rendered','1132'),('views:fields:startup_pitch:block_2:9e4792e563a0b673ac7486b20645c1d8891821df7fff8ce21ad913de1fb77d70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"9e4792e563a0b673ac7486b20645c1d8891821df7fff8ce21ad913de1fb77d70\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:840\";i:2;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283474.991,1,'config:views.view.startup_pitch file:840 node:1016 rendered','1128'),('views:fields:startup_pitch:block_2:9f84a6951c9024e750e9e5fe097951675cd3ecf7962ef315902d95596e3090c4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:OJeaC_pWJIxz0ini_g810R4QQbjU1FL7w3xKMNV50hw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Proton Paymaster\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">June 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:282:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">June 2022</span></p>\n    <p class=\"small-tagline\"></p>\n  </div>\n</div>\";}}}',-1,1660310911.110,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_2:9f84a6951c9024e750e9e5fe097951675cd3ecf7962ef315902d95596e3090c4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"9f84a6951c9024e750e9e5fe097951675cd3ecf7962ef315902d95596e3090c4\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.110,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_2:a1b8ea0f6458004e3422b9c57a74e32ed5f67bd3a4dbe6d961b5a68b776c5513:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:UfhniMfo5f83cWrhbK-MbSRaCJz7mi_RDAKgD0xkAaw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Gang\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:264:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"></p>\n  </div>\n</div>\";}}}',-1,1660306308.101,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_2:a1b8ea0f6458004e3422b9c57a74e32ed5f67bd3a4dbe6d961b5a68b776c5513:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"a1b8ea0f6458004e3422b9c57a74e32ed5f67bd3a4dbe6d961b5a68b776c5513\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.100,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_2:baad0aaf6e27763ffc0e0b4d1cd58f72b65c320448b350d4bfffe9d1f195a035:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:YZFbowoGK7tUqunMqJ64w8CwXeEYV7mrqsn54nRQKUQ',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:886\";i:2;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Chainwhiz\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:152:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Logo_1000-1000.png\" alt=\"Chainwhiz\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:38:\"Minimum Viable Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Working since <span class=\"highlight-blue\">September 2020</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://www.chainwhiz.app\" target=\"_blank\">https://www.chainwhiz.app</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:536:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Logo_1000-1000.png\" alt=\"Chainwhiz\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Minimum Viable Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">September 2020</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.chainwhiz.app\" target=\"_blank\">https://www.chainwhiz.app</a></p>\n  </div>\n</div>\";}}}',-1,1660293963.412,1,'config:views.view.startup_pitch file:886 node:1051 rendered','1118'),('views:fields:startup_pitch:block_2:baad0aaf6e27763ffc0e0b4d1cd58f72b65c320448b350d4bfffe9d1f195a035:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"baad0aaf6e27763ffc0e0b4d1cd58f72b65c320448b350d4bfffe9d1f195a035\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:886\";i:2;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.412,1,'config:views.view.startup_pitch file:886 node:1051 rendered','1118'),('views:fields:startup_pitch:block_2:ca7b5a893d3df5ccb10dba219158470ed472026327e347490c938e3b1e3e0fec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:GOEU0vDm9lMM24yKV2vkk52mE5CEC1W81j4jlLrLkl4',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:862\";i:2;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"WeeScore\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/logo_0.svg\" alt=\"WeeScore\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://www.weescore.xyz/\" target=\"_blank\">https://www.weescore.xyz/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:506:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/logo_0.svg\" alt=\"WeeScore\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.weescore.xyz/\" target=\"_blank\">https://www.weescore.xyz/</a></p>\n  </div>\n</div>\";}}}',-1,1660305310.862,1,'config:views.view.startup_pitch file:862 node:1032 rendered','1132'),('views:fields:startup_pitch:block_2:ca7b5a893d3df5ccb10dba219158470ed472026327e347490c938e3b1e3e0fec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:e3hrM0arUghrQcCd4qcIkU-vG5QUMmY7djLQRll-qhM',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:862\";i:2;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"WeeScore\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/logo_0.svg\" alt=\"WeeScore\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://www.weescore.xyz/\" target=\"_blank\">https://www.weescore.xyz/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:506:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/logo_0.svg\" alt=\"WeeScore\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.weescore.xyz/\" target=\"_blank\">https://www.weescore.xyz/</a></p>\n  </div>\n</div>\";}}}',-1,1660308274.786,1,'config:views.view.startup_pitch file:862 node:1032 rendered','1134'),('views:fields:startup_pitch:block_2:ca7b5a893d3df5ccb10dba219158470ed472026327e347490c938e3b1e3e0fec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:mV4ALhHV2xh2aO-RzuOS6Z_nDs46r_fd7yER70spUuo',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:862\";i:2;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"WeeScore\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/logo_0.svg\" alt=\"WeeScore\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a href=\"https://www.weescore.xyz/\" target=\"_blank\">https://www.weescore.xyz/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:506:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/logo_0.svg\" alt=\"WeeScore\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://www.weescore.xyz/\" target=\"_blank\">https://www.weescore.xyz/</a></p>\n  </div>\n</div>\";}}}',-1,1660326319.877,1,'config:views.view.startup_pitch file:862 node:1032 rendered','1138'),('views:fields:startup_pitch:block_2:ca7b5a893d3df5ccb10dba219158470ed472026327e347490c938e3b1e3e0fec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"ca7b5a893d3df5ccb10dba219158470ed472026327e347490c938e3b1e3e0fec\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:862\";i:2;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305310.861,1,'config:views.view.startup_pitch file:862 node:1032 rendered','1132'),('views:fields:startup_pitch:block_2:ca7b5a893d3df5ccb10dba219158470ed472026327e347490c938e3b1e3e0fec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"ca7b5a893d3df5ccb10dba219158470ed472026327e347490c938e3b1e3e0fec\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:862\";i:2;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308274.785,1,'config:views.view.startup_pitch file:862 node:1032 rendered','1134'),('views:fields:startup_pitch:block_2:ca7b5a893d3df5ccb10dba219158470ed472026327e347490c938e3b1e3e0fec:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"ca7b5a893d3df5ccb10dba219158470ed472026327e347490c938e3b1e3e0fec\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:862\";i:2;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326319.876,1,'config:views.view.startup_pitch file:862 node:1032 rendered','1138'),('views:fields:startup_pitch:block_2:cd15ddc135f124637050b6f8dadcd83a9356786f8b2d4b8b592fb096d2a07c16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_KoGAIMwd9VVv8i9XCjGvEnJ9HW93EqgA9KXXEuB-40',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"test\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://test.com\" target=\"_blank\">https://test.com</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br /></p>\n    <p class=\"small-tagline\"><a href=\"https://test.com\" target=\"_blank\">https://test.com</a></p>\n  </div>\n</div>\";}}}',-1,1660308353.986,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_2:cd15ddc135f124637050b6f8dadcd83a9356786f8b2d4b8b592fb096d2a07c16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohrbrdVw1V2eiuVM9qfDkIM49DqlxQq9PJbr5-7xQt7Q',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"test\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";s:0:\"\";}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";s:0:\"\";}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"<a href=\"https://test.com\" target=\"_blank\">https://test.com</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:268:\"<div class=\"entity-header\">\n   \n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br /></p>\n    <p class=\"small-tagline\"><a href=\"https://test.com\" target=\"_blank\">https://test.com</a></p>\n  </div>\n</div>\";}}}',-1,1660305018.982,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_2:cd15ddc135f124637050b6f8dadcd83a9356786f8b2d4b8b592fb096d2a07c16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"cd15ddc135f124637050b6f8dadcd83a9356786f8b2d4b8b592fb096d2a07c16\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308353.985,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_2:cd15ddc135f124637050b6f8dadcd83a9356786f8b2d4b8b592fb096d2a07c16:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"cd15ddc135f124637050b6f8dadcd83a9356786f8b2d4b8b592fb096d2a07c16\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305018.982,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_2:cd2b243686aac1db555ac8adc926c870dacfbfc11fc51beb6454082b4b54990d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:Wh-fi7eMClSnN2AL1ly3ZQM8bE-akhSjSiGbzuw9OdY',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:302\";i:2;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Kandola Network\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:151:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/1_Color.png\" alt=\"Kandola Network\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Idea, Proof of Concept\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Working since <span class=\"highlight-blue\">September 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:79:\"<a href=\"https://kandola.network/\" target=\"_blank\">https://kandola.network/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:517:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/1_Color.png\" alt=\"Kandola Network\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept</span>. <br />Working since <span class=\"highlight-blue\">September 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://kandola.network/\" target=\"_blank\">https://kandola.network/</a></p>\n  </div>\n</div>\";}}}',-1,1660284151.131,1,'config:views.view.startup_pitch file:302 node:554 rendered','1125'),('views:fields:startup_pitch:block_2:cd2b243686aac1db555ac8adc926c870dacfbfc11fc51beb6454082b4b54990d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"cd2b243686aac1db555ac8adc926c870dacfbfc11fc51beb6454082b4b54990d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:302\";i:2;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.120,1,'config:views.view.startup_pitch file:302 node:554 rendered','1125'),('views:fields:startup_pitch:block_2:cd6e6a78bcf52f77c6caa820177af7565f9ecbca4a3d1b2527642db8f6eef3e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:6MYVZrIChJIrbNxKZT0gR0yi8Gtwe-TmhXQ_su8-qIc',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:468\";i:2;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Research3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"Working since <span class=\"highlight-blue\">April 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:481:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a></p>\n  </div>\n</div>\";}}}',-1,1660331952.747,1,'config:views.view.startup_pitch file:468 node:701 rendered','1258'),('views:fields:startup_pitch:block_2:cd6e6a78bcf52f77c6caa820177af7565f9ecbca4a3d1b2527642db8f6eef3e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:m6LcG9WrGO_nD-qihez_C9qc8oIf-qCqcEMdz3s_TIs',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:468\";i:2;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Research3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"Working since <span class=\"highlight-blue\">April 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:481:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a></p>\n  </div>\n</div>\";}}}',-1,1660299310.907,1,'config:views.view.startup_pitch file:468 node:701 rendered','1256'),('views:fields:startup_pitch:block_2:cd6e6a78bcf52f77c6caa820177af7565f9ecbca4a3d1b2527642db8f6eef3e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:q2F45ATM3CTazORJB8ZHVZ20Bmtg_kZvjm2n0KtSZig',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:468\";i:2;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Research3\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"Working since <span class=\"highlight-blue\">April 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:481:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/png.png\" alt=\"Research3\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea</span>. <br />Working since <span class=\"highlight-blue\">April 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://research3.xyz/\" target=\"_blank\">https://research3.xyz/</a></p>\n  </div>\n</div>\";}}}',-1,1660332514.973,1,'config:views.view.startup_pitch file:468 node:701 rendered','1258'),('views:fields:startup_pitch:block_2:cd6e6a78bcf52f77c6caa820177af7565f9ecbca4a3d1b2527642db8f6eef3e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"cd6e6a78bcf52f77c6caa820177af7565f9ecbca4a3d1b2527642db8f6eef3e8\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:468\";i:2;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299310.906,1,'config:views.view.startup_pitch file:468 node:701 rendered','1256'),('views:fields:startup_pitch:block_2:cd6e6a78bcf52f77c6caa820177af7565f9ecbca4a3d1b2527642db8f6eef3e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"cd6e6a78bcf52f77c6caa820177af7565f9ecbca4a3d1b2527642db8f6eef3e8\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:468\";i:2;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332514.973,1,'config:views.view.startup_pitch file:468 node:701 rendered','1258'),('views:fields:startup_pitch:block_2:cd6e6a78bcf52f77c6caa820177af7565f9ecbca4a3d1b2527642db8f6eef3e8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"cd6e6a78bcf52f77c6caa820177af7565f9ecbca4a3d1b2527642db8f6eef3e8\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:468\";i:2;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.746,1,'config:views.view.startup_pitch file:468 node:701 rendered','1258'),('views:fields:startup_pitch:block_2:d8a1581925cdd7989f591b1184cfccff6248cd6251d335b3454648788c02317c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:I__2A3rr54OPZ1yPrYpwAYRKV3PZBg9CeIuDZIbmX8s',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:311\";i:2;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Sypto\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:149:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/twitter_profile.png\" alt=\"Sypto\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"Early Traction, Revenue\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"Working since <span class=\"highlight-blue\">August 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"<a href=\"https://sypto.xyz\" target=\"_blank\">https://sypto.xyz</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:499:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/twitter_profile.png\" alt=\"Sypto\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Early Traction, Revenue</span>. <br />Working since <span class=\"highlight-blue\">August 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://sypto.xyz\" target=\"_blank\">https://sypto.xyz</a></p>\n  </div>\n</div>\";}}}',-1,1660285766.791,1,'config:views.view.startup_pitch file:311 node:564 rendered','1169'),('views:fields:startup_pitch:block_2:d8a1581925cdd7989f591b1184cfccff6248cd6251d335b3454648788c02317c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"d8a1581925cdd7989f591b1184cfccff6248cd6251d335b3454648788c02317c\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:311\";i:2;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.791,1,'config:views.view.startup_pitch file:311 node:564 rendered','1169'),('views:fields:startup_pitch:block_2:d99dc5794d9d1c83c5e786a479004c1d07cf889abaacd7fa1d0d355b19474e6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:I9hwBAs2htuvZ7KGSv2qmsWF_xPrQUSA1UkIIydUTUw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:708\";i:2;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Wize\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/wize-fullcolor.png\" alt=\"Wize\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">January 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://wize.ws\" target=\"_blank\">https://wize.ws</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:485:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/wize-fullcolor.png\" alt=\"Wize\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Early Traction</span>. <br />Working since <span class=\"highlight-blue\">January 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://wize.ws\" target=\"_blank\">https://wize.ws</a></p>\n  </div>\n</div>\";}}}',-1,1660299168.559,1,'config:views.view.startup_pitch file:708 node:886 rendered','1158'),('views:fields:startup_pitch:block_2:d99dc5794d9d1c83c5e786a479004c1d07cf889abaacd7fa1d0d355b19474e6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:J2bsQGFhUZWP4KOes83WvWU6r2oFLrWE-coqTfM3OwA',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:708\";i:2;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Wize\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/wize-fullcolor.png\" alt=\"Wize\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:62:\"Working since <span class=\"highlight-blue\">January 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:61:\"<a href=\"https://wize.ws\" target=\"_blank\">https://wize.ws</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:485:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/wize-fullcolor.png\" alt=\"Wize\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Early Traction</span>. <br />Working since <span class=\"highlight-blue\">January 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://wize.ws\" target=\"_blank\">https://wize.ws</a></p>\n  </div>\n</div>\";}}}',-1,1660307734.338,1,'config:views.view.startup_pitch file:708 node:886 rendered','1159'),('views:fields:startup_pitch:block_2:d99dc5794d9d1c83c5e786a479004c1d07cf889abaacd7fa1d0d355b19474e6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"d99dc5794d9d1c83c5e786a479004c1d07cf889abaacd7fa1d0d355b19474e6b\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:708\";i:2;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299168.558,1,'config:views.view.startup_pitch file:708 node:886 rendered','1158'),('views:fields:startup_pitch:block_2:d99dc5794d9d1c83c5e786a479004c1d07cf889abaacd7fa1d0d355b19474e6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"d99dc5794d9d1c83c5e786a479004c1d07cf889abaacd7fa1d0d355b19474e6b\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:708\";i:2;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.336,1,'config:views.view.startup_pitch file:708 node:886 rendered','1159'),('views:fields:startup_pitch:block_2:ded7839dbf81b35a44dee962e77d7a75bb81e1c325f16dc1349cc2a90288ae74:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:FfEz4w2gPi4d9jYo5o8hlpKP5puja_vDYbwax_gMHoI',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:814\";i:2;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"MOI - (My Own Internet)\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:155:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/moi.png\" alt=\"MOI - (My Own Internet)\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:80:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">June 2017</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://moi.technology/\" target=\"_blank\">https://moi.technology/</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:572:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/moi.png\" alt=\"MOI - (My Own Internet)\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction, Revenue</span>. <br />Working since <span class=\"highlight-blue\">June 2017</span></p>\n    <p class=\"small-tagline\"><a href=\"https://moi.technology/\" target=\"_blank\">https://moi.technology/</a></p>\n  </div>\n</div>\";}}}',-1,1660311629.402,1,'config:views.view.startup_pitch file:814 node:987 rendered','1127'),('views:fields:startup_pitch:block_2:ded7839dbf81b35a44dee962e77d7a75bb81e1c325f16dc1349cc2a90288ae74:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"ded7839dbf81b35a44dee962e77d7a75bb81e1c325f16dc1349cc2a90288ae74\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:814\";i:2;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.401,1,'config:views.view.startup_pitch file:814 node:987 rendered','1127'),('views:fields:startup_pitch:block_2:e2cc8f9e7f6fb06f433d365d789901cbeecae7ef69840d289cb487d870b0ca6d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:6lVkhaXBLpjjGSycBPaIl_Lu9MGKOGWgHC0vZ3lDuJE',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:631\";i:2;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Ratofy\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Ratofy.png\" alt=\"Ratofy\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">December 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://ratofyverse.com\" target=\"_blank\">https://ratofyverse.com</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:553:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Ratofy.png\" alt=\"Ratofy\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">December 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://ratofyverse.com\" target=\"_blank\">https://ratofyverse.com</a></p>\n  </div>\n</div>\";}}}',-1,1660305387.920,1,'config:views.view.startup_pitch file:631 node:819 rendered','1218'),('views:fields:startup_pitch:block_2:e2cc8f9e7f6fb06f433d365d789901cbeecae7ef69840d289cb487d870b0ca6d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:ZWt5Z-NFufQEAOhXqhXso5cLNlb5S5ueDiMp7U_Iqcc',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:631\";i:2;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Ratofy\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Ratofy.png\" alt=\"Ratofy\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"Working since <span class=\"highlight-blue\">December 2021</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"<a href=\"https://ratofyverse.com\" target=\"_blank\">https://ratofyverse.com</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:553:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/Ratofy.png\" alt=\"Ratofy\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product, Product, Early Traction</span>. <br />Working since <span class=\"highlight-blue\">December 2021</span></p>\n    <p class=\"small-tagline\"><a href=\"https://ratofyverse.com\" target=\"_blank\">https://ratofyverse.com</a></p>\n  </div>\n</div>\";}}}',-1,1660307652.965,1,'config:views.view.startup_pitch file:631 node:819 rendered','1219'),('views:fields:startup_pitch:block_2:e2cc8f9e7f6fb06f433d365d789901cbeecae7ef69840d289cb487d870b0ca6d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"e2cc8f9e7f6fb06f433d365d789901cbeecae7ef69840d289cb487d870b0ca6d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:631\";i:2;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307652.964,1,'config:views.view.startup_pitch file:631 node:819 rendered','1219'),('views:fields:startup_pitch:block_2:e2cc8f9e7f6fb06f433d365d789901cbeecae7ef69840d289cb487d870b0ca6d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"e2cc8f9e7f6fb06f433d365d789901cbeecae7ef69840d289cb487d870b0ca6d\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:631\";i:2;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305387.912,1,'config:views.view.startup_pitch file:631 node:819 rendered','1218'),('views:fields:startup_pitch:block_2:f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:13cspTp-6ODMxDyXaGmi66oCfnF4hsHDvsPcf1Aqu7I',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:825\";i:2;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"eutopian.world\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:545:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a></p>\n  </div>\n</div>\";}}}',-1,1660316662.921,1,'config:views.view.startup_pitch file:825 node:994 rendered','1167'),('views:fields:startup_pitch:block_2:f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:E6C2PNFh6xFmJIitRIs-_YnYNBQL8Cxb8T97XIZGvqY',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:825\";i:2;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"eutopian.world\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:545:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a></p>\n  </div>\n</div>\";}}}',-1,1660305621.266,1,'config:views.view.startup_pitch file:825 node:994 rendered','1158'),('views:fields:startup_pitch:block_2:f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:XO3rYybamkWJOGPqSOZG2b0Lc3a6FFwOxQeTnP_rD_w',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:825\";i:2;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"eutopian.world\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:545:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a></p>\n  </div>\n</div>\";}}}',-1,1660308834.735,1,'config:views.view.startup_pitch file:825 node:994 rendered','1159'),('views:fields:startup_pitch:block_2:f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[timezone]=UTC:[url.path.is_front]=is_front.0:vTFG8LYFMxXinMt6tVJKQsyBT1gwjOyxnxcOM5QfN5k',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:825\";i:2;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:5:\"title\";i:1;s:18:\"field_startup_logo\";i:2;s:11:\"field_stage\";i:3;s:27:\"field_startup_working_since\";i:4;s:21:\"field_startup_website\";i:5;s:7:\"nothing\";}s:5:\"title\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"eutopian.world\";}}s:18:\"field_startup_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\";}}s:11:\"field_stage\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"Idea, Proof of Concept, Minimum Viable Product\";}}s:27:\"field_startup_working_since\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"Working since <span class=\"highlight-blue\">July 2022</span>\";}}s:21:\"field_startup_website\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a>\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:545:\"<div class=\"entity-header\">\n   <div class=\"img-thumb\">\n  <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/startup-logos/color_with_background.jpg\" alt=\"eutopian.world\">\n</div>\n  <div class=\"entity-details\">\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">Idea, Proof of Concept, Minimum Viable Product</span>. <br />Working since <span class=\"highlight-blue\">July 2022</span></p>\n    <p class=\"small-tagline\"><a href=\"https://eutopian.world\" target=\"_blank\">https://eutopian.world</a></p>\n  </div>\n</div>\";}}}',-1,1660330641.015,1,'config:views.view.startup_pitch file:825 node:994 rendered','1168'),('views:fields:startup_pitch:block_2:f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:825\";i:2;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.265,1,'config:views.view.startup_pitch file:825 node:994 rendered','1158'),('views:fields:startup_pitch:block_2:f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:825\";i:2;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.728,1,'config:views.view.startup_pitch file:825 node:994 rendered','1159'),('views:fields:startup_pitch:block_2:f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:825\";i:2;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.015,1,'config:views.view.startup_pitch file:825 node:994 rendered','1168'),('views:fields:startup_pitch:block_2:f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_2\";i:4;s:64:\"f9340f1fd48ff292b01706f656d54295b273438b99ff7a9169005436c1d9f03e\";}s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:8:\"timezone\";i:3;s:17:\"url.path.is_front\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"file:825\";i:2;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316662.920,1,'config:views.view.startup_pitch file:825 node:994 rendered','1167'),('views:fields:startup_pitch:block_3:01b97d52ebb7606bbcc0a86ed8e57ee41647527c6ca7e1996273f162a2ac45d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4XJISy6Lh1sAHXwuSiqrd-6mi7Mx2JoY8PWRdOEuajk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:845\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:358\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/ripple.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Ripple\";}}}',-1,1660299168.620,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:845 node:886 rendered taxonomy_term:358','1163'),('views:fields:startup_pitch:block_3:01b97d52ebb7606bbcc0a86ed8e57ee41647527c6ca7e1996273f162a2ac45d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobk2LQMSnfoEbhJJieXbpMwLylFLrZa5g2pUW58DVelw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:845\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:358\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/ripple.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Ripple\";}}}',-1,1660307734.369,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:845 node:886 rendered taxonomy_term:358','1164'),('views:fields:startup_pitch:block_3:01b97d52ebb7606bbcc0a86ed8e57ee41647527c6ca7e1996273f162a2ac45d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"01b97d52ebb7606bbcc0a86ed8e57ee41647527c6ca7e1996273f162a2ac45d4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:845\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:358\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299168.620,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:845 node:886 rendered taxonomy_term:358','1163'),('views:fields:startup_pitch:block_3:01b97d52ebb7606bbcc0a86ed8e57ee41647527c6ca7e1996273f162a2ac45d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"01b97d52ebb7606bbcc0a86ed8e57ee41647527c6ca7e1996273f162a2ac45d4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:845\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:358\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.368,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:845 node:886 rendered taxonomy_term:358','1164'),('views:fields:startup_pitch:block_3:0212ca1fa31f5b9179be121edb0d887c25d2c5afa687fe854b70884fa1998396:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioaDA0HlSeFvQuDj59nyRdOnRThMletE5nODF_1eMzJ38',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1051\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660293963.457,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1051 rendered taxonomy_term:9','1125'),('views:fields:startup_pitch:block_3:0212ca1fa31f5b9179be121edb0d887c25d2c5afa687fe854b70884fa1998396:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"0212ca1fa31f5b9179be121edb0d887c25d2c5afa687fe854b70884fa1998396\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1051\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.456,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1051 rendered taxonomy_term:9','1125'),('views:fields:startup_pitch:block_3:03b8325d9c78f3f5ec16be479958ceb2e9aa018ec324a0208a0b7682ae54a10b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBvdthI2pHCWiL91vKpN_TpHDBXAf6g1qrap5E1ZKgZI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:701\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Multichain\";}}}',-1,1660331952.761,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:701 rendered taxonomy_term:275','1263'),('views:fields:startup_pitch:block_3:03b8325d9c78f3f5ec16be479958ceb2e9aa018ec324a0208a0b7682ae54a10b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQ3sxkPg6tR6w2VRvzvdF4OJX0x7DrJv16qqRlJuX2pI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:701\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Multichain\";}}}',-1,1660332515.013,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:701 rendered taxonomy_term:275','1263'),('views:fields:startup_pitch:block_3:03b8325d9c78f3f5ec16be479958ceb2e9aa018ec324a0208a0b7682ae54a10b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiox7lsysLlpk8NCQNWof7TqGvqkNsu_Jo_JLOr6ilUegs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:701\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Multichain\";}}}',-1,1660299310.928,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:701 rendered taxonomy_term:275','1261'),('views:fields:startup_pitch:block_3:03b8325d9c78f3f5ec16be479958ceb2e9aa018ec324a0208a0b7682ae54a10b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"03b8325d9c78f3f5ec16be479958ceb2e9aa018ec324a0208a0b7682ae54a10b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:701\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299310.928,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:701 rendered taxonomy_term:275','1261'),('views:fields:startup_pitch:block_3:03b8325d9c78f3f5ec16be479958ceb2e9aa018ec324a0208a0b7682ae54a10b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"03b8325d9c78f3f5ec16be479958ceb2e9aa018ec324a0208a0b7682ae54a10b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:701\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.012,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:701 rendered taxonomy_term:275','1263'),('views:fields:startup_pitch:block_3:03b8325d9c78f3f5ec16be479958ceb2e9aa018ec324a0208a0b7682ae54a10b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"03b8325d9c78f3f5ec16be479958ceb2e9aa018ec324a0208a0b7682ae54a10b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:701\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.761,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:701 rendered taxonomy_term:275','1263'),('views:fields:startup_pitch:block_3:0b224bd1e835cf29d6c56ffcd5b9af5e58c1cc32b391ed89454bdde2d9206914:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionKh-P6zW2efrJehBMwYeIGOnpuygrk7q35KLPXOsfW4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:850\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660283882.365,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:850 rendered taxonomy_term:1','1129'),('views:fields:startup_pitch:block_3:0b224bd1e835cf29d6c56ffcd5b9af5e58c1cc32b391ed89454bdde2d9206914:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"0b224bd1e835cf29d6c56ffcd5b9af5e58c1cc32b391ed89454bdde2d9206914\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:850\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.364,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:850 rendered taxonomy_term:1','1129'),('views:fields:startup_pitch:block_3:0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio8GNVmYZ3pOO5LoF0kzgw32B3-V-HoTBl_0LvvX5jw1w',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1660316662.972,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:994 rendered taxonomy_term:2','1173'),('views:fields:startup_pitch:block_3:0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio8i29bEZrqtShgN4PKWzh2W9LMdt43YhDNmMkhDEOYj0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1660308834.756,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:994 rendered taxonomy_term:2','1165'),('views:fields:startup_pitch:block_3:0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBSEsfCBvLUyAV8oWUb4ypysVCpPUDwgfyUoI9Yn3LqE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1660305621.289,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:994 rendered taxonomy_term:2','1164'),('views:fields:startup_pitch:block_3:0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioDTiRjPAA7FtgZSUXkfZmtiT3qzScWUq9k5jJTMy-0rg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1660330641.068,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:994 rendered taxonomy_term:2','1174'),('views:fields:startup_pitch:block_3:0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.288,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:994 rendered taxonomy_term:2','1164'),('views:fields:startup_pitch:block_3:0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.756,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:994 rendered taxonomy_term:2','1165'),('views:fields:startup_pitch:block_3:0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.068,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:994 rendered taxonomy_term:2','1174'),('views:fields:startup_pitch:block_3:0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"0dfd46fbf3199ea806172ad729f0241080ba3612cecf2b531fe473f4e008a242\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316662.971,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:994 rendered taxonomy_term:2','1173'),('views:fields:startup_pitch:block_3:0edd0f759081311cdf8e87f126a62f002a5090be2da7cfa63ad895f28a7846bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioO2Y_sbKigqSVfK9Qb9-3Z-ScLEiMHK48hIKx3oQ9LYU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:886\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660307734.363,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:886 rendered taxonomy_term:9','1166'),('views:fields:startup_pitch:block_3:0edd0f759081311cdf8e87f126a62f002a5090be2da7cfa63ad895f28a7846bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiotHCbAgivEbP3mv7izwtPFb_Rat1dCQm5-SVfgCk3E8U',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:886\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660299168.617,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:886 rendered taxonomy_term:9','1165'),('views:fields:startup_pitch:block_3:0edd0f759081311cdf8e87f126a62f002a5090be2da7cfa63ad895f28a7846bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"0edd0f759081311cdf8e87f126a62f002a5090be2da7cfa63ad895f28a7846bf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:886\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299168.617,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:886 rendered taxonomy_term:9','1165'),('views:fields:startup_pitch:block_3:0edd0f759081311cdf8e87f126a62f002a5090be2da7cfa63ad895f28a7846bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"0edd0f759081311cdf8e87f126a62f002a5090be2da7cfa63ad895f28a7846bf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:886\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.362,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:886 rendered taxonomy_term:9','1166'),('views:fields:startup_pitch:block_3:11a80ba3adcac01da2ccfd22123253d5d473a1926d2089f88d32c3f3b4446077:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJvvvjgsDsT5F4Pa0ud0uoEfKVdZUi39SP77nDSv_HEY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:7:\"node:48\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Near\";}}}',-1,1660299882.385,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:48 rendered taxonomy_term:13','1122'),('views:fields:startup_pitch:block_3:11a80ba3adcac01da2ccfd22123253d5d473a1926d2089f88d32c3f3b4446077:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"11a80ba3adcac01da2ccfd22123253d5d473a1926d2089f88d32c3f3b4446077\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:7:\"node:48\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.384,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:48 rendered taxonomy_term:13','1122'),('views:fields:startup_pitch:block_3:11f38bc2c4bdc9fc7434d5f618dfce6c350e1e249cfe7c81391728f755a6b907:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0uK8zezv3-oK7atRRxaosUqF-UUge48MBl2qX-Hfs14',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660334416.638,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:967 rendered taxonomy_term:1','1138'),('views:fields:startup_pitch:block_3:11f38bc2c4bdc9fc7434d5f618dfce6c350e1e249cfe7c81391728f755a6b907:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioGd63ZG-fazL7IQ1gkLv2Pa8FrCK0bXCTptEIdLRf-VI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660310009.993,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:967 rendered taxonomy_term:1','1137'),('views:fields:startup_pitch:block_3:11f38bc2c4bdc9fc7434d5f618dfce6c350e1e249cfe7c81391728f755a6b907:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioa2HylhAASBixhzSMUPzTgEMLB2m2xJFky4rfpdbLwGU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660305814.167,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:967 rendered taxonomy_term:1','1136'),('views:fields:startup_pitch:block_3:11f38bc2c4bdc9fc7434d5f618dfce6c350e1e249cfe7c81391728f755a6b907:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"11f38bc2c4bdc9fc7434d5f618dfce6c350e1e249cfe7c81391728f755a6b907\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.167,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:967 rendered taxonomy_term:1','1136'),('views:fields:startup_pitch:block_3:11f38bc2c4bdc9fc7434d5f618dfce6c350e1e249cfe7c81391728f755a6b907:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"11f38bc2c4bdc9fc7434d5f618dfce6c350e1e249cfe7c81391728f755a6b907\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310009.992,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:967 rendered taxonomy_term:1','1137'),('views:fields:startup_pitch:block_3:11f38bc2c4bdc9fc7434d5f618dfce6c350e1e249cfe7c81391728f755a6b907:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"11f38bc2c4bdc9fc7434d5f618dfce6c350e1e249cfe7c81391728f755a6b907\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.638,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:967 rendered taxonomy_term:1','1138'),('views:fields:startup_pitch:block_3:12a4ada4c84b2b7b8aa41b823d6f93e32b4be74949743743f822a10e2df0d5a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioUskmN07ohtpGyTGLvr06itaSGBU53jX504xlAoie5z0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:7:\"node:48\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660299882.388,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:48 rendered taxonomy_term:1','1122'),('views:fields:startup_pitch:block_3:12a4ada4c84b2b7b8aa41b823d6f93e32b4be74949743743f822a10e2df0d5a4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"12a4ada4c84b2b7b8aa41b823d6f93e32b4be74949743743f822a10e2df0d5a4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:7:\"node:48\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.387,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:48 rendered taxonomy_term:1','1122'),('views:fields:startup_pitch:block_3:184cb2e0fc3f343b31d6984856d9d891792f93671347e9d97f006fdf2bb6edc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioGBwRGQedaOgB_H3U7szjCl_CQEiP2XLOfV-j3RJukqw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:875\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660295964.190,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:875 rendered taxonomy_term:9','1141'),('views:fields:startup_pitch:block_3:184cb2e0fc3f343b31d6984856d9d891792f93671347e9d97f006fdf2bb6edc7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"184cb2e0fc3f343b31d6984856d9d891792f93671347e9d97f006fdf2bb6edc7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:875\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.187,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:875 rendered taxonomy_term:9','1141'),('views:fields:startup_pitch:block_3:1d616b9418c61e3a141c2ce6b6a4e523f168efa4306cb8b3ec48ce5539aacc65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiokY_XhbSuQAKp81ziszSwHI3WmeEWHyboLf3e8OLvzdQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:562\";i:3;s:8:\"node:850\";i:4;s:17:\"taxonomy_term:257\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"  <img src=\"/sites/default/files/crypto-logo/Arbitrum.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Arbitrium\";}}}',-1,1660283882.375,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:562 node:850 rendered taxonomy_term:257','1129'),('views:fields:startup_pitch:block_3:1d616b9418c61e3a141c2ce6b6a4e523f168efa4306cb8b3ec48ce5539aacc65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"1d616b9418c61e3a141c2ce6b6a4e523f168efa4306cb8b3ec48ce5539aacc65\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:562\";i:3;s:8:\"node:850\";i:4;s:17:\"taxonomy_term:257\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.375,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:562 node:850 rendered taxonomy_term:257','1129'),('views:fields:startup_pitch:block_3:1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioW-XzLmKgHPhHFbsV_5Y5nk0-9r4yyIIDrJDkxAq8vSs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660316662.975,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:994 rendered taxonomy_term:9','1174'),('views:fields:startup_pitch:block_3:1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioYwHhuSflLa5Cki1tKYvu9vhC3KctT0BT7XF9WrJCBzY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660330641.071,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:994 rendered taxonomy_term:9','1175'),('views:fields:startup_pitch:block_3:1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioesv4EZ1AvNL9Yp5Bw23wxO_yvi83rjlazkMbTQVaNKI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660305621.292,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:994 rendered taxonomy_term:9','1165'),('views:fields:startup_pitch:block_3:1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowVByFJ6LyJoqcYus5BUVdvVIjXUKcpjM5XsXtmCn1EU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660308834.759,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:994 rendered taxonomy_term:9','1166'),('views:fields:startup_pitch:block_3:1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.292,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:994 rendered taxonomy_term:9','1165'),('views:fields:startup_pitch:block_3:1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.758,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:994 rendered taxonomy_term:9','1166'),('views:fields:startup_pitch:block_3:1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.071,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:994 rendered taxonomy_term:9','1175'),('views:fields:startup_pitch:block_3:1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"1e1f38f582c543ae1dbfcd269d63cc3def700e15ce804d097036026d332d2389\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:994\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316662.975,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:994 rendered taxonomy_term:9','1174'),('views:fields:startup_pitch:block_3:219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9Sl1iWm_sVTT4VQ6WhnDmZUQGMPXscLUj8mEYLqg880',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:951\";i:4;s:17:\"taxonomy_term:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Biconomy\";}}}',-1,1660313799.999,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:951 rendered taxonomy_term:321','1159'),('views:fields:startup_pitch:block_3:219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioOPIVvgf9PW-wqKHMO73Ioa75IUXJ9Y_oVkjBh8fWlVs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:951\";i:4;s:17:\"taxonomy_term:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Biconomy\";}}}',-1,1660306050.590,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:951 rendered taxonomy_term:321','1157'),('views:fields:startup_pitch:block_3:219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPzB18MZ7dXEie9pqQ8JFrwzSBYsWwOiQ95jMUlsmOUU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:951\";i:4;s:17:\"taxonomy_term:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Biconomy\";}}}',-1,1660314018.772,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:951 rendered taxonomy_term:321','1161'),('views:fields:startup_pitch:block_3:219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioaNIBHxUSNTtd5wIkXxQ7S6hf5l00woShrl_QzR9g41o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:951\";i:4;s:17:\"taxonomy_term:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Biconomy\";}}}',-1,1660310045.422,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:951 rendered taxonomy_term:321','1158'),('views:fields:startup_pitch:block_3:219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:951\";i:4;s:17:\"taxonomy_term:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.589,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:951 rendered taxonomy_term:321','1157'),('views:fields:startup_pitch:block_3:219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:951\";i:4;s:17:\"taxonomy_term:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.421,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:951 rendered taxonomy_term:321','1158'),('views:fields:startup_pitch:block_3:219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:951\";i:4;s:17:\"taxonomy_term:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.772,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:951 rendered taxonomy_term:321','1161'),('views:fields:startup_pitch:block_3:219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"219415efd0db46cf1eb51cb4c4d8bf378ecdb0d9f0cb2aa11da73d34e6e8ba27\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:951\";i:4;s:17:\"taxonomy_term:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313799.998,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:951 rendered taxonomy_term:321','1159'),('views:fields:startup_pitch:block_3:23dd9057011e9087a95d1f1fb0398e212d63ba66316cfecd526ccd459c7656bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioUHBmy-IohLQCPM0WTX2N52CZU2ySc3jR2hLMqU9Z8Kc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:965\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Starknet\";}}}',-1,1660295835.923,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:965 rendered taxonomy_term:387','1144'),('views:fields:startup_pitch:block_3:23dd9057011e9087a95d1f1fb0398e212d63ba66316cfecd526ccd459c7656bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiot_GL28aUh-ldQsWUzL6LxZ93KsBRaS18KvUWy0aQ59o',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:965\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Starknet\";}}}',-1,1660283852.517,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:965 rendered taxonomy_term:387','1143'),('views:fields:startup_pitch:block_3:23dd9057011e9087a95d1f1fb0398e212d63ba66316cfecd526ccd459c7656bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"23dd9057011e9087a95d1f1fb0398e212d63ba66316cfecd526ccd459c7656bf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:965\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295835.917,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:965 rendered taxonomy_term:387','1144'),('views:fields:startup_pitch:block_3:23dd9057011e9087a95d1f1fb0398e212d63ba66316cfecd526ccd459c7656bf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"23dd9057011e9087a95d1f1fb0398e212d63ba66316cfecd526ccd459c7656bf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:965\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.517,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:965 rendered taxonomy_term:387','1143'),('views:fields:startup_pitch:block_3:273b57d4f4052356c873cb25ec5a122e742907ea23637421b31e079feafb31f4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiotZVraRbzWydVywiWihWdTKA4-3FFNREJ-me54Ucm2VA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:875\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660295964.164,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:875 rendered taxonomy_term:1','1140'),('views:fields:startup_pitch:block_3:273b57d4f4052356c873cb25ec5a122e742907ea23637421b31e079feafb31f4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"273b57d4f4052356c873cb25ec5a122e742907ea23637421b31e079feafb31f4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:875\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.163,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:875 rendered taxonomy_term:1','1140'),('views:fields:startup_pitch:block_3:298f179888c8439b61e74851c98587d4354be0ddbb7e7a1830095a3968f3d5b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiopOlbFvnhxc5_XUwB5lt4Yq-mQEByoEq6g2MElz07KOs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:861\";i:3;s:8:\"node:949\";i:4;s:17:\"taxonomy_term:383\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"  <img src=\"/sites/default/files/crypto-logo/logo-dark%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Handshake\";}}}',-1,1660299259.279,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:861 node:949 rendered taxonomy_term:383','1137'),('views:fields:startup_pitch:block_3:298f179888c8439b61e74851c98587d4354be0ddbb7e7a1830095a3968f3d5b0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"298f179888c8439b61e74851c98587d4354be0ddbb7e7a1830095a3968f3d5b0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:861\";i:3;s:8:\"node:949\";i:4;s:17:\"taxonomy_term:383\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.278,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:861 node:949 rendered taxonomy_term:383','1137'),('views:fields:startup_pitch:block_3:2b11b30ba343c7553997e0f5280b1f66d85cd43a68c6b9cb45bf11d8cf4b5a59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio5dIOjrchnDa6nDgfcqPwVE43FMOoe9Hx08ObnDDtBpE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:410\";i:3;s:9:\"node:1010\";i:4;s:17:\"taxonomy_term:297\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"  <img src=\"/sites/default/files/crypto-logo/Tezos%20%28XTZ%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Tezos\";}}}',-1,1660301934.198,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:410 node:1010 rendered taxonomy_term:297','1143'),('views:fields:startup_pitch:block_3:2b11b30ba343c7553997e0f5280b1f66d85cd43a68c6b9cb45bf11d8cf4b5a59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiokKhAx-W0qZVIMsoXFTlPKcl4yhuXz3nwOmBJwmGErZg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:410\";i:3;s:9:\"node:1010\";i:4;s:17:\"taxonomy_term:297\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"  <img src=\"/sites/default/files/crypto-logo/Tezos%20%28XTZ%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Tezos\";}}}',-1,1660323334.212,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:410 node:1010 rendered taxonomy_term:297','1144'),('views:fields:startup_pitch:block_3:2b11b30ba343c7553997e0f5280b1f66d85cd43a68c6b9cb45bf11d8cf4b5a59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"2b11b30ba343c7553997e0f5280b1f66d85cd43a68c6b9cb45bf11d8cf4b5a59\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:410\";i:3;s:9:\"node:1010\";i:4;s:17:\"taxonomy_term:297\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.197,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:410 node:1010 rendered taxonomy_term:297','1143'),('views:fields:startup_pitch:block_3:2b11b30ba343c7553997e0f5280b1f66d85cd43a68c6b9cb45bf11d8cf4b5a59:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"2b11b30ba343c7553997e0f5280b1f66d85cd43a68c6b9cb45bf11d8cf4b5a59\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:410\";i:3;s:9:\"node:1010\";i:4;s:17:\"taxonomy_term:297\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.211,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:410 node:1010 rendered taxonomy_term:297','1144'),('views:fields:startup_pitch:block_3:32f1fddfa39898fc41e63a928b1308586aea12845f35c321b340331affac5bc2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQnLrty9deXyW4lUCbnjm4-nPmxSiZ7RIwE_c9NoQGK8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:7:\"node:48\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660299882.382,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:48 rendered taxonomy_term:9','1123'),('views:fields:startup_pitch:block_3:32f1fddfa39898fc41e63a928b1308586aea12845f35c321b340331affac5bc2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"32f1fddfa39898fc41e63a928b1308586aea12845f35c321b340331affac5bc2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:7:\"node:48\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.382,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:48 rendered taxonomy_term:9','1123'),('views:fields:startup_pitch:block_3:377c2f79aad187ac336f818cf718aa16b8957241afece381d516ba02f57cf198:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4j_CDM2oBLR5cFm0M1qpt3B7xA2D0Cv2vpBZWfLC6i4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:819\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660307652.986,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:819 rendered taxonomy_term:9','1226'),('views:fields:startup_pitch:block_3:377c2f79aad187ac336f818cf718aa16b8957241afece381d516ba02f57cf198:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNXNrklehefBUIKNPLFLjQ0ptwSEFFAcNFRi61pTiBwU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:819\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660305387.954,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:819 rendered taxonomy_term:9','1225'),('views:fields:startup_pitch:block_3:377c2f79aad187ac336f818cf718aa16b8957241afece381d516ba02f57cf198:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"377c2f79aad187ac336f818cf718aa16b8957241afece381d516ba02f57cf198\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:819\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307652.985,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:819 rendered taxonomy_term:9','1226'),('views:fields:startup_pitch:block_3:377c2f79aad187ac336f818cf718aa16b8957241afece381d516ba02f57cf198:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"377c2f79aad187ac336f818cf718aa16b8957241afece381d516ba02f57cf198\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:819\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305387.952,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:819 rendered taxonomy_term:9','1225'),('views:fields:startup_pitch:block_3:3d802096009ad0c97297ed5d080bed006b70a7127a7c6a8fef8ad7e108c87262:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4BCOFfImJXW_gjrIWOHgv6BV08kgHYds11ddTvmdUe8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660295811.092,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1055 rendered taxonomy_term:1','1130'),('views:fields:startup_pitch:block_3:3d802096009ad0c97297ed5d080bed006b70a7127a7c6a8fef8ad7e108c87262:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioU_tYM0-ZT9cp_zkx7b1fyMEkOkM-NeVAw11yaRTV0xU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660308729.642,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1055 rendered taxonomy_term:1','1135'),('views:fields:startup_pitch:block_3:3d802096009ad0c97297ed5d080bed006b70a7127a7c6a8fef8ad7e108c87262:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiopGOOX0jqBxfpajWmA87cz0GEhu-eQQ5YHg6aUKiWReU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660285905.176,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1055 rendered taxonomy_term:1','1126'),('views:fields:startup_pitch:block_3:3d802096009ad0c97297ed5d080bed006b70a7127a7c6a8fef8ad7e108c87262:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"3d802096009ad0c97297ed5d080bed006b70a7127a7c6a8fef8ad7e108c87262\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.641,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1055 rendered taxonomy_term:1','1135'),('views:fields:startup_pitch:block_3:3d802096009ad0c97297ed5d080bed006b70a7127a7c6a8fef8ad7e108c87262:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"3d802096009ad0c97297ed5d080bed006b70a7127a7c6a8fef8ad7e108c87262\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.091,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1055 rendered taxonomy_term:1','1130'),('views:fields:startup_pitch:block_3:3d802096009ad0c97297ed5d080bed006b70a7127a7c6a8fef8ad7e108c87262:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"3d802096009ad0c97297ed5d080bed006b70a7127a7c6a8fef8ad7e108c87262\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.175,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1055 rendered taxonomy_term:1','1126'),('views:fields:startup_pitch:block_3:42ccd529228ae4034e4016f2f5cb7c6d588133f4601a0834fcb2256fe10dce2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9W5I7AIBzjSE_PkjBqu6gKiEWuWl4ay_VBmx35uP1uw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:987\";i:4;s:17:\"taxonomy_term:392\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"MOI - My Own Inter\";}}}',-1,1660311629.416,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:987 rendered taxonomy_term:392','1131'),('views:fields:startup_pitch:block_3:42ccd529228ae4034e4016f2f5cb7c6d588133f4601a0834fcb2256fe10dce2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"42ccd529228ae4034e4016f2f5cb7c6d588133f4601a0834fcb2256fe10dce2d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:987\";i:4;s:17:\"taxonomy_term:392\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.416,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:987 rendered taxonomy_term:392','1131'),('views:fields:startup_pitch:block_3:52c8a46cdd2f7aeb825cf2b60659cf8cdf45d0dc46c509a591196dfd4e2f7361:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio8DAbLfDh_69PZTAom-KEURAGKLVvIpLU-tIo2Vi7lNg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660299310.926,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:701 rendered taxonomy_term:1','1262'),('views:fields:startup_pitch:block_3:52c8a46cdd2f7aeb825cf2b60659cf8cdf45d0dc46c509a591196dfd4e2f7361:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowCJUDmyrCfndsPhYafMpJ8-okwUyvLxNG95GZyb9Ah0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660331952.759,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:701 rendered taxonomy_term:1','1264'),('views:fields:startup_pitch:block_3:52c8a46cdd2f7aeb825cf2b60659cf8cdf45d0dc46c509a591196dfd4e2f7361:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioxsa83Y90zQw1VioWITjN2qgiNHSCEG9-djGQWJs8CnU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660332515.009,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:701 rendered taxonomy_term:1','1264'),('views:fields:startup_pitch:block_3:52c8a46cdd2f7aeb825cf2b60659cf8cdf45d0dc46c509a591196dfd4e2f7361:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"52c8a46cdd2f7aeb825cf2b60659cf8cdf45d0dc46c509a591196dfd4e2f7361\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299310.925,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:701 rendered taxonomy_term:1','1262'),('views:fields:startup_pitch:block_3:52c8a46cdd2f7aeb825cf2b60659cf8cdf45d0dc46c509a591196dfd4e2f7361:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"52c8a46cdd2f7aeb825cf2b60659cf8cdf45d0dc46c509a591196dfd4e2f7361\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.005,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:701 rendered taxonomy_term:1','1264'),('views:fields:startup_pitch:block_3:52c8a46cdd2f7aeb825cf2b60659cf8cdf45d0dc46c509a591196dfd4e2f7361:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"52c8a46cdd2f7aeb825cf2b60659cf8cdf45d0dc46c509a591196dfd4e2f7361\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.759,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:701 rendered taxonomy_term:1','1264'),('views:fields:startup_pitch:block_3:53a4d398737bf515e122376c20420cf2cf52296d3033da138554911057618610:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0su8cjRJDqx04HdevUedFLHriVVRJKFZ7IXXOhi2Aho',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:890\";i:3;s:8:\"node:554\";i:4;s:17:\"taxonomy_term:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/Kandola.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Kandola\";}}}',-1,1660284151.223,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:890 node:554 rendered taxonomy_term:272','1131'),('views:fields:startup_pitch:block_3:53a4d398737bf515e122376c20420cf2cf52296d3033da138554911057618610:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"53a4d398737bf515e122376c20420cf2cf52296d3033da138554911057618610\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:890\";i:3;s:8:\"node:554\";i:4;s:17:\"taxonomy_term:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.221,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:890 node:554 rendered taxonomy_term:272','1131'),('views:fields:startup_pitch:block_3:5e9923c6a89e1d035e2ea74e1d4940606bf7a3df7c1c26e3cf38b9d42e8887b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohlAXLb921aabzjkxaSKPPKmnCNdSNg6CiOws8IrZACw',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:602\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1660283887.500,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:602 rendered taxonomy_term:2','1167'),('views:fields:startup_pitch:block_3:5e9923c6a89e1d035e2ea74e1d4940606bf7a3df7c1c26e3cf38b9d42e8887b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"5e9923c6a89e1d035e2ea74e1d4940606bf7a3df7c1c26e3cf38b9d42e8887b9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:602\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.500,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:602 rendered taxonomy_term:2','1167'),('views:fields:startup_pitch:block_3:5f7abc553dfb98c4dda79abe8bc13f01b19de12d963006a84946d56b7779b0af:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJnJkcWVYwngz5njVWe15Xsso0s6uHqnWnlO-urBPxuI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1033\";i:4;s:17:\"taxonomy_term:399\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"ZkSync\";}}}',-1,1660310911.163,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1033 rendered taxonomy_term:399','1152'),('views:fields:startup_pitch:block_3:5f7abc553dfb98c4dda79abe8bc13f01b19de12d963006a84946d56b7779b0af:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"5f7abc553dfb98c4dda79abe8bc13f01b19de12d963006a84946d56b7779b0af\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1033\";i:4;s:17:\"taxonomy_term:399\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.163,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1033 rendered taxonomy_term:399','1152'),('views:fields:startup_pitch:block_3:6338f34014779effb0065e0ce1d6b1c226d019810d75ded47efa242a89ab1e29:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiozCL9n_x7woAEtfkeum3nJlK0iVGNfnGHTgesBJc_xso',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:602\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660283887.505,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:602 rendered taxonomy_term:9','1168'),('views:fields:startup_pitch:block_3:6338f34014779effb0065e0ce1d6b1c226d019810d75ded47efa242a89ab1e29:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"6338f34014779effb0065e0ce1d6b1c226d019810d75ded47efa242a89ab1e29\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:602\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.505,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:602 rendered taxonomy_term:9','1168'),('views:fields:startup_pitch:block_3:64b20dbee5bfe45bed629a51993f27273f7640612719dfe170b889b32cc0e617:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio1pjEEu4MmiPOIr4-Tdg3kmDhQs2XoicaHuWXS5sGvaY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660284929.992,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:321 rendered taxonomy_term:1','1188'),('views:fields:startup_pitch:block_3:64b20dbee5bfe45bed629a51993f27273f7640612719dfe170b889b32cc0e617:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioeohkGqTE_QUTt0GJrgdN7OoxJ9kwkjgn7tObShnbIUM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660308774.671,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:321 rendered taxonomy_term:1','1189'),('views:fields:startup_pitch:block_3:64b20dbee5bfe45bed629a51993f27273f7640612719dfe170b889b32cc0e617:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"64b20dbee5bfe45bed629a51993f27273f7640612719dfe170b889b32cc0e617\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.670,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:321 rendered taxonomy_term:1','1189'),('views:fields:startup_pitch:block_3:64b20dbee5bfe45bed629a51993f27273f7640612719dfe170b889b32cc0e617:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"64b20dbee5bfe45bed629a51993f27273f7640612719dfe170b889b32cc0e617\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284929.991,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:321 rendered taxonomy_term:1','1188'),('views:fields:startup_pitch:block_3:6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBLdPSvlKQNEJF8QggvNNNr9jtdeas6Qp7xIplLUy3wY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Near\";}}}',-1,1660314018.775,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:951 rendered taxonomy_term:13','1162'),('views:fields:startup_pitch:block_3:6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJW3hjUHh-Zo83GFlVH-Qy874Pns-6QPfwe7D73aSwbI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Near\";}}}',-1,1660313800.001,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:951 rendered taxonomy_term:13','1160'),('views:fields:startup_pitch:block_3:6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojXo1muhYb-fq2wyikBXd-QUCQOBjLNzSf0-RqMB1J9w',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Near\";}}}',-1,1660310045.425,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:951 rendered taxonomy_term:13','1159'),('views:fields:startup_pitch:block_3:6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiozfDC5g1-vbJXzv7ikMN6k-pgMX8Fx2d0yrzw6uxWDDo',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Near\";}}}',-1,1660306050.593,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:951 rendered taxonomy_term:13','1158'),('views:fields:startup_pitch:block_3:6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.593,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:951 rendered taxonomy_term:13','1158'),('views:fields:startup_pitch:block_3:6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.424,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:951 rendered taxonomy_term:13','1159'),('views:fields:startup_pitch:block_3:6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.774,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:951 rendered taxonomy_term:13','1162'),('views:fields:startup_pitch:block_3:6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"6509ef012ee0751e6a888fc5109836cf9f98e46bdb0e92bb7f2e5b9ad30d51a9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.001,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:951 rendered taxonomy_term:13','1160'),('views:fields:startup_pitch:block_3:6db36d60cb411bce4d4b26881942226ff28ebd46855497ce3c97e7dc47ddaa1e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZctb53Uyua2-gNKO2vFDEcMuQIOs5GN-gakiF1AjS_I',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:8:\"node:861\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/Binance%20Coin%20%28BNB%29_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Binance Smart Chain\";}}}',-1,1660312587.554,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:861 rendered taxonomy_term:31','1165'),('views:fields:startup_pitch:block_3:6db36d60cb411bce4d4b26881942226ff28ebd46855497ce3c97e7dc47ddaa1e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"6db36d60cb411bce4d4b26881942226ff28ebd46855497ce3c97e7dc47ddaa1e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:8:\"node:861\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.553,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:861 rendered taxonomy_term:31','1165'),('views:fields:startup_pitch:block_3:6fe0de962ead114a43e4d19452c5ddf855a44f50cfd592a6f5a26f81d646486d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiouRGv2cJ5moCCE37zDKOoSXywWn8R3thq1-H7r3pYLJE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:850\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660283882.370,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:850 rendered taxonomy_term:9','1130'),('views:fields:startup_pitch:block_3:6fe0de962ead114a43e4d19452c5ddf855a44f50cfd592a6f5a26f81d646486d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"6fe0de962ead114a43e4d19452c5ddf855a44f50cfd592a6f5a26f81d646486d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:850\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.370,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:850 rendered taxonomy_term:9','1130'),('views:fields:startup_pitch:block_3:73629be7e2f5d5862d60918fb33e0bfad98be7fccb5a1d6ab6e4b2301c71f738:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioFknaVupJ1KhKIColC1s9kT61Bj3h_mawkiIOEv5A4hc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:402\";i:3;s:8:\"node:126\";i:4;s:16:\"taxonomy_term:12\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:136:\"  <img src=\"/sites/default/files/crypto-logo/Hedera%20Hashgraph%20%28HBAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Hedera\";}}}',-1,1660299892.772,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:402 node:126 rendered taxonomy_term:12','1126'),('views:fields:startup_pitch:block_3:73629be7e2f5d5862d60918fb33e0bfad98be7fccb5a1d6ab6e4b2301c71f738:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"73629be7e2f5d5862d60918fb33e0bfad98be7fccb5a1d6ab6e4b2301c71f738\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:402\";i:3;s:8:\"node:126\";i:4;s:16:\"taxonomy_term:12\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299892.771,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:402 node:126 rendered taxonomy_term:12','1126'),('views:fields:startup_pitch:block_3:7518dbcc85b08c6dab2bbb0e6883d06a1cd0a9db0582de37b64d9cb1603c487e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9FyZp7GbJ_MCoDG7nYiR3F1Xm22nPsZcQj53F2TJjb0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:861\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660312587.550,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:861 rendered taxonomy_term:1','1165'),('views:fields:startup_pitch:block_3:7518dbcc85b08c6dab2bbb0e6883d06a1cd0a9db0582de37b64d9cb1603c487e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"7518dbcc85b08c6dab2bbb0e6883d06a1cd0a9db0582de37b64d9cb1603c487e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:861\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.549,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:861 rendered taxonomy_term:1','1165'),('views:fields:startup_pitch:block_3:7a4f7466275e1b80da6809a67327f2cf347c422ff1a6515d3e09ed2cf4fb1b69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqwBb5XsLln0nRl6VyOUXs5F5OhARe3Rp6x7imFgLoLQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:397\";i:3;s:8:\"node:875\";i:4;s:16:\"taxonomy_term:89\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"  <img src=\"/sites/default/files/crypto-logo/Cosmos%20%28ATOM%29%20%281%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Cosmos\";}}}',-1,1660295964.196,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:397 node:875 rendered taxonomy_term:89','1142'),('views:fields:startup_pitch:block_3:7a4f7466275e1b80da6809a67327f2cf347c422ff1a6515d3e09ed2cf4fb1b69:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"7a4f7466275e1b80da6809a67327f2cf347c422ff1a6515d3e09ed2cf4fb1b69\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:397\";i:3;s:8:\"node:875\";i:4;s:16:\"taxonomy_term:89\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.195,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:397 node:875 rendered taxonomy_term:89','1142'),('views:fields:startup_pitch:block_3:7b34cbaf325418756158803fe8adbc78d8647c07d3ea28c281d39005a2a2160f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3xT9FT4HjMerpk98DcvMSHkwuuRX7lH7EnX1So5bhLA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:402\";i:3;s:7:\"node:48\";i:4;s:16:\"taxonomy_term:12\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:136:\"  <img src=\"/sites/default/files/crypto-logo/Hedera%20Hashgraph%20%28HBAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Hedera\";}}}',-1,1660299882.391,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:402 node:48 rendered taxonomy_term:12','1123'),('views:fields:startup_pitch:block_3:7b34cbaf325418756158803fe8adbc78d8647c07d3ea28c281d39005a2a2160f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"7b34cbaf325418756158803fe8adbc78d8647c07d3ea28c281d39005a2a2160f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:402\";i:3;s:7:\"node:48\";i:4;s:16:\"taxonomy_term:12\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.390,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:402 node:48 rendered taxonomy_term:12','1123'),('views:fields:startup_pitch:block_3:8b2e6dee2594214106f12d5a475008d313782de32a59f3deebfc5c1d6fb75edf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioYhoF7lzEnEVSogoDR438eHc7qGJmlgX__-bHUfzxj2w',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:863\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:357\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"  <img src=\"/sites/default/files/crypto-logo/Metis.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Metis\";}}}',-1,1660299168.625,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:863 node:886 rendered taxonomy_term:357','1163'),('views:fields:startup_pitch:block_3:8b2e6dee2594214106f12d5a475008d313782de32a59f3deebfc5c1d6fb75edf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiovY0sGG8gh7J2GnxffCbFxNeaAu1J_NV4lB067M6pfTY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:863\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:357\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"  <img src=\"/sites/default/files/crypto-logo/Metis.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Metis\";}}}',-1,1660307734.382,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:863 node:886 rendered taxonomy_term:357','1164'),('views:fields:startup_pitch:block_3:8b2e6dee2594214106f12d5a475008d313782de32a59f3deebfc5c1d6fb75edf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8b2e6dee2594214106f12d5a475008d313782de32a59f3deebfc5c1d6fb75edf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:863\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:357\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299168.624,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:863 node:886 rendered taxonomy_term:357','1163'),('views:fields:startup_pitch:block_3:8b2e6dee2594214106f12d5a475008d313782de32a59f3deebfc5c1d6fb75edf:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8b2e6dee2594214106f12d5a475008d313782de32a59f3deebfc5c1d6fb75edf\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:863\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:357\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.380,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:863 node:886 rendered taxonomy_term:357','1164'),('views:fields:startup_pitch:block_3:8c71975e33ae46007ef594f4839f4140d78dae614918ff99815cb460a9dead8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio80s9pXXeXtgtRleCP9liE1Zej0Rt2jPBVjpope3CRuk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:967\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"EVM compatible\";}}}',-1,1660305814.170,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:967 rendered taxonomy_term:303','1135'),('views:fields:startup_pitch:block_3:8c71975e33ae46007ef594f4839f4140d78dae614918ff99815cb460a9dead8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioFK-C7OPp7z9LRbUlGMzLDZPBJoSlNmUaYk1KkheM5Ew',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:967\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"EVM compatible\";}}}',-1,1660334416.642,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:967 rendered taxonomy_term:303','1137'),('views:fields:startup_pitch:block_3:8c71975e33ae46007ef594f4839f4140d78dae614918ff99815cb460a9dead8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioXTRE2As985gkaVEcjhUs5O8O2RC7vTUKYr40CK6g6lE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:967\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"EVM compatible\";}}}',-1,1660310009.996,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:967 rendered taxonomy_term:303','1136'),('views:fields:startup_pitch:block_3:8c71975e33ae46007ef594f4839f4140d78dae614918ff99815cb460a9dead8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8c71975e33ae46007ef594f4839f4140d78dae614918ff99815cb460a9dead8d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:967\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.170,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:967 rendered taxonomy_term:303','1135'),('views:fields:startup_pitch:block_3:8c71975e33ae46007ef594f4839f4140d78dae614918ff99815cb460a9dead8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8c71975e33ae46007ef594f4839f4140d78dae614918ff99815cb460a9dead8d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:967\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310009.995,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:967 rendered taxonomy_term:303','1136'),('views:fields:startup_pitch:block_3:8c71975e33ae46007ef594f4839f4140d78dae614918ff99815cb460a9dead8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8c71975e33ae46007ef594f4839f4140d78dae614918ff99815cb460a9dead8d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:967\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.642,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:967 rendered taxonomy_term:303','1137'),('views:fields:startup_pitch:block_3:8d0978b639a731c836191d679ab7e4c4fd7e158454ac30bf2d2f9bfadb28db7e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofpwBtY1gKfyqsStiFdQln8kinmwi4ergU2ceVpjmPK4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:602\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"EVM compatible\";}}}',-1,1660283887.503,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:602 rendered taxonomy_term:303','1166'),('views:fields:startup_pitch:block_3:8d0978b639a731c836191d679ab7e4c4fd7e158454ac30bf2d2f9bfadb28db7e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8d0978b639a731c836191d679ab7e4c4fd7e158454ac30bf2d2f9bfadb28db7e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:602\";i:4;s:17:\"taxonomy_term:303\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.502,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:602 rendered taxonomy_term:303','1166'),('views:fields:startup_pitch:block_3:8d8e0c612acf006b22fb6aecf8d702bb5287173433ff974e85cb165aa05cc43f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4cnZyAtAftZH_jwDCZShEb4FYz-huYEGUxtbFNQond0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1016\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660283475.006,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1016 rendered taxonomy_term:1','1134'),('views:fields:startup_pitch:block_3:8d8e0c612acf006b22fb6aecf8d702bb5287173433ff974e85cb165aa05cc43f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJsBNqtOdr5fFJmbKpFbDfIkPBEoCPDCp6DyzHrmdF_4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1016\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660284834.805,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1016 rendered taxonomy_term:1','1138'),('views:fields:startup_pitch:block_3:8d8e0c612acf006b22fb6aecf8d702bb5287173433ff974e85cb165aa05cc43f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNx5BtKQLYiSz5MDwilxZ9oHlwi_2bLEWNBtNFx2YqWU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1016\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660284166.457,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1016 rendered taxonomy_term:1','1135'),('views:fields:startup_pitch:block_3:8d8e0c612acf006b22fb6aecf8d702bb5287173433ff974e85cb165aa05cc43f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8d8e0c612acf006b22fb6aecf8d702bb5287173433ff974e85cb165aa05cc43f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1016\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.456,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1016 rendered taxonomy_term:1','1135'),('views:fields:startup_pitch:block_3:8d8e0c612acf006b22fb6aecf8d702bb5287173433ff974e85cb165aa05cc43f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8d8e0c612acf006b22fb6aecf8d702bb5287173433ff974e85cb165aa05cc43f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1016\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284834.805,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1016 rendered taxonomy_term:1','1138'),('views:fields:startup_pitch:block_3:8d8e0c612acf006b22fb6aecf8d702bb5287173433ff974e85cb165aa05cc43f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8d8e0c612acf006b22fb6aecf8d702bb5287173433ff974e85cb165aa05cc43f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1016\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283475.006,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1016 rendered taxonomy_term:1','1134'),('views:fields:startup_pitch:block_3:8e10ff4b47442c4389259d3bc852f7f28a0c7c01008aaa2b32342a22abce4015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSEcC_-61eerJcqXZfDI_FD05T7-zrgkmgmnGOBAMXhc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:965\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660295835.909,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:965 rendered taxonomy_term:9','1147'),('views:fields:startup_pitch:block_3:8e10ff4b47442c4389259d3bc852f7f28a0c7c01008aaa2b32342a22abce4015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioetPOFtUkrHS1vSiIHgLMMUabnSbxCxjSWSN8mnuW-5M',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:965\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660283852.514,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:965 rendered taxonomy_term:9','1146'),('views:fields:startup_pitch:block_3:8e10ff4b47442c4389259d3bc852f7f28a0c7c01008aaa2b32342a22abce4015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8e10ff4b47442c4389259d3bc852f7f28a0c7c01008aaa2b32342a22abce4015\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:965\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295835.908,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:965 rendered taxonomy_term:9','1147'),('views:fields:startup_pitch:block_3:8e10ff4b47442c4389259d3bc852f7f28a0c7c01008aaa2b32342a22abce4015:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8e10ff4b47442c4389259d3bc852f7f28a0c7c01008aaa2b32342a22abce4015\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:965\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.514,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:965 rendered taxonomy_term:9','1146'),('views:fields:startup_pitch:block_3:8ee3c8cd32469149b438d25b5d21969ea6d9bde4cd7322b062ff27c5df629f1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7oK6IdYzaZQRjnM0wDXyXwZIZ1aJrdGtWsGAQVhvuPY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:8:\"node:850\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/Binance%20Coin%20%28BNB%29_0.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Binance Smart Chain\";}}}',-1,1660283882.373,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:850 rendered taxonomy_term:31','1129'),('views:fields:startup_pitch:block_3:8ee3c8cd32469149b438d25b5d21969ea6d9bde4cd7322b062ff27c5df629f1b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8ee3c8cd32469149b438d25b5d21969ea6d9bde4cd7322b062ff27c5df629f1b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:426\";i:3;s:8:\"node:850\";i:4;s:16:\"taxonomy_term:31\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.372,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:426 node:850 rendered taxonomy_term:31','1129'),('views:fields:startup_pitch:block_3:8f038b4d2889c0d6a2f198bc55a4d04fabc852280e7aa40825751e541cc96020:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofDIlHb_MMyijEn4C9g56JVCeKJVUoMkjNwwaRHnsouI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:796\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660304580.221,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:796 rendered taxonomy_term:1','1139'),('views:fields:startup_pitch:block_3:8f038b4d2889c0d6a2f198bc55a4d04fabc852280e7aa40825751e541cc96020:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8f038b4d2889c0d6a2f198bc55a4d04fabc852280e7aa40825751e541cc96020\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:796\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.221,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:796 rendered taxonomy_term:1','1139'),('views:fields:startup_pitch:block_3:8f2761bb596d803b40afb947ac96f7f2f4c62baf7e836cd8ffbfb46834ddcfd9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPdp7VWZ-dzF0phvPX5mKm0-ylAFh77m9GhNWjQh8q1M',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:965\";i:4;s:17:\"taxonomy_term:386\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Starknet and polygon\";}}}',-1,1660295835.906,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:965 rendered taxonomy_term:386','1144'),('views:fields:startup_pitch:block_3:8f2761bb596d803b40afb947ac96f7f2f4c62baf7e836cd8ffbfb46834ddcfd9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioaRY8Ect2KxLrSXebeRv_h_sWlbURpm3aMb-6lznM84I',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:965\";i:4;s:17:\"taxonomy_term:386\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Starknet and polygon\";}}}',-1,1660283852.511,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:965 rendered taxonomy_term:386','1143'),('views:fields:startup_pitch:block_3:8f2761bb596d803b40afb947ac96f7f2f4c62baf7e836cd8ffbfb46834ddcfd9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8f2761bb596d803b40afb947ac96f7f2f4c62baf7e836cd8ffbfb46834ddcfd9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:965\";i:4;s:17:\"taxonomy_term:386\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295835.905,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:965 rendered taxonomy_term:386','1144'),('views:fields:startup_pitch:block_3:8f2761bb596d803b40afb947ac96f7f2f4c62baf7e836cd8ffbfb46834ddcfd9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"8f2761bb596d803b40afb947ac96f7f2f4c62baf7e836cd8ffbfb46834ddcfd9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:965\";i:4;s:17:\"taxonomy_term:386\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.510,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:965 rendered taxonomy_term:386','1143'),('views:fields:startup_pitch:block_3:9123701176f187d176cded4eb635ad22155ab5f3da31f904d88bbf97cebb600f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiogWmZd4xfFB70Ld4jJ0cFWdTv-96hRxJqcRDTagO-614',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:855\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660306308.147,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:855 rendered taxonomy_term:1','1142'),('views:fields:startup_pitch:block_3:9123701176f187d176cded4eb635ad22155ab5f3da31f904d88bbf97cebb600f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"9123701176f187d176cded4eb635ad22155ab5f3da31f904d88bbf97cebb600f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:855\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.147,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:855 rendered taxonomy_term:1','1142'),('views:fields:startup_pitch:block_3:921825db56349ae332da5b51fd547efd2d1700aa5359259424067845de821adb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodb_mvGAUulJZXrNqLPJu8EfJ783NNEPM2dyOcWmJ47A',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:602\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Multichain\";}}}',-1,1660283887.507,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:602 rendered taxonomy_term:275','1166'),('views:fields:startup_pitch:block_3:921825db56349ae332da5b51fd547efd2d1700aa5359259424067845de821adb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"921825db56349ae332da5b51fd547efd2d1700aa5359259424067845de821adb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:602\";i:4;s:17:\"taxonomy_term:275\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.507,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:602 rendered taxonomy_term:275','1166'),('views:fields:startup_pitch:block_3:955e41ce7e50c2d21256aa402c517473b16db9d84740fc8136589d25acc60a32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJP1mhI1l0WW7nJJJtgE6rk-ab7grtE66Yr-mI-OTQxc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:377\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:164\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"  <img src=\"/sites/default/files/crypto-logo/Celo%20%28CELO%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"CELO\";}}}',-1,1660307734.376,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:377 node:886 rendered taxonomy_term:164','1165'),('views:fields:startup_pitch:block_3:955e41ce7e50c2d21256aa402c517473b16db9d84740fc8136589d25acc60a32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowTvLzh8RpEEEcQRiMAX62krONfGy4ock2K6cCAxUmVI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:377\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:164\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"  <img src=\"/sites/default/files/crypto-logo/Celo%20%28CELO%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"CELO\";}}}',-1,1660299168.622,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:377 node:886 rendered taxonomy_term:164','1164'),('views:fields:startup_pitch:block_3:955e41ce7e50c2d21256aa402c517473b16db9d84740fc8136589d25acc60a32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"955e41ce7e50c2d21256aa402c517473b16db9d84740fc8136589d25acc60a32\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:377\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:164\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299168.622,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:377 node:886 rendered taxonomy_term:164','1164'),('views:fields:startup_pitch:block_3:955e41ce7e50c2d21256aa402c517473b16db9d84740fc8136589d25acc60a32:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"955e41ce7e50c2d21256aa402c517473b16db9d84740fc8136589d25acc60a32\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:377\";i:3;s:8:\"node:886\";i:4;s:17:\"taxonomy_term:164\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.375,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:377 node:886 rendered taxonomy_term:164','1165'),('views:fields:startup_pitch:block_3:9d9f17ada9589b6802984a43a170a643566e091fc7dbf54c7306459da21d9c73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio05HKbdwU9t1KBcOfn0gSe3eJHQqLpAt-SQxOrNWbE3s',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660295811.089,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1055 rendered taxonomy_term:9','1131'),('views:fields:startup_pitch:block_3:9d9f17ada9589b6802984a43a170a643566e091fc7dbf54c7306459da21d9c73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPlPDRtMN96thoe6Re22rw9MoLDOw7iFBqg0xjEuV4uM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660285905.171,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1055 rendered taxonomy_term:9','1127'),('views:fields:startup_pitch:block_3:9d9f17ada9589b6802984a43a170a643566e091fc7dbf54c7306459da21d9c73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSGqLkBdUWVxQYTt8Xf7h5JBoDvhsLYswsiXfXvT-oGY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660308729.638,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1055 rendered taxonomy_term:9','1136'),('views:fields:startup_pitch:block_3:9d9f17ada9589b6802984a43a170a643566e091fc7dbf54c7306459da21d9c73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"9d9f17ada9589b6802984a43a170a643566e091fc7dbf54c7306459da21d9c73\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.638,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1055 rendered taxonomy_term:9','1136'),('views:fields:startup_pitch:block_3:9d9f17ada9589b6802984a43a170a643566e091fc7dbf54c7306459da21d9c73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"9d9f17ada9589b6802984a43a170a643566e091fc7dbf54c7306459da21d9c73\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.088,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1055 rendered taxonomy_term:9','1131'),('views:fields:startup_pitch:block_3:9d9f17ada9589b6802984a43a170a643566e091fc7dbf54c7306459da21d9c73:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"9d9f17ada9589b6802984a43a170a643566e091fc7dbf54c7306459da21d9c73\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1055\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.171,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1055 rendered taxonomy_term:9','1127'),('views:fields:startup_pitch:block_3:a57ecc0f25fbd03e1dac3fceae829218f14f39a256b620b13b6b982627309334:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPYCt6cG_sfgjCvOdSsz5_3YhiqNE0Ha5fZW7kELi5zI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660299310.923,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:701 rendered taxonomy_term:9','1263'),('views:fields:startup_pitch:block_3:a57ecc0f25fbd03e1dac3fceae829218f14f39a256b620b13b6b982627309334:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodq78nmSl0Z4TyfRKhud_RU5QN4VOXujX2YfOl2Asl7k',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660331952.757,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:701 rendered taxonomy_term:9','1265'),('views:fields:startup_pitch:block_3:a57ecc0f25fbd03e1dac3fceae829218f14f39a256b620b13b6b982627309334:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioo7Noeef-8qvM5KvR86hCNJjCbMkzvqOKFxUio1flaQ4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660332515.003,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:701 rendered taxonomy_term:9','1265'),('views:fields:startup_pitch:block_3:a57ecc0f25fbd03e1dac3fceae829218f14f39a256b620b13b6b982627309334:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"a57ecc0f25fbd03e1dac3fceae829218f14f39a256b620b13b6b982627309334\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299310.922,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:701 rendered taxonomy_term:9','1263'),('views:fields:startup_pitch:block_3:a57ecc0f25fbd03e1dac3fceae829218f14f39a256b620b13b6b982627309334:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"a57ecc0f25fbd03e1dac3fceae829218f14f39a256b620b13b6b982627309334\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.003,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:701 rendered taxonomy_term:9','1265'),('views:fields:startup_pitch:block_3:a57ecc0f25fbd03e1dac3fceae829218f14f39a256b620b13b6b982627309334:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"a57ecc0f25fbd03e1dac3fceae829218f14f39a256b620b13b6b982627309334\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:701\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.756,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:701 rendered taxonomy_term:9','1265'),('views:fields:startup_pitch:block_3:a640c9d50d52008647101bff30bc56885fc4d08b0a4ae0c6cd47ef98cd5fb6b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiotFXDpSWkzCuRNVV1YbYGHifyZBQsyk09nBNBVanr4Sg',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:410\";i:3;s:8:\"node:875\";i:4;s:17:\"taxonomy_term:297\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"  <img src=\"/sites/default/files/crypto-logo/Tezos%20%28XTZ%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Tezos\";}}}',-1,1660295964.193,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:410 node:875 rendered taxonomy_term:297','1140'),('views:fields:startup_pitch:block_3:a640c9d50d52008647101bff30bc56885fc4d08b0a4ae0c6cd47ef98cd5fb6b1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"a640c9d50d52008647101bff30bc56885fc4d08b0a4ae0c6cd47ef98cd5fb6b1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:410\";i:3;s:8:\"node:875\";i:4;s:17:\"taxonomy_term:297\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.193,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:410 node:875 rendered taxonomy_term:297','1140'),('views:fields:startup_pitch:block_3:b5ea8e17094140afe89e23c8fd77a3164fcef9e1b206d14e40e6daf8387c0039:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBS2OSxD_guh6-smtvDRVlRmrNDImylgMmx0drCP6YxY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660305814.164,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:967 rendered taxonomy_term:9','1137'),('views:fields:startup_pitch:block_3:b5ea8e17094140afe89e23c8fd77a3164fcef9e1b206d14e40e6daf8387c0039:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiomBjqPUwT8Np4hRK4VHApWaIg8Hrm3AjElPXsLoN9a0U',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660334416.633,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:967 rendered taxonomy_term:9','1139'),('views:fields:startup_pitch:block_3:b5ea8e17094140afe89e23c8fd77a3164fcef9e1b206d14e40e6daf8387c0039:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiotBTlfEnGXzk8ZGDLP0gRBDdNxPNRPjPvDCKx7qdkUxI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660310009.990,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:967 rendered taxonomy_term:9','1138'),('views:fields:startup_pitch:block_3:b5ea8e17094140afe89e23c8fd77a3164fcef9e1b206d14e40e6daf8387c0039:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"b5ea8e17094140afe89e23c8fd77a3164fcef9e1b206d14e40e6daf8387c0039\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.163,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:967 rendered taxonomy_term:9','1137'),('views:fields:startup_pitch:block_3:b5ea8e17094140afe89e23c8fd77a3164fcef9e1b206d14e40e6daf8387c0039:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"b5ea8e17094140afe89e23c8fd77a3164fcef9e1b206d14e40e6daf8387c0039\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310009.990,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:967 rendered taxonomy_term:9','1138'),('views:fields:startup_pitch:block_3:b5ea8e17094140afe89e23c8fd77a3164fcef9e1b206d14e40e6daf8387c0039:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"b5ea8e17094140afe89e23c8fd77a3164fcef9e1b206d14e40e6daf8387c0039\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:967\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.632,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:967 rendered taxonomy_term:9','1139'),('views:fields:startup_pitch:block_3:c55c78f754778229976544aee3be8399fabf2bf24b8277e5adc7184993860cc6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioUPRC52E7WDwMuQWNUZTSOtf-vbXXV6gzgimxWcSlLuI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:850\";i:4;s:17:\"taxonomy_term:306\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Optimism\";}}}',-1,1660283882.368,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:850 rendered taxonomy_term:306','1129'),('views:fields:startup_pitch:block_3:c55c78f754778229976544aee3be8399fabf2bf24b8277e5adc7184993860cc6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"c55c78f754778229976544aee3be8399fabf2bf24b8277e5adc7184993860cc6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:8:\"node:850\";i:4;s:17:\"taxonomy_term:306\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.367,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:850 rendered taxonomy_term:306','1129'),('views:fields:startup_pitch:block_3:cac3da0090f876bacf0a55002f94473a0fb2352edc050938ab2b44b06a159e9c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioyn1d_RqcLEETo3B1NPYl2ZUyZBwlruOL4Snmx4ChFvI',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1061\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660318319.662,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1061 rendered taxonomy_term:9','1125'),('views:fields:startup_pitch:block_3:cac3da0090f876bacf0a55002f94473a0fb2352edc050938ab2b44b06a159e9c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"cac3da0090f876bacf0a55002f94473a0fb2352edc050938ab2b44b06a159e9c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1061\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.661,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1061 rendered taxonomy_term:9','1125'),('views:fields:startup_pitch:block_3:cc2bb363c8452d35c72a543ef6c10530e6f8f595042f2d6a47eb164d431df480:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiot4oKv28wOUgxqgUnODvSZVrEEk4aM3Jam2sAhD6d9kA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1033\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"  <img src=\"/sites/default/files/default_images/pyramid.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Starknet\";}}}',-1,1660310911.168,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1033 rendered taxonomy_term:387','1152'),('views:fields:startup_pitch:block_3:cc2bb363c8452d35c72a543ef6c10530e6f8f595042f2d6a47eb164d431df480:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"cc2bb363c8452d35c72a543ef6c10530e6f8f595042f2d6a47eb164d431df480\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:64\";i:3;s:9:\"node:1033\";i:4;s:17:\"taxonomy_term:387\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.168,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:64 node:1033 rendered taxonomy_term:387','1152'),('views:fields:startup_pitch:block_3:cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio97T4lJWl2pOLShBskh75jxhLkomWv556Gtj7YsEDIZ8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Avalanche\";}}}',-1,1660313800.004,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:951 rendered taxonomy_term:21','1161'),('views:fields:startup_pitch:block_3:cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9Q3N4uWdWJqTpeKzSQpnagDhtvjj18wWgSU7HvT0hOk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Avalanche\";}}}',-1,1660310045.427,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:951 rendered taxonomy_term:21','1160'),('views:fields:startup_pitch:block_3:cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioXeYGBv0ikznznfA_TvCXJg9YsZVu9BB8RtGs4FaHMTM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Avalanche\";}}}',-1,1660306050.596,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:951 rendered taxonomy_term:21','1159'),('views:fields:startup_pitch:block_3:cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioxAQ0-JXv8U6wTaU6H2Pxo-x-erv2Ev9r9Twt0Kq081s',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"  <img src=\"/sites/default/files/crypto-logo/Avalanche%20%28AVAX%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Avalanche\";}}}',-1,1660314018.778,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:951 rendered taxonomy_term:21','1163'),('views:fields:startup_pitch:block_3:cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.596,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:951 rendered taxonomy_term:21','1159'),('views:fields:startup_pitch:block_3:cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.427,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:951 rendered taxonomy_term:21','1160'),('views:fields:startup_pitch:block_3:cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.778,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:951 rendered taxonomy_term:21','1163'),('views:fields:startup_pitch:block_3:cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"cca4c3f22582a3929b8645f11e1e1867b0c5d424d48414a65c0e4daba441bf1a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:395\";i:3;s:8:\"node:951\";i:4;s:16:\"taxonomy_term:21\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.003,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:395 node:951 rendered taxonomy_term:21','1161'),('views:fields:startup_pitch:block_3:cd907265e362dc97d1f86dbb688f0ab7bac102c773e1f57dabd200ec3f294e88:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofEsGf0zDXf4gyT8opdCffq_fB2KxqSbHoVihI0fkE3Y',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1033\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660310911.166,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1033 rendered taxonomy_term:9','1155'),('views:fields:startup_pitch:block_3:cd907265e362dc97d1f86dbb688f0ab7bac102c773e1f57dabd200ec3f294e88:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"cd907265e362dc97d1f86dbb688f0ab7bac102c773e1f57dabd200ec3f294e88\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1033\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.165,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1033 rendered taxonomy_term:9','1155'),('views:fields:startup_pitch:block_3:d2055a7c3995de3433bffd00e332735b6433e18e5d44e682aa8a9bbe6c7e41ed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissior6-UoaOvpxnW29C6HpRQUoEcjMlryygkhi9VxFsB7X0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:9:\"node:1051\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Near\";}}}',-1,1660293963.459,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:1051 rendered taxonomy_term:13','1124'),('views:fields:startup_pitch:block_3:d2055a7c3995de3433bffd00e332735b6433e18e5d44e682aa8a9bbe6c7e41ed:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d2055a7c3995de3433bffd00e332735b6433e18e5d44e682aa8a9bbe6c7e41ed\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:9:\"node:1051\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.459,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:1051 rendered taxonomy_term:13','1124'),('views:fields:startup_pitch:block_3:d332ab0093dac107b37c3482f537c24be2129a6150009b7b6b478d8923d38cb5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqb3akcuWk4KWHpRp1ACzl_3BREih5CKoDNptIqT8VFY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:402\";i:3;s:8:\"node:488\";i:4;s:16:\"taxonomy_term:12\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:136:\"  <img src=\"/sites/default/files/crypto-logo/Hedera%20Hashgraph%20%28HBAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Hedera\";}}}',-1,1660299903.436,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:402 node:488 rendered taxonomy_term:12','1128'),('views:fields:startup_pitch:block_3:d332ab0093dac107b37c3482f537c24be2129a6150009b7b6b478d8923d38cb5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d332ab0093dac107b37c3482f537c24be2129a6150009b7b6b478d8923d38cb5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:402\";i:3;s:8:\"node:488\";i:4;s:16:\"taxonomy_term:12\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.435,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:402 node:488 rendered taxonomy_term:12','1128'),('views:fields:startup_pitch:block_3:d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioLCwWKrXZl2-ZHbZJzLl4apSZf9pwdpn3_g5_JofLRWM',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660310045.433,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:951 rendered taxonomy_term:1','1159'),('views:fields:startup_pitch:block_3:d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioVH8xi4-QoZaSWJkoeEP6F2uDsWcgLB5tjrIlBuCSr6I',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660306050.603,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:951 rendered taxonomy_term:1','1158'),('views:fields:startup_pitch:block_3:d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiomgn591Jn69DGJtxYGHqi5jFd4-T49HgI20Au6V30JoU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660313800.009,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:951 rendered taxonomy_term:1','1160'),('views:fields:startup_pitch:block_3:d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiooL4xAW7XVZS6eBQekT7ZZ4vu8wqS1Tr7q01m4PQx2f4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660314018.785,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:951 rendered taxonomy_term:1','1162'),('views:fields:startup_pitch:block_3:d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.603,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:951 rendered taxonomy_term:1','1158'),('views:fields:startup_pitch:block_3:d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.432,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:951 rendered taxonomy_term:1','1159'),('views:fields:startup_pitch:block_3:d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.784,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:951 rendered taxonomy_term:1','1162'),('views:fields:startup_pitch:block_3:d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"d7dea4b3879d3a4bf50a4d6c8ef5c7e4e9e3d4d137aa064d2ba693007d45f5ba\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.008,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:951 rendered taxonomy_term:1','1160'),('views:fields:startup_pitch:block_3:dc189e3e8be63325d3c653159d0dd808328d18ed318f8bf37f43fba25fa925a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioXr2svIIEOlylrw-V0Xnh44gKV9gUoJLJMKAJpCxNIE0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1010\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660301934.203,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1010 rendered taxonomy_term:1','1143'),('views:fields:startup_pitch:block_3:dc189e3e8be63325d3c653159d0dd808328d18ed318f8bf37f43fba25fa925a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofvGTawBd6m_Guy_L6tPIz9UpCTkQ7mGPKZ1foKHHUpE',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1010\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660323334.218,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1010 rendered taxonomy_term:1','1144'),('views:fields:startup_pitch:block_3:dc189e3e8be63325d3c653159d0dd808328d18ed318f8bf37f43fba25fa925a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"dc189e3e8be63325d3c653159d0dd808328d18ed318f8bf37f43fba25fa925a6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1010\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.202,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1010 rendered taxonomy_term:1','1143'),('views:fields:startup_pitch:block_3:dc189e3e8be63325d3c653159d0dd808328d18ed318f8bf37f43fba25fa925a6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"dc189e3e8be63325d3c653159d0dd808328d18ed318f8bf37f43fba25fa925a6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1010\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.218,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1010 rendered taxonomy_term:1','1144'),('views:fields:startup_pitch:block_3:dd6745afedd106d84fccfefb56279af523da835f2eb881f7401e8fb415019b61:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofO1MLgwBZxUHFWoTBnGbEHsFg2Lzx2dZGduu0UBMIwA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:861\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660312587.557,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:861 rendered taxonomy_term:9','1166'),('views:fields:startup_pitch:block_3:dd6745afedd106d84fccfefb56279af523da835f2eb881f7401e8fb415019b61:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"dd6745afedd106d84fccfefb56279af523da835f2eb881f7401e8fb415019b61\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:861\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.556,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:861 rendered taxonomy_term:9','1166'),('views:fields:startup_pitch:block_3:dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio8bMcj2F9LQQYhwuHce75onTzIPoV_5q57B9kCKVbzFs',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660310045.430,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:951 rendered taxonomy_term:9','1160'),('views:fields:startup_pitch:block_3:dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIQLooANZhF3cxKW6cbHUP95JBlHcccpvT-xuPSnHfTA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660313800.006,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:951 rendered taxonomy_term:9','1161'),('views:fields:startup_pitch:block_3:dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiog7RqJDSoHBCg5-2vWEE8nVjsgGIfFqC-5FVxPeaWr9U',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660306050.600,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:951 rendered taxonomy_term:9','1159'),('views:fields:startup_pitch:block_3:dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqEb9qbvP0u1Ld8xhtvbKRNN9gSy6-1NjmjwvmlaULUU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660314018.782,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:951 rendered taxonomy_term:9','1163'),('views:fields:startup_pitch:block_3:dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.599,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:951 rendered taxonomy_term:9','1159'),('views:fields:startup_pitch:block_3:dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.429,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:951 rendered taxonomy_term:9','1160'),('views:fields:startup_pitch:block_3:dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.781,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:951 rendered taxonomy_term:9','1163'),('views:fields:startup_pitch:block_3:dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"dfb4fe56a16ae217ba80c72d262db49deb4504664247622bffd4dc5965fa282b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:951\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.005,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:951 rendered taxonomy_term:9','1161'),('views:fields:startup_pitch:block_3:e07aebfece23051ef204e7d7de1d8fe11ab478fd51929109bba26b6e73731e96:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPLsOaHhZA9NQg5_0YvF7pEDeSxTwNvULbM9u0dKuuFY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:796\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660304580.225,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:796 rendered taxonomy_term:9','1140'),('views:fields:startup_pitch:block_3:e07aebfece23051ef204e7d7de1d8fe11ab478fd51929109bba26b6e73731e96:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"e07aebfece23051ef204e7d7de1d8fe11ab478fd51929109bba26b6e73731e96\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:796\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.224,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:796 rendered taxonomy_term:9','1140'),('views:fields:startup_pitch:block_3:e346b403afffb67311a8279ed70c632f971bc7e4603af4948e582f350e929e8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowOnePx4jIomUf9NNXOrwPWHTI4rBHnuBZUf9-v9esj0',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:875\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1660295964.184,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:875 rendered taxonomy_term:2','1140'),('views:fields:startup_pitch:block_3:e346b403afffb67311a8279ed70c632f971bc7e4603af4948e582f350e929e8d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"e346b403afffb67311a8279ed70c632f971bc7e4603af4948e582f350e929e8d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:875\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.168,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:875 rendered taxonomy_term:2','1140'),('views:fields:startup_pitch:block_3:e5d1e761d837f8b5c9a789326b17c5aa37b569cbf1ba434bda3e708629402c7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiotOrL-_eurNYUgeDsEMM1su4ZaWKW0CBaCVZoun0JRE8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:8:\"node:796\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Near\";}}}',-1,1660304580.249,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:796 rendered taxonomy_term:13','1139'),('views:fields:startup_pitch:block_3:e5d1e761d837f8b5c9a789326b17c5aa37b569cbf1ba434bda3e708629402c7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"e5d1e761d837f8b5c9a789326b17c5aa37b569cbf1ba434bda3e708629402c7d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:8:\"node:796\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.248,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:796 rendered taxonomy_term:13','1139'),('views:fields:startup_pitch:block_3:e85619cd7363c74a81f7dab20e4fa3783c665ef6a42a4f8e30c51d503bcd460a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSH1enVbPh7uQyzLzKI2QUUfvgKFPUnXfSbEgOXKXZY4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:855\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"  <img src=\"/sites/default/files/crypto-logo/solana.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Solana\";}}}',-1,1660306308.144,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:855 rendered taxonomy_term:2','1142'),('views:fields:startup_pitch:block_3:e85619cd7363c74a81f7dab20e4fa3783c665ef6a42a4f8e30c51d503bcd460a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"e85619cd7363c74a81f7dab20e4fa3783c665ef6a42a4f8e30c51d503bcd460a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:50\";i:3;s:8:\"node:855\";i:4;s:15:\"taxonomy_term:2\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.143,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:50 node:855 rendered taxonomy_term:2','1142'),('views:fields:startup_pitch:block_3:e9f7a5e5a25efcac25dd29506c13ac26ef8ab2fffab2ca7848f1b6766585d243:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioAp_PiAxCDYOZeUYVC73q_Fp5vBQFNGBwU2quXlg2nxA',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1032\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660326319.933,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1032 rendered taxonomy_term:9','1145'),('views:fields:startup_pitch:block_3:e9f7a5e5a25efcac25dd29506c13ac26ef8ab2fffab2ca7848f1b6766585d243:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioUA1RZ1x198Od-pD7lZ3bGDq0vmfZ2Qspq93sQKzg9lQ',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1032\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660308274.808,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1032 rendered taxonomy_term:9','1141'),('views:fields:startup_pitch:block_3:e9f7a5e5a25efcac25dd29506c13ac26ef8ab2fffab2ca7848f1b6766585d243:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofJ83bq6dUt29vC2vlflUaV8xNsvrMJN2ksDlhoURkA4',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1032\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660305310.883,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1032 rendered taxonomy_term:9','1139'),('views:fields:startup_pitch:block_3:e9f7a5e5a25efcac25dd29506c13ac26ef8ab2fffab2ca7848f1b6766585d243:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"e9f7a5e5a25efcac25dd29506c13ac26ef8ab2fffab2ca7848f1b6766585d243\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1032\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305310.882,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1032 rendered taxonomy_term:9','1139'),('views:fields:startup_pitch:block_3:e9f7a5e5a25efcac25dd29506c13ac26ef8ab2fffab2ca7848f1b6766585d243:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"e9f7a5e5a25efcac25dd29506c13ac26ef8ab2fffab2ca7848f1b6766585d243\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1032\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308274.807,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1032 rendered taxonomy_term:9','1141'),('views:fields:startup_pitch:block_3:e9f7a5e5a25efcac25dd29506c13ac26ef8ab2fffab2ca7848f1b6766585d243:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"e9f7a5e5a25efcac25dd29506c13ac26ef8ab2fffab2ca7848f1b6766585d243\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1032\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326319.932,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1032 rendered taxonomy_term:9','1145'),('views:fields:startup_pitch:block_3:ef38d5e89d11c265bcfecdcec4dce7a6424970e38bbbf67e3e594f8d516bfd65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioOyLSuWdD0AMwcUPBh2Ed6V9cHzSy3mLRIZoYN6aLJsk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660284929.994,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:321 rendered taxonomy_term:9','1189'),('views:fields:startup_pitch:block_3:ef38d5e89d11c265bcfecdcec4dce7a6424970e38bbbf67e3e594f8d516bfd65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioh0A672PRm3iWzoSLloE6BQhtLCWmuNX_3-24EYYYLB8',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660308774.674,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:321 rendered taxonomy_term:9','1190'),('views:fields:startup_pitch:block_3:ef38d5e89d11c265bcfecdcec4dce7a6424970e38bbbf67e3e594f8d516bfd65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ef38d5e89d11c265bcfecdcec4dce7a6424970e38bbbf67e3e594f8d516bfd65\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.673,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:321 rendered taxonomy_term:9','1190'),('views:fields:startup_pitch:block_3:ef38d5e89d11c265bcfecdcec4dce7a6424970e38bbbf67e3e594f8d516bfd65:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"ef38d5e89d11c265bcfecdcec4dce7a6424970e38bbbf67e3e594f8d516bfd65\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:321\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284929.994,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:321 rendered taxonomy_term:9','1189'),('views:fields:startup_pitch:block_3:f2325daae0e676137b4bac55a2a50aca669c85b457ab944223bf8780d1d33940:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioiIzGVanbV2eM7LzNRnB1yfF-PgdmoTp0Mw0zoY14vOU',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:874\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660306095.826,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:874 rendered taxonomy_term:9','1185'),('views:fields:startup_pitch:block_3:f2325daae0e676137b4bac55a2a50aca669c85b457ab944223bf8780d1d33940:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f2325daae0e676137b4bac55a2a50aca669c85b457ab944223bf8780d1d33940\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:8:\"node:874\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.826,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:874 rendered taxonomy_term:9','1185'),('views:fields:startup_pitch:block_3:f8b179f2beeb3926c0aee4a54b0d36615fc72a64eff0e563ba72ef7aae2b2eeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqsbZ9VFdYapLv9j1MYWfXJtQWCk5xunWIO8VuiAaMNk',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1033\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"  <img src=\"/sites/default/files/crypto-logo/Ethereum%20%28ETH%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Ethereum\";}}}',-1,1660310911.161,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1033 rendered taxonomy_term:1','1154'),('views:fields:startup_pitch:block_3:f8b179f2beeb3926c0aee4a54b0d36615fc72a64eff0e563ba72ef7aae2b2eeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f8b179f2beeb3926c0aee4a54b0d36615fc72a64eff0e563ba72ef7aae2b2eeb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:372\";i:3;s:9:\"node:1033\";i:4;s:15:\"taxonomy_term:1\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.160,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:372 node:1033 rendered taxonomy_term:1','1154'),('views:fields:startup_pitch:block_3:f8fceb6eb7a48dae3cde0bb23e27bd5de7358bdb572550a406c03b3b494013df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQjSBu_AIL2iMpdCZTxdLZMfxEBOdRDpnOmZzq2Iv07s',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:9:\"node:1010\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Near\";}}}',-1,1660301934.195,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:1010 rendered taxonomy_term:13','1143'),('views:fields:startup_pitch:block_3:f8fceb6eb7a48dae3cde0bb23e27bd5de7358bdb572550a406c03b3b494013df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioeoCIQ6VfSoljl_bdVvMI2FyuwxBk0AgiMtGjIaNO7Lc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:9:\"node:1010\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"  <img src=\"/sites/default/files/crypto-logo/NEAR%20Protocol%20%28NEAR%29.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Near\";}}}',-1,1660323334.208,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:1010 rendered taxonomy_term:13','1144'),('views:fields:startup_pitch:block_3:f8fceb6eb7a48dae3cde0bb23e27bd5de7358bdb572550a406c03b3b494013df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f8fceb6eb7a48dae3cde0bb23e27bd5de7358bdb572550a406c03b3b494013df\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:9:\"node:1010\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.195,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:1010 rendered taxonomy_term:13','1143'),('views:fields:startup_pitch:block_3:f8fceb6eb7a48dae3cde0bb23e27bd5de7358bdb572550a406c03b3b494013df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"f8fceb6eb7a48dae3cde0bb23e27bd5de7358bdb572550a406c03b3b494013df\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:8:\"file:406\";i:3;s:9:\"node:1010\";i:4;s:16:\"taxonomy_term:13\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.207,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:406 node:1010 rendered taxonomy_term:13','1144'),('views:fields:startup_pitch:block_3:fd0b382b9c716db1eb8316c9772f6e236aecbee48e8224b476c9e6fc714a6d2a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioOSE1rgblW0Atjqf9xNnR-So8XAljDfsPDDWNjVzKdEc',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1010\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660323334.215,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1010 rendered taxonomy_term:9','1145'),('views:fields:startup_pitch:block_3:fd0b382b9c716db1eb8316c9772f6e236aecbee48e8224b476c9e6fc714a6d2a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioon0tMV4-n4edRzOqJR1rsGbNjWn-VAHqzqrIqf9AtLY',_binary 'a:6:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1010\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:2:{i:0;s:17:\"field_crypto_logo\";i:1;s:4:\"name\";}s:17:\"field_crypto_logo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"  <img src=\"/sites/default/files/crypto-logo/polygon.svg\" alt=\"\" typeof=\"foaf:Image\" class=\"img-responsive\" />\n\n\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Polygon\";}}}',-1,1660301934.200,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1010 rendered taxonomy_term:9','1144'),('views:fields:startup_pitch:block_3:fd0b382b9c716db1eb8316c9772f6e236aecbee48e8224b476c9e6fc714a6d2a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"fd0b382b9c716db1eb8316c9772f6e236aecbee48e8224b476c9e6fc714a6d2a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1010\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.200,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1010 rendered taxonomy_term:9','1144'),('views:fields:startup_pitch:block_3:fd0b382b9c716db1eb8316c9772f6e236aecbee48e8224b476c9e6fc714a6d2a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_3\";i:4;s:64:\"fd0b382b9c716db1eb8316c9772f6e236aecbee48e8224b476c9e6fc714a6d2a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:34:\"config:image.style.micro_thumbnail\";i:1;s:31:\"config:views.view.startup_pitch\";i:2;s:7:\"file:41\";i:3;s:9:\"node:1010\";i:4;s:15:\"taxonomy_term:9\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.215,1,'config:image.style.micro_thumbnail config:views.view.startup_pitch file:41 node:1010 rendered taxonomy_term:9','1145'),('views:fields:startup_pitch:block_5:00b2d03153ed7d1d768b9e6ae234329d00b12ddaab84a9feaa935160530b74c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioFsnmBK2UjDZMG3rOIkXTHIoIL9G9nUhYPggxEBXityI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/emanft/30min\">Schedule a call</a>\";}}}',-1,1660284930.005,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_5:00b2d03153ed7d1d768b9e6ae234329d00b12ddaab84a9feaa935160530b74c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_4jP3JWD8igHvX1jHBqp5x6llSA9VKLYSMJ4wYdxsWI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:120:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/emanft/30min\">Schedule a call</a>\";}}}',-1,1660308774.680,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_5:00b2d03153ed7d1d768b9e6ae234329d00b12ddaab84a9feaa935160530b74c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"00b2d03153ed7d1d768b9e6ae234329d00b12ddaab84a9feaa935160530b74c8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.680,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_5:00b2d03153ed7d1d768b9e6ae234329d00b12ddaab84a9feaa935160530b74c8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"00b2d03153ed7d1d768b9e6ae234329d00b12ddaab84a9feaa935160530b74c8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.004,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_5:0724331e60ce9eb76905e2b1a6e6e9306c37f383873227716c0f3c923aff5c86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiotO7bb5XBKdXIJNGscjUTdNeFf6g5s7e78IMXKlSlOQ0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/riteit\">Schedule a call</a>\";}}}',-1,1660306095.835,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_5:0724331e60ce9eb76905e2b1a6e6e9306c37f383873227716c0f3c923aff5c86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"0724331e60ce9eb76905e2b1a6e6e9306c37f383873227716c0f3c923aff5c86\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.834,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_5:083c9a20cab41dbdff2d5bc5dc9a3dfbe5ede30301a4d7fa32003d68e89694e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHDxC-gPSJqp4VO9b4yhFCe6AKQOLLPF3yyc2DsuzISc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/vaibhav-dkm/30min\">Schedule a call</a>\";}}}',-1,1660305310.894,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_5:083c9a20cab41dbdff2d5bc5dc9a3dfbe5ede30301a4d7fa32003d68e89694e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioKj2uVUYUX7OZpe3CJ2F5yv_aDkmncEc3FfWB0g1IUTA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/vaibhav-dkm/30min\">Schedule a call</a>\";}}}',-1,1660308274.819,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_5:083c9a20cab41dbdff2d5bc5dc9a3dfbe5ede30301a4d7fa32003d68e89694e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiool7CxXIeG6_luU6icITd3FZsvXgg5EPRhPIFHxwOWhw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/vaibhav-dkm/30min\">Schedule a call</a>\";}}}',-1,1660326319.944,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_5:083c9a20cab41dbdff2d5bc5dc9a3dfbe5ede30301a4d7fa32003d68e89694e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"083c9a20cab41dbdff2d5bc5dc9a3dfbe5ede30301a4d7fa32003d68e89694e2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305310.893,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_5:083c9a20cab41dbdff2d5bc5dc9a3dfbe5ede30301a4d7fa32003d68e89694e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"083c9a20cab41dbdff2d5bc5dc9a3dfbe5ede30301a4d7fa32003d68e89694e2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308274.819,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_5:083c9a20cab41dbdff2d5bc5dc9a3dfbe5ede30301a4d7fa32003d68e89694e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"083c9a20cab41dbdff2d5bc5dc9a3dfbe5ede30301a4d7fa32003d68e89694e2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326319.943,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_5:0e218d8fc37c5eacb435311636ee94b7a685914ac52d0913e9e5da46b948f481:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiom_5h8JSyD5Fs02CkHFgL67a7WeHQRfiHU3Ap36yKPqA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/abhikuch/1on1\">Schedule a call</a>\";}}}',-1,1660285766.807,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_5:0e218d8fc37c5eacb435311636ee94b7a685914ac52d0913e9e5da46b948f481:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"0e218d8fc37c5eacb435311636ee94b7a685914ac52d0913e9e5da46b948f481\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.806,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_5:0e6fba0d309eea42884632890e15cdaaa4fe4f6812e518c89e71054dd64318ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZsEAE8rktjkPtZKqHiFnDrtkAj0YA-DcMR8-sajIdm4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";}}}',-1,1660299882.400,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_5:0e6fba0d309eea42884632890e15cdaaa4fe4f6812e518c89e71054dd64318ca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"0e6fba0d309eea42884632890e15cdaaa4fe4f6812e518c89e71054dd64318ca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.399,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_5:1e5c01471be95e8b9be3bad856bcc61b8f3d26ba18946ffcadd7f0bedb1431be:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQZpRaioMWQf4aZyTyOz6sTp8I7JyZNXB_p3PsB6MrjE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/aris-hashstack/30min\">Schedule a call</a>\";}}}',-1,1660283852.526,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_5:1e5c01471be95e8b9be3bad856bcc61b8f3d26ba18946ffcadd7f0bedb1431be:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioaXzWLPO6rlqWkSvQHWa7jFcCCBUwVFBsBQWuNf5PnnM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/aris-hashstack/30min\">Schedule a call</a>\";}}}',-1,1660295835.938,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_5:1e5c01471be95e8b9be3bad856bcc61b8f3d26ba18946ffcadd7f0bedb1431be:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"1e5c01471be95e8b9be3bad856bcc61b8f3d26ba18946ffcadd7f0bedb1431be\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295835.937,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_5:1e5c01471be95e8b9be3bad856bcc61b8f3d26ba18946ffcadd7f0bedb1431be:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"1e5c01471be95e8b9be3bad856bcc61b8f3d26ba18946ffcadd7f0bedb1431be\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.526,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_5:2369cd24b1675aa4c5bf7cc3d5a22a6bbcfaac1fd17a67f5a11c432df5f402cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiov2Ghx0uIF05ruInM3xMwB7s3o7sqNVkqF9HVPQXzVTQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://cal.com/yugal-chittara-bn3jbs/30min\">Schedule a call</a>\";}}}',-1,1660283887.515,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_5:2369cd24b1675aa4c5bf7cc3d5a22a6bbcfaac1fd17a67f5a11c432df5f402cb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"2369cd24b1675aa4c5bf7cc3d5a22a6bbcfaac1fd17a67f5a11c432df5f402cb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.514,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_5:27b988d41842748a5eeac6ed2d018da933f36f7f552c324e189e6b8429e98967:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioRq2tUZEVzdkV1mvzW3rIij3-1-jo8MEMV8LT1V_PesY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/mekhakrishnanm\">Schedule a call</a>\";}}}',-1,1660305814.179,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_5:27b988d41842748a5eeac6ed2d018da933f36f7f552c324e189e6b8429e98967:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiooKox8HiYO3FZnh1uIOd93OY98K5mqv-tHZvIFuKb4q8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/mekhakrishnanm\">Schedule a call</a>\";}}}',-1,1660310010.006,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_5:27b988d41842748a5eeac6ed2d018da933f36f7f552c324e189e6b8429e98967:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"27b988d41842748a5eeac6ed2d018da933f36f7f552c324e189e6b8429e98967\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.178,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_5:27b988d41842748a5eeac6ed2d018da933f36f7f552c324e189e6b8429e98967:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"27b988d41842748a5eeac6ed2d018da933f36f7f552c324e189e6b8429e98967\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.005,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_5:33b36df02c6e024ca713cfd2b37cbcd8787517b06fd63e500f17fcbb8b7623bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHKRQv9JrsewikzaYGQoxbilPXpPuONgZfSeoSfgmi-o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/agaamin\">Schedule a call</a>\";}}}',-1,1660299259.289,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_5:33b36df02c6e024ca713cfd2b37cbcd8787517b06fd63e500f17fcbb8b7623bc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"33b36df02c6e024ca713cfd2b37cbcd8787517b06fd63e500f17fcbb8b7623bc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.289,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_5:34029207dd9dfe4ceea5e6f2abd03e5f88d9f72c32d1cce72a84f7c1690a7361:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioGUS2EtbJSIVGX5qPP5AfvxGFJeEDb4b8JIaBMK4Dkgc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/canere-n/30\">Schedule a call</a>\";}}}',-1,1660299892.780,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_5:34029207dd9dfe4ceea5e6f2abd03e5f88d9f72c32d1cce72a84f7c1690a7361:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"34029207dd9dfe4ceea5e6f2abd03e5f88d9f72c32d1cce72a84f7c1690a7361\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299892.779,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_5:36cbea2b1bdab5b897f735292dce887f39dd541489764d68f18d53bdc9b31a41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodk31rmBj8K3panYfDTWG3e5wtdlN_Y6uytsVGJ4zNz4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/mohit-proton/30min\">Schedule a call</a>\";}}}',-1,1660310911.176,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_5:36cbea2b1bdab5b897f735292dce887f39dd541489764d68f18d53bdc9b31a41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"36cbea2b1bdab5b897f735292dce887f39dd541489764d68f18d53bdc9b31a41\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.176,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_5:38220b17878a3cb407a3ca530545af1c2f0532ed2c03547a0fc1dd5c9793911b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioonmzMZ68w51ul5t-fDfoy5EdTl-Hb0rJppkSUyPTMXw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/0xdevshah\">Schedule a call</a>\";}}}',-1,1660295964.211,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_5:38220b17878a3cb407a3ca530545af1c2f0532ed2c03547a0fc1dd5c9793911b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"38220b17878a3cb407a3ca530545af1c2f0532ed2c03547a0fc1dd5c9793911b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.206,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_5:427a3663e5ffcefceeff7e5b6e2ef2613bb3f5fd4ec15863d33bd7d9803adb1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMvkkMAGkF6McIlQOCC7a_IzWYHuxgCfVvocaRd8g7lw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";}}}',-1,1660305019.029,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_5:427a3663e5ffcefceeff7e5b6e2ef2613bb3f5fd4ec15863d33bd7d9803adb1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioz76AWg70FDdZTdDwz7neQO54RKQDakcHvjqAFbT5o2I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";}}}',-1,1660308354.005,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_5:427a3663e5ffcefceeff7e5b6e2ef2613bb3f5fd4ec15863d33bd7d9803adb1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"427a3663e5ffcefceeff7e5b6e2ef2613bb3f5fd4ec15863d33bd7d9803adb1c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.004,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_5:427a3663e5ffcefceeff7e5b6e2ef2613bb3f5fd4ec15863d33bd7d9803adb1c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"427a3663e5ffcefceeff7e5b6e2ef2613bb3f5fd4ec15863d33bd7d9803adb1c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.028,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_5:49ff91330091637dc194c4c12c1ec20169e78b9798c0646ec077f4ca3c4da3e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiouWRHQRG4PmM-F77rl5vLfwx03pYxLRVqwr1o7bUGZzA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:136:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/kritikaravichandran/catch-up\">Schedule a call</a>\";}}}',-1,1660318319.669,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_5:49ff91330091637dc194c4c12c1ec20169e78b9798c0646ec077f4ca3c4da3e5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"49ff91330091637dc194c4c12c1ec20169e78b9798c0646ec077f4ca3c4da3e5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.669,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_5:4a69c3cea2fac61ea0f121c9e74c206dc7428741ec646d56d876fc024a392ad4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioKX_yaA6SovBSJ6DQT6lmPVKPP4KFkHyhaoD8MDT3ERE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/fact_mgmt\">Schedule a call</a>\";}}}',-1,1660283882.383,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_5:4a69c3cea2fac61ea0f121c9e74c206dc7428741ec646d56d876fc024a392ad4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"4a69c3cea2fac61ea0f121c9e74c206dc7428741ec646d56d876fc024a392ad4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.383,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_5:4eeaa8d6e3972542f4b88c09b6117c174dbff51f2f7740aef73fceb687e7cce9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioFHrdpbeG4FWQbxrYYVwh1ksJIKFdhqbUBiiSvpAfY0U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/balaji-20/30min\">Schedule a call</a>\";}}}',-1,1660311629.424,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_5:4eeaa8d6e3972542f4b88c09b6117c174dbff51f2f7740aef73fceb687e7cce9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"4eeaa8d6e3972542f4b88c09b6117c174dbff51f2f7740aef73fceb687e7cce9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.424,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_5:52e5f531e276e9947d19d54cef65c0c4f3b95af3e28a518d0c188c3c4dc3b453:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6ee2NwlBPtJWUrbojs1Nbsu0PHChPKhhOUYFkL4YNGY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/sauravx/30min\">Schedule a call</a>\";}}}',-1,1660299168.634,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_5:52e5f531e276e9947d19d54cef65c0c4f3b95af3e28a518d0c188c3c4dc3b453:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioF7-MMX6pxkOb4NwoRJTFiWGFQiUXSGULcbB8ffVzpa0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/sauravx/30min\">Schedule a call</a>\";}}}',-1,1660307734.398,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_5:52e5f531e276e9947d19d54cef65c0c4f3b95af3e28a518d0c188c3c4dc3b453:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"52e5f531e276e9947d19d54cef65c0c4f3b95af3e28a518d0c188c3c4dc3b453\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299168.634,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_5:52e5f531e276e9947d19d54cef65c0c4f3b95af3e28a518d0c188c3c4dc3b453:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"52e5f531e276e9947d19d54cef65c0c4f3b95af3e28a518d0c188c3c4dc3b453\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.395,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_5:537c84e31a8e851d5fe37e9bbbbcc93f184a2457c55fa07a4f3e49d4fb2d3251:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNUiJBgFgf19YcHFW4AwyB_oceGXtzCanlEZkahmGl_4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/shanzilx101/30min\">Schedule a call</a>\";}}}',-1,1660305387.965,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_5:537c84e31a8e851d5fe37e9bbbbcc93f184a2457c55fa07a4f3e49d4fb2d3251:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioT6VCCwj73E_8-mgKhBuFFwaWwXMEVMWNj5u3ZfR_vBw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/shanzilx101/30min\">Schedule a call</a>\";}}}',-1,1660307652.995,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_5:537c84e31a8e851d5fe37e9bbbbcc93f184a2457c55fa07a4f3e49d4fb2d3251:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"537c84e31a8e851d5fe37e9bbbbcc93f184a2457c55fa07a4f3e49d4fb2d3251\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307652.995,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_5:537c84e31a8e851d5fe37e9bbbbcc93f184a2457c55fa07a4f3e49d4fb2d3251:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"537c84e31a8e851d5fe37e9bbbbcc93f184a2457c55fa07a4f3e49d4fb2d3251\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305387.964,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_5:59d32caedf29c3c2382121a044b0d6ac780598d4984b547674499f7ea7ccb9a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiormQSMjcD1drbkvk99sRHd7yye0Kl1MG-HnVXc3UIypI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://www.calendly.com/arka-23\">Schedule a call</a>\";}}}',-1,1660293963.467,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_5:59d32caedf29c3c2382121a044b0d6ac780598d4984b547674499f7ea7ccb9a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"59d32caedf29c3c2382121a044b0d6ac780598d4984b547674499f7ea7ccb9a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.467,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_5:6aded770304bdc32343a2a83173de4751a82c686a648293dcb6d93efd68f66ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZW_1QqoTJavZI_CymYOr_q-piCGfg3pIGEpUBsZeEUA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/rohit-metaleap/30-mins-consulting\">Schedule a call</a>\";}}}',-1,1660295811.102,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_5:6aded770304bdc32343a2a83173de4751a82c686a648293dcb6d93efd68f66ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioaVaK3_CsZBSciX0z9dtAHHnthIkU3lp6lRLMLi7GyNg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/rohit-metaleap/30-mins-consulting\">Schedule a call</a>\";}}}',-1,1660308729.652,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_5:6aded770304bdc32343a2a83173de4751a82c686a648293dcb6d93efd68f66ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqJH5sjdY6WXjmVLpM-IZrbdWT3izmAld42CBHveXBFA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:141:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/rohit-metaleap/30-mins-consulting\">Schedule a call</a>\";}}}',-1,1660285905.187,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_5:6aded770304bdc32343a2a83173de4751a82c686a648293dcb6d93efd68f66ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"6aded770304bdc32343a2a83173de4751a82c686a648293dcb6d93efd68f66ac\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.651,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_5:6aded770304bdc32343a2a83173de4751a82c686a648293dcb6d93efd68f66ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"6aded770304bdc32343a2a83173de4751a82c686a648293dcb6d93efd68f66ac\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.101,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_5:6aded770304bdc32343a2a83173de4751a82c686a648293dcb6d93efd68f66ac:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"6aded770304bdc32343a2a83173de4751a82c686a648293dcb6d93efd68f66ac\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.187,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_5:940f334128e977689236a67659204e41884677d555eac1a07e418357bc12e157:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioe4HU2gKqxQHbPfuLsERUlv9b35KDrsqpcLJH653hZQM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:138:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/sb_kandola/30min?month=2021-12\">Schedule a call</a>\";}}}',-1,1660284151.244,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_5:940f334128e977689236a67659204e41884677d555eac1a07e418357bc12e157:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"940f334128e977689236a67659204e41884677d555eac1a07e418357bc12e157\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.243,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_5:acf01e8a273f5c392a8d924e8538c84e274cf40ad6438f5cd6fb15fedf28cd0b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9dL3-YzcPOABAfjibTkb7gzi91kencQzvHfURwaZVOs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://amanin.tech/call\">Schedule a call</a>\";}}}',-1,1660299310.937,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_5:acf01e8a273f5c392a8d924e8538c84e274cf40ad6438f5cd6fb15fedf28cd0b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiolq4gxK-dytE2B51YMKNsfmEEfodCQLvE1hb-e-Lq2mY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://amanin.tech/call\">Schedule a call</a>\";}}}',-1,1660332515.026,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_5:acf01e8a273f5c392a8d924e8538c84e274cf40ad6438f5cd6fb15fedf28cd0b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"acf01e8a273f5c392a8d924e8538c84e274cf40ad6438f5cd6fb15fedf28cd0b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299310.936,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_5:acf01e8a273f5c392a8d924e8538c84e274cf40ad6438f5cd6fb15fedf28cd0b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"acf01e8a273f5c392a8d924e8538c84e274cf40ad6438f5cd6fb15fedf28cd0b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.025,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_5:b0e3e957fa0a2d16cf2cd3cedbe2815435a3bb181c1133804e6d3c7a4f5d9ceb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0T6UhxZqdOdPjLUguzy8IghC30LAVJrY58dNl6X_Acs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/avirajkhare/eutopian-world-intro-call\">Schedule a call</a>\";}}}',-1,1660308834.768,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_5:b0e3e957fa0a2d16cf2cd3cedbe2815435a3bb181c1133804e6d3c7a4f5d9ceb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3yOpcqpeFmGFYImojE74i_XwPT9cjIPyGY2yd3OlUrs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/avirajkhare/eutopian-world-intro-call\">Schedule a call</a>\";}}}',-1,1660305621.304,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_5:b0e3e957fa0a2d16cf2cd3cedbe2815435a3bb181c1133804e6d3c7a4f5d9ceb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiosOs-eHqJqmSoITBm-lEBBBZCmWco3pORliHMdmXcHhs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/avirajkhare/eutopian-world-intro-call\">Schedule a call</a>\";}}}',-1,1660330641.081,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_5:b0e3e957fa0a2d16cf2cd3cedbe2815435a3bb181c1133804e6d3c7a4f5d9ceb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"b0e3e957fa0a2d16cf2cd3cedbe2815435a3bb181c1133804e6d3c7a4f5d9ceb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.303,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_5:b0e3e957fa0a2d16cf2cd3cedbe2815435a3bb181c1133804e6d3c7a4f5d9ceb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"b0e3e957fa0a2d16cf2cd3cedbe2815435a3bb181c1133804e6d3c7a4f5d9ceb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.768,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_5:b0e3e957fa0a2d16cf2cd3cedbe2815435a3bb181c1133804e6d3c7a4f5d9ceb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"b0e3e957fa0a2d16cf2cd3cedbe2815435a3bb181c1133804e6d3c7a4f5d9ceb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.080,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_5:b280a3b99d4cbb4c62e7a4d1112f2f0b806b322817e258ee0c51ac51ac09cd66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQeiQbOzhYxsL_UnuofCgCmVt5MDI8HHtdLtbcvPBjaY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/aiversedai/aiverse\">Schedule a call</a>\";}}}',-1,1660301934.211,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_5:b280a3b99d4cbb4c62e7a4d1112f2f0b806b322817e258ee0c51ac51ac09cd66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioV2malqghASFjkmlaGff-RFnmwrONWbwZ0tu5e_J5GhQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:126:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/aiversedai/aiverse\">Schedule a call</a>\";}}}',-1,1660323334.229,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_5:b280a3b99d4cbb4c62e7a4d1112f2f0b806b322817e258ee0c51ac51ac09cd66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"b280a3b99d4cbb4c62e7a4d1112f2f0b806b322817e258ee0c51ac51ac09cd66\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.211,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_5:b280a3b99d4cbb4c62e7a4d1112f2f0b806b322817e258ee0c51ac51ac09cd66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"b280a3b99d4cbb4c62e7a4d1112f2f0b806b322817e258ee0c51ac51ac09cd66\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.228,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_5:c82475f0efddc121c8d3582fd18a7470b5b533acbc9f37692134bd878ffb675b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNwakuizVQT5I0d56LQKxuocO5jxc6C20rg1EVXe9K0Y',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:128:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://www.mantra-fi.com/contact-us.html\">Schedule a call</a>\";}}}',-1,1660312587.566,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_5:c82475f0efddc121c8d3582fd18a7470b5b533acbc9f37692134bd878ffb675b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"c82475f0efddc121c8d3582fd18a7470b5b533acbc9f37692134bd878ffb675b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.565,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_5:d6daf6ecf38b0747156326c1b6af0534a830e5fb097fede61b7326a79aa42928:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiocuwVycMQ1FY9gHjeW6fng8Sq3Iidh_OxRCPEHMmz-gw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/rohitchillar/office-hours\">Schedule a call</a>\";}}}',-1,1660306308.157,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_5:d6daf6ecf38b0747156326c1b6af0534a830e5fb097fede61b7326a79aa42928:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"d6daf6ecf38b0747156326c1b6af0534a830e5fb097fede61b7326a79aa42928\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.156,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_5:eaadb34d71a46a38b21a6e1b56ebfc5f2c4e91ef40d81ee14837424b5e98f50c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiou-P3ciMehWkcNav9YP44fsiCjWARBInK86XxzQbM1js',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/andrew-dxb\">Schedule a call</a>\";}}}',-1,1660299903.443,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_5:eaadb34d71a46a38b21a6e1b56ebfc5f2c4e91ef40d81ee14837424b5e98f50c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"eaadb34d71a46a38b21a6e1b56ebfc5f2c4e91ef40d81ee14837424b5e98f50c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.442,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_5:f207d2f786f8e5e307cad5646f67982bb02b5b18335173d56144fed39773d8e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2fw_i02rqBGNSi4N1C-LLZtXCYRCcwvS7E2Ybdwz8fk',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/divyvaid\">Schedule a call</a>\";}}}',-1,1660304580.257,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_5:f207d2f786f8e5e307cad5646f67982bb02b5b18335173d56144fed39773d8e2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"f207d2f786f8e5e307cad5646f67982bb02b5b18335173d56144fed39773d8e2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.257,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_5:f330c0cb56a333c25c236aa1d5b8c1cafe1e842451ce4bb505e832a6591b9fc6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioEiU5wbXxthCbzQXLlZ8d-OJ45i01tVwYK4B3UG322t0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/vishnft/30min\">Schedule a call</a>\";}}}',-1,1660314018.793,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_5:f330c0cb56a333c25c236aa1d5b8c1cafe1e842451ce4bb505e832a6591b9fc6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioVyI9Cf4QVe9NK6Dm9Uii-rlwwaZNfqhy8LkKhCkwBKw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/vishnft/30min\">Schedule a call</a>\";}}}',-1,1660310045.443,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_5:f330c0cb56a333c25c236aa1d5b8c1cafe1e842451ce4bb505e832a6591b9fc6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionlmhjBTBuiN3feoj--RY7uoIJQNxlM2wDOzsrLMaWZo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:121:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/vishnft/30min\">Schedule a call</a>\";}}}',-1,1660306050.615,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_5:f330c0cb56a333c25c236aa1d5b8c1cafe1e842451ce4bb505e832a6591b9fc6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"f330c0cb56a333c25c236aa1d5b8c1cafe1e842451ce4bb505e832a6591b9fc6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.614,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_5:f330c0cb56a333c25c236aa1d5b8c1cafe1e842451ce4bb505e832a6591b9fc6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"f330c0cb56a333c25c236aa1d5b8c1cafe1e842451ce4bb505e832a6591b9fc6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.442,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_5:f330c0cb56a333c25c236aa1d5b8c1cafe1e842451ce4bb505e832a6591b9fc6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"f330c0cb56a333c25c236aa1d5b8c1cafe1e842451ce4bb505e832a6591b9fc6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.793,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_5:f5bf53a228457ca0765225fd7b41b5c9b0575a5270e074b446cdd94057d5b67f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHWXtmuhVepX9tpeFIo2VBhBpZrSuhCBbK13p9P9UgaM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/kushmehtani/buidl-so-meet\">Schedule a call</a>\";}}}',-1,1660284166.467,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_5:f5bf53a228457ca0765225fd7b41b5c9b0575a5270e074b446cdd94057d5b67f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioYC7TbXF143_SfMjr7VP5CSsixDIeL9PwPUQwbQG9EwM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"field_calendly\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"https://calendly.com/kushmehtani/buidl-so-meet\">Schedule a call</a>\";}}}',-1,1660284834.814,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_5:f5bf53a228457ca0765225fd7b41b5c9b0575a5270e074b446cdd94057d5b67f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"f5bf53a228457ca0765225fd7b41b5c9b0575a5270e074b446cdd94057d5b67f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.467,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_5:f5bf53a228457ca0765225fd7b41b5c9b0575a5270e074b446cdd94057d5b67f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_5\";i:4;s:64:\"f5bf53a228457ca0765225fd7b41b5c9b0575a5270e074b446cdd94057d5b67f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284834.813,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_6:18b42377e0f478a78904d9bc079717df4308598846fa90b51894d0fe0735c4d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqPQ5w3q_x1hZ-ED_XU5C88nx9q5E1vkV7v91g6zkS_s',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bit.ly/sypto_expansion\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://sypto.xyz/athenatop5\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660285766.819,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_6:18b42377e0f478a78904d9bc079717df4308598846fa90b51894d0fe0735c4d6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"18b42377e0f478a78904d9bc079717df4308598846fa90b51894d0fe0735c4d6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.819,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_6:23b6b31e94e64f256bf17c135cab7b20f62eb45630ab51f6f167dbe463ecbc30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio8kpxbx4qpZeIAS7NgXpvp9uyKk_Jhp9LnBCy8T_Wb6Q',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660305621.318,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_6:23b6b31e94e64f256bf17c135cab7b20f62eb45630ab51f6f167dbe463ecbc30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBX7hIP5dAo4u96Gtjv0biWneA7xcWR19QPDNQFqxELg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:107:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://eutopian.world/\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660330641.095,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_6:23b6b31e94e64f256bf17c135cab7b20f62eb45630ab51f6f167dbe463ecbc30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioUbu_r0lkPGZDvrD8-_Dhv3NGr6ZRt7OappPUVDQFOZE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660308834.782,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_6:23b6b31e94e64f256bf17c135cab7b20f62eb45630ab51f6f167dbe463ecbc30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"23b6b31e94e64f256bf17c135cab7b20f62eb45630ab51f6f167dbe463ecbc30\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.318,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_6:23b6b31e94e64f256bf17c135cab7b20f62eb45630ab51f6f167dbe463ecbc30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"23b6b31e94e64f256bf17c135cab7b20f62eb45630ab51f6f167dbe463ecbc30\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.782,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_6:23b6b31e94e64f256bf17c135cab7b20f62eb45630ab51f6f167dbe463ecbc30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"23b6b31e94e64f256bf17c135cab7b20f62eb45630ab51f6f167dbe463ecbc30\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.094,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_6:244bb93c39f5019c2966385d749526af744055cf979172f74fc02afd3ae7e0da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPDdvLmwND_qKBCX5FNYByCK7cbD9BCTDsbzDC8GyaQg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://mercado.studio/main\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660299882.414,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_6:244bb93c39f5019c2966385d749526af744055cf979172f74fc02afd3ae7e0da:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"244bb93c39f5019c2966385d749526af744055cf979172f74fc02afd3ae7e0da\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.413,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_6:572cab7f22c706aa8c8185ce379dcc6302750b4d7e733be0ea3b855360233c78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioKNg_DYmXzvm8jyx7dqBaeVeaVKgCh07kIr-NQvqmuTA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:229:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&amp;ouid=101889784613278403506&amp;rtpof=true&amp;sd=true\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:182:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660284151.268,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_6:572cab7f22c706aa8c8185ce379dcc6302750b4d7e733be0ea3b855360233c78:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"572cab7f22c706aa8c8185ce379dcc6302750b4d7e733be0ea3b855360233c78\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.267,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_6:5f66afcba5815b5a38ee6f1a0ea87d5a5196327906ead9c698cb94dd2f2e37f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3Uinu7WuVr0BBsEgPvb-qD-xRQcZdPyULhC-9fhlXic',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://buildverse.app\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660310010.025,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_6:5f66afcba5815b5a38ee6f1a0ea87d5a5196327906ead9c698cb94dd2f2e37f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionCLBE8E8-dNkzOMF7TaRfrMU3FNDf6Z5Jl1MbskIbKI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://buildverse.app\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660305814.190,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_6:5f66afcba5815b5a38ee6f1a0ea87d5a5196327906ead9c698cb94dd2f2e37f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"5f66afcba5815b5a38ee6f1a0ea87d5a5196327906ead9c698cb94dd2f2e37f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.190,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_6:5f66afcba5815b5a38ee6f1a0ea87d5a5196327906ead9c698cb94dd2f2e37f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"5f66afcba5815b5a38ee6f1a0ea87d5a5196327906ead9c698cb94dd2f2e37f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.025,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_6:5fdf9827c96a1f11c602e7d7e4acc89cf2a9b64e9e511086f7dba0be9c89ae53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio8t4Pq5__7SvlG_QiffaBmQwdAOIegQUHNocULG3c5dY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660305310.908,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_6:5fdf9827c96a1f11c602e7d7e4acc89cf2a9b64e9e511086f7dba0be9c89ae53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSctL_pq3-69FB3YGSoUI3qBLey_31F3F-Ort6jeNSnE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660308274.837,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_6:5fdf9827c96a1f11c602e7d7e4acc89cf2a9b64e9e511086f7dba0be9c89ae53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojCHVo5CVyB0-uGf6ODJX7U3OAO9D-Rm2xgPXd372tWA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660326319.961,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_6:5fdf9827c96a1f11c602e7d7e4acc89cf2a9b64e9e511086f7dba0be9c89ae53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"5fdf9827c96a1f11c602e7d7e4acc89cf2a9b64e9e511086f7dba0be9c89ae53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305310.907,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_6:5fdf9827c96a1f11c602e7d7e4acc89cf2a9b64e9e511086f7dba0be9c89ae53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"5fdf9827c96a1f11c602e7d7e4acc89cf2a9b64e9e511086f7dba0be9c89ae53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308274.837,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_6:5fdf9827c96a1f11c602e7d7e4acc89cf2a9b64e9e511086f7dba0be9c89ae53:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"5fdf9827c96a1f11c602e7d7e4acc89cf2a9b64e9e511086f7dba0be9c89ae53\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326319.960,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_6:6dd96054b4d90682bb0afc6f8e99aa079cf2ebd5b5ccb893df1ff2379ada9326:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiox4IGRpYHlYqZTB1-GkZTX-0oibo5vIPks4SIMqX1joU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:148:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://cheyni.com\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660299892.798,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_6:6dd96054b4d90682bb0afc6f8e99aa079cf2ebd5b5ccb893df1ff2379ada9326:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"6dd96054b4d90682bb0afc6f8e99aa079cf2ebd5b5ccb893df1ff2379ada9326\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299892.794,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_6:6f1788b6dfce3f49bc1b813814dab3584884cbd5ce42856fed1cf43fe0ad0a88:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioEX2LLD924HBriy4rrQAvGakJb1SCnKbsA65iW1EsR88',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&amp;utm_campaign=designshare&amp;utm_medium=link&amp;utm_source=publishpresent\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660284166.484,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_6:6f1788b6dfce3f49bc1b813814dab3584884cbd5ce42856fed1cf43fe0ad0a88:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiosvxAivkqo1KpOqJ6a3JEFLWVWtD7G822mdWoXCq3sXM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:253:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&amp;utm_campaign=designshare&amp;utm_medium=link&amp;utm_source=publishpresent\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660284834.825,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_6:6f1788b6dfce3f49bc1b813814dab3584884cbd5ce42856fed1cf43fe0ad0a88:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"6f1788b6dfce3f49bc1b813814dab3584884cbd5ce42856fed1cf43fe0ad0a88\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.484,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_6:6f1788b6dfce3f49bc1b813814dab3584884cbd5ce42856fed1cf43fe0ad0a88:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"6f1788b6dfce3f49bc1b813814dab3584884cbd5ce42856fed1cf43fe0ad0a88\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284834.825,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_6:6f99d31e8aa7dbc9722380eecacff84a314cb82ba62a95f515a10ee514b821a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiorLfZS3MhLTAm83bHIc4cb6F841pLq_I-ZcIMD0P2QGY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://agaamin.in\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660299259.309,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_6:6f99d31e8aa7dbc9722380eecacff84a314cb82ba62a95f515a10ee514b821a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"6f99d31e8aa7dbc9722380eecacff84a314cb82ba62a95f515a10ee514b821a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.305,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_6:72f4c32ef135bdfa1485be708dd89c2a6dff3c193c5cf0506d598bb9180c2cd7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiombuwHNKHy5MZJxz0_5QpRi6oMcYQHkKt25p_bDXYE60',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660283882.406,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_6:72f4c32ef135bdfa1485be708dd89c2a6dff3c193c5cf0506d598bb9180c2cd7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"72f4c32ef135bdfa1485be708dd89c2a6dff3c193c5cf0506d598bb9180c2cd7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.405,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_6:75e0c3d6d09297c3d9e091f200585b0fe1313a7c77571b6813b45dd9ca552f89:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7_IeSi8XhvFPN0kJUSDOB2zR_zhsdZRn3KwnaneXKOE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:166:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:261:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&amp;node-id=1%3A2&amp;viewport=559%2C499%2C0.87&amp;scaling=scale-down&amp;starting-point-node-id=1%3A2\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660306095.847,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_6:75e0c3d6d09297c3d9e091f200585b0fe1313a7c77571b6813b45dd9ca552f89:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"75e0c3d6d09297c3d9e091f200585b0fe1313a7c77571b6813b45dd9ca552f89\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.846,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_6:7971043b055dc8eef35795a2cf7301a93c586c7be288a4aa23e3febc2314614b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioC7tEvivIAybI0DftXZSKRjoHJEBD3TjtJgdfAbPLF9E',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:180:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:183:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://testnet.hashstack.finance\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660283852.545,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_6:7971043b055dc8eef35795a2cf7301a93c586c7be288a4aa23e3febc2314614b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioi3Dk7i4gEPl4fGDnllqtaX99hqPcwGgzn6EQdr55jjc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:180:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:183:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://testnet.hashstack.finance\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660295835.953,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_6:7971043b055dc8eef35795a2cf7301a93c586c7be288a4aa23e3febc2314614b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"7971043b055dc8eef35795a2cf7301a93c586c7be288a4aa23e3febc2314614b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295835.953,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_6:7971043b055dc8eef35795a2cf7301a93c586c7be288a4aa23e3febc2314614b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"7971043b055dc8eef35795a2cf7301a93c586c7be288a4aa23e3febc2314614b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.544,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_6:7e22fe4562f66c47f9c5f5e358b45a35969bb02090689f938d7cb1d65f186418:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiolrQbQlko1lF9cq3N0Up63Qv8lrcjQp8sEFPpe2m9qVE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:180:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:130:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://www.mantracurrency.com/p/whitepaper.html\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://notepad.ltd/mantrafimvp\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660312587.583,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_6:7e22fe4562f66c47f9c5f5e358b45a35969bb02090689f938d7cb1d65f186418:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"7e22fe4562f66c47f9c5f5e358b45a35969bb02090689f938d7cb1d65f186418\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.582,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_6:8a1e4af66fcf388ba7795559d2c3f2217589066e37dcd00824e5b4d364955d9e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNRMpAUzMOTIN1j1spV1ftmTKIKuA2XW80CZmJ2eiVnk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:252:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&amp;utm_campaign=designshare&amp;utm_medium=link2&amp;utm_source=sharebutton\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:125:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://m.youtube.com/watch?v=qyyjjATFVZU\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660299903.455,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_6:8a1e4af66fcf388ba7795559d2c3f2217589066e37dcd00824e5b4d364955d9e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"8a1e4af66fcf388ba7795559d2c3f2217589066e37dcd00824e5b4d364955d9e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.454,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_6:92b1e992f5317dcb4b297f55148b51bcc61c427fbbb150203ca348b70908d756:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiocdbeqSPbhLxQafMLn_3cvV7AwDndI9Y-jYv1MZ9_OSY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:127:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://www.youtube.com/watch?v=LEEmFvCBqoc\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660293963.478,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_6:92b1e992f5317dcb4b297f55148b51bcc61c427fbbb150203ca348b70908d756:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"92b1e992f5317dcb4b297f55148b51bcc61c427fbbb150203ca348b70908d756\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.478,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_6:974a9c8871566f69d8f99601f662349a93ff1887398fbd7da1b7952b74720d47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiogfTWB5NYNlP6G6gWLUe5-uhoeNOFEUbehS-2UcZnwDI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660306308.168,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_6:974a9c8871566f69d8f99601f662349a93ff1887398fbd7da1b7952b74720d47:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"974a9c8871566f69d8f99601f662349a93ff1887398fbd7da1b7952b74720d47\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.168,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_6:a54f9ec92e4f70e883ff8b315c477d63f7e385228741c268cb8551aac49e0de4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPzeVbQeAyCSFvw-xc3WbmtNvLDUReZhBiOJBhHIeaLM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://test.com\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://test.com\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://test.com\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660305019.047,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_6:a54f9ec92e4f70e883ff8b315c477d63f7e385228741c268cb8551aac49e0de4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_YdWEVRs79a-HdZUzvQqdkJ7aoEvjwgqZDtDLPAzXL8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://test.com\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://test.com\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://test.com\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660308354.039,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_6:a54f9ec92e4f70e883ff8b315c477d63f7e385228741c268cb8551aac49e0de4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"a54f9ec92e4f70e883ff8b315c477d63f7e385228741c268cb8551aac49e0de4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.038,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_6:a54f9ec92e4f70e883ff8b315c477d63f7e385228741c268cb8551aac49e0de4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"a54f9ec92e4f70e883ff8b315c477d63f7e385228741c268cb8551aac49e0de4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.046,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_6:b0578f44ebc6a2e959ad7a755fcaad17f647d62920c4f41c9c4ec75a6203b136:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7zcv762DfK33fYaes6inXOXCEFjwxMfitgJdY0LTl5M',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660285905.203,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_6:b0578f44ebc6a2e959ad7a755fcaad17f647d62920c4f41c9c4ec75a6203b136:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioDEq0FB5HKiRsGidJsX4gbO1vwMBqYDdEiIK5R6UNiEI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660308729.665,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_6:b0578f44ebc6a2e959ad7a755fcaad17f647d62920c4f41c9c4ec75a6203b136:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIPxKsl6wIF-uPo0NfN9Tr1zskRr8TF8jssy4Gju5MqU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660295811.117,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_6:b0578f44ebc6a2e959ad7a755fcaad17f647d62920c4f41c9c4ec75a6203b136:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"b0578f44ebc6a2e959ad7a755fcaad17f647d62920c4f41c9c4ec75a6203b136\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.664,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_6:b0578f44ebc6a2e959ad7a755fcaad17f647d62920c4f41c9c4ec75a6203b136:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"b0578f44ebc6a2e959ad7a755fcaad17f647d62920c4f41c9c4ec75a6203b136\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.116,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_6:b0578f44ebc6a2e959ad7a755fcaad17f647d62920c4f41c9c4ec75a6203b136:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"b0578f44ebc6a2e959ad7a755fcaad17f647d62920c4f41c9c4ec75a6203b136\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.203,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_6:bbafa3e6265aa8bc6c3be1036aca876799009ca6504bd5acb0022b1637360131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodTj99via87jT4Zv3OD730OZl18wwHxMA6sEk3SQ8SJw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:166:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660299168.652,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_6:bbafa3e6265aa8bc6c3be1036aca876799009ca6504bd5acb0022b1637360131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioo-uI79SlD8HeI_LlJ-GujLVWYbRGV992uDqIAJd8DYI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:166:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660307734.446,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_6:bbafa3e6265aa8bc6c3be1036aca876799009ca6504bd5acb0022b1637360131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"bbafa3e6265aa8bc6c3be1036aca876799009ca6504bd5acb0022b1637360131\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299168.651,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_6:bbafa3e6265aa8bc6c3be1036aca876799009ca6504bd5acb0022b1637360131:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"bbafa3e6265aa8bc6c3be1036aca876799009ca6504bd5acb0022b1637360131\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.445,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_6:bcebfd5fb036bca889cf6e3713772322aa297b95ff4f879d11fedc9d1890c80e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio8mve1OGuk3leAMDSPqhtFcYp2sjt8D-nfnz9PJxu4NA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://youtu.be/DyOgUM6NKTc\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660305387.998,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_6:bcebfd5fb036bca889cf6e3713772322aa297b95ff4f879d11fedc9d1890c80e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioYADqV6G9zes7Zkb09U2JMf3YI5P7f5kTt3kXFJJJCig',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://youtu.be/DyOgUM6NKTc\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660307653.011,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_6:bcebfd5fb036bca889cf6e3713772322aa297b95ff4f879d11fedc9d1890c80e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"bcebfd5fb036bca889cf6e3713772322aa297b95ff4f879d11fedc9d1890c80e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.010,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_6:bcebfd5fb036bca889cf6e3713772322aa297b95ff4f879d11fedc9d1890c80e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"bcebfd5fb036bca889cf6e3713772322aa297b95ff4f879d11fedc9d1890c80e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305387.997,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_6:c5e6796ff9781c94ebf0e17cc5441b766fd5a7ff4c29731834186df7398f8b5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioRlnCKlEPnqkGHmigwzcmCLc3f06xa7A9d1FmH6JisWA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660304580.279,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_6:c5e6796ff9781c94ebf0e17cc5441b766fd5a7ff4c29731834186df7398f8b5f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"c5e6796ff9781c94ebf0e17cc5441b766fd5a7ff4c29731834186df7398f8b5f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.279,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_6:cfd56d4fcb53cd3d7f5c25ce3edf610471890a2e18113b328f6b019eb54fdb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNUulk09kWz5w2ns8SCQnyyZQ8K2MFOAb7uKo_Z2h7fE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/mw8vnwfvu8ie9eb6\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660310045.458,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_6:cfd56d4fcb53cd3d7f5c25ce3edf610471890a2e18113b328f6b019eb54fdb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioVD8Hvv_HZat6puZSLY7iQKz9k-CU5KdI2mGQ347S2ug',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/mw8vnwfvu8ie9eb6\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660306050.631,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_6:cfd56d4fcb53cd3d7f5c25ce3edf610471890a2e18113b328f6b019eb54fdb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioshNGMhpcYFS9sOVi2NLNecTIMcjxwGnKXgl4gbYn2j0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/mw8vnwfvu8ie9eb6\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660314018.807,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_6:cfd56d4fcb53cd3d7f5c25ce3edf610471890a2e18113b328f6b019eb54fdb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"cfd56d4fcb53cd3d7f5c25ce3edf610471890a2e18113b328f6b019eb54fdb38\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.630,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_6:cfd56d4fcb53cd3d7f5c25ce3edf610471890a2e18113b328f6b019eb54fdb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"cfd56d4fcb53cd3d7f5c25ce3edf610471890a2e18113b328f6b019eb54fdb38\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.457,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_6:cfd56d4fcb53cd3d7f5c25ce3edf610471890a2e18113b328f6b019eb54fdb38:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"cfd56d4fcb53cd3d7f5c25ce3edf610471890a2e18113b328f6b019eb54fdb38\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.807,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_6:d21985afd53190956fcf1d5c1047fa2290d7f27752e2d0102c86149719c1fa1f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiovmrneDX47QuZhqnudovTzuf5mXLYPSr5RrVNaI1wkWE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bit.ly/StreamMoney_Deck\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docs.streammoney.finance/\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docs.streammoney.finance/\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:115:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bit.ly/StreamMoney_Demo\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660283887.526,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_6:d21985afd53190956fcf1d5c1047fa2290d7f27752e2d0102c86149719c1fa1f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"d21985afd53190956fcf1d5c1047fa2290d7f27752e2d0102c86149719c1fa1f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.525,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_6:d62d180338244f4b3afd651523d7aaeb28904a53e60d5f02b2d7a5e29c11ad70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioEe5GajYq4-lK6Hob6tz_piQ5wSquDu6V0IDdvwsgVaA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/jcdt32prm8m826qy\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:166:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660308774.691,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_6:d62d180338244f4b3afd651523d7aaeb28904a53e60d5f02b2d7a5e29c11ad70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioYHcKPHzbRCNd4VLyuoDzVKISuDcnCuKYU8XKGs0FtMo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docsend.com/view/jcdt32prm8m826qy\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:166:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660284930.020,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_6:d62d180338244f4b3afd651523d7aaeb28904a53e60d5f02b2d7a5e29c11ad70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"d62d180338244f4b3afd651523d7aaeb28904a53e60d5f02b2d7a5e29c11ad70\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.691,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_6:d62d180338244f4b3afd651523d7aaeb28904a53e60d5f02b2d7a5e29c11ad70:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"d62d180338244f4b3afd651523d7aaeb28904a53e60d5f02b2d7a5e29c11ad70\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.020,1,'config:views.view.startup_pitch node:321 rendered','1181');
INSERT INTO `bdta_cache_render` VALUES ('views:fields:startup_pitch:block_6:d76683b9d9903e65c07cb2b12e72c5460f85ce3f73a948533542c01bb7adc7f4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioup0A65oSX-kPP3H3mT_7pQtaq2KqQhUP1i80uBOBNrc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660318319.679,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_6:d76683b9d9903e65c07cb2b12e72c5460f85ce3f73a948533542c01bb7adc7f4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"d76683b9d9903e65c07cb2b12e72c5460f85ce3f73a948533542c01bb7adc7f4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.679,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_6:e8b80b8c02813ad6b341d53afd73dafaeef7d2493a9173f7ba450260916c1bb3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio05Ls4qjSYQ9Wh0hd9-p3fl7l30ofeTUCDS60KevwWOg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660310911.191,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_6:e8b80b8c02813ad6b341d53afd73dafaeef7d2493a9173f7ba450260916c1bb3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"e8b80b8c02813ad6b341d53afd73dafaeef7d2493a9173f7ba450260916c1bb3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.190,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_6:ea9dcfc128ff1c4a8db4dc5ee18441f1b713f863031c6d8e822b849e27dce675:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofPmeJcz0a_3MimuaYwLrOWrfPC-rDNfIi3UQ_3wWRb4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:255:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&amp;utm_campaign=designshare&amp;utm_medium=link&amp;utm_source=publishsharelink\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://info.moi.technology/\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:106:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bit.ly/moi-token\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:154:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660311629.435,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_6:ea9dcfc128ff1c4a8db4dc5ee18441f1b713f863031c6d8e822b849e27dce675:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"ea9dcfc128ff1c4a8db4dc5ee18441f1b713f863031c6d8e822b849e27dce675\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.435,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_6:ec3c04f8288baf54496f3629ecf1d2018146cf4abb829a778047db9e2edc6e82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioAL0byTFqtzTjpi5cudZgbH8BGkv5xlND3EiDIxDoJYg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://academy.battlebrains.xyz\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660295964.226,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_6:ec3c04f8288baf54496f3629ecf1d2018146cf4abb829a778047db9e2edc6e82:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"ec3c04f8288baf54496f3629ecf1d2018146cf4abb829a778047db9e2edc6e82\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.225,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_6:fe0a1a44a1883a0504f1178c8912d63077cfb48367b562752b669697d77882a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioXNexfJlKQdV1Ersbr5hxlOrPzgFSlxsY22NSm6c7ork',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://twimbit-my.sharepoint.com/:p:/p/aman/EUMlkAq2H0hPkD1NPh1XtcABnLEPhQPTFKj9WW3dea_9hg\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bip.so/@research3/Whitepaper-idNZF\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bip.so/@research3/Tokenomics-jigQY\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660332515.060,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_6:fe0a1a44a1883a0504f1178c8912d63077cfb48367b562752b669697d77882a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_8_CH1zzZJNkJme6nd-QP-Y37CFN4DSwBeTl49sh-Sc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:173:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://twimbit-my.sharepoint.com/:p:/p/aman/EUMlkAq2H0hPkD1NPh1XtcABnLEPhQPTFKj9WW3dea_9hg\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bip.so/@research3/Whitepaper-idNZF\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://bip.so/@research3/Tokenomics-jigQY\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";}}}',-1,1660299310.961,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_6:fe0a1a44a1883a0504f1178c8912d63077cfb48367b562752b669697d77882a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"fe0a1a44a1883a0504f1178c8912d63077cfb48367b562752b669697d77882a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299310.961,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_6:fe0a1a44a1883a0504f1178c8912d63077cfb48367b562752b669697d77882a3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"fe0a1a44a1883a0504f1178c8912d63077cfb48367b562752b669697d77882a3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.060,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_6:fed094dbf05ed1dad59edcd96878e6d1afa86f7280d222473042acb8a0a0eeeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioU0fMJHP1r2HCWoRfkU7uvnj4yXv8MO6CDmlP52bK8ls',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://youtu.be/avr9DHWeq10\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660301934.227,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_6:fed094dbf05ed1dad59edcd96878e6d1afa86f7280d222473042acb8a0a0eeeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiot4WAIh32vuDmAa834nGW507A6nAZqXxzN819y8nEUTM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:10:\"field_deck\";i:1;s:16:\"field_whitepaper\";i:2;s:16:\"field_tokenomics\";i:3;s:10:\"field_demo\";}s:10:\"field_deck\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\" target=\"_blank\">Pitch Deck</a>\";}}s:16:\"field_whitepaper\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\" target=\"_blank\">Whitepaper</a>\";}}s:16:\"field_tokenomics\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:164:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\" target=\"_blank\">Tokenomics</a>\";}}s:10:\"field_demo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:112:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"https://youtu.be/avr9DHWeq10\" target=\"_blank\">Product Demo</a>\";}}}',-1,1660323334.248,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_6:fed094dbf05ed1dad59edcd96878e6d1afa86f7280d222473042acb8a0a0eeeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"fed094dbf05ed1dad59edcd96878e6d1afa86f7280d222473042acb8a0a0eeeb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.226,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_6:fed094dbf05ed1dad59edcd96878e6d1afa86f7280d222473042acb8a0a0eeeb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_6\";i:4;s:64:\"fed094dbf05ed1dad59edcd96878e6d1afa86f7280d222473042acb8a0a0eeeb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.248,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_7:00dc0b3345851baaf6dda79b38336f1ae4f19a8b5a6e744853de0979918a7f37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohaAFhQrOjhfOPeDXfvmdkt5HIMux7R2xQWNORY7_kD0',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"Early traction of 1000 followers on Twitter in 3 weeks\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"Lack of customization and luxury attributes in NFTs\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:183:\"Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. \";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:167:\"The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections\";}}}',-1,1660284167.030,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_7:00dc0b3345851baaf6dda79b38336f1ae4f19a8b5a6e744853de0979918a7f37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohiTXam1cqpvNHZpILKi08P5DLG3n0qBprwpvyojKoaE',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"Early traction of 1000 followers on Twitter in 3 weeks\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:51:\"Lack of customization and luxury attributes in NFTs\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:84:\"millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:183:\"Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. \";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:167:\"The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:222:\"Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections\";}}}',-1,1660284835.310,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_7:00dc0b3345851baaf6dda79b38336f1ae4f19a8b5a6e744853de0979918a7f37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"00dc0b3345851baaf6dda79b38336f1ae4f19a8b5a6e744853de0979918a7f37\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284167.029,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_7:00dc0b3345851baaf6dda79b38336f1ae4f19a8b5a6e744853de0979918a7f37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"00dc0b3345851baaf6dda79b38336f1ae4f19a8b5a6e744853de0979918a7f37\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.309,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_7:0970131f4719d8346ea5e38db2375ab633c831166c235e4d59040bbf8c9b0b19:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9q-ny6n1VXh4o0k3heGTqDwL4mbl42UtiSYO4_dSQYk',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:584:\"DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore&#039;&#039; is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"DAO Administrators\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. \";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"We are simple to use and supremely modular in our approach. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:342:\"I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.\";}}}',-1,1660308275.257,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_7:0970131f4719d8346ea5e38db2375ab633c831166c235e4d59040bbf8c9b0b19:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSZ9ozU0Wy4QSb80f2MuZU9TEEnKQNsrOn9rJjZoDKug',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:584:\"DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore&#039;&#039; is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"DAO Administrators\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. \";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"We are simple to use and supremely modular in our approach. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:342:\"I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.\";}}}',-1,1660305311.379,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_7:0970131f4719d8346ea5e38db2375ab633c831166c235e4d59040bbf8c9b0b19:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiooBxSIQZVA5qnMRJdIRF_qd4VGpg4baUJHAq-yp3vp9I',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:584:\"DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore&#039;&#039; is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"DAO Administrators\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:111:\"I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. \";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:60:\"We are simple to use and supremely modular in our approach. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:342:\"I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.\";}}}',-1,1660326320.734,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_7:0970131f4719d8346ea5e38db2375ab633c831166c235e4d59040bbf8c9b0b19:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"0970131f4719d8346ea5e38db2375ab633c831166c235e4d59040bbf8c9b0b19\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.379,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_7:0970131f4719d8346ea5e38db2375ab633c831166c235e4d59040bbf8c9b0b19:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"0970131f4719d8346ea5e38db2375ab633c831166c235e4d59040bbf8c9b0b19\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.256,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_7:0970131f4719d8346ea5e38db2375ab633c831166c235e4d59040bbf8c9b0b19:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"0970131f4719d8346ea5e38db2375ab633c831166c235e4d59040bbf8c9b0b19\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.733,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_7:182214d84aad2d486bde187e37b7e474219f68c3a1b91485e50bd149305806b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodUrdv6fo3LpQpmbeiw68RojIavF_cugmTBZ5iclci7g',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660304580.638,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_7:182214d84aad2d486bde187e37b7e474219f68c3a1b91485e50bd149305806b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"182214d84aad2d486bde187e37b7e474219f68c3a1b91485e50bd149305806b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.638,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_7:1c35f02a0693ec5ab273418cc526579d099a65354c8c795a9121944bc7fd1f26:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioeLZ518doYlguTAmldSZM5ZmRHSixwl-a83EBmFMLTI8',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:365:\"We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. <br />\r\n<br />\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )<br />\r\n<br />\r\nCollege kids are excited to know that their college names could be there as TLD extensions.\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:865:\"We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem<br />\r\n<br />\r\nProblems that prevent Web3 from scaling to mass adoption.<br />\r\n<br />\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)<br />\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.<br />\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.<br />\r\n5- All of this stuff is only in English ! <br />\r\n<br />\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.<br />\r\n<br />\r\n\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:250:\"B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.<br />\r\n<br />\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:812:\"6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.<br />\r\n<br />\r\nNamecheap the 2nd biggest registrar in the world has just acquired &quot;Namebase&quot; one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.<br />\r\n<br />\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.<br />\r\n<br />\r\nOpera Browser has announced native support for Handshake Smart Names.<br />\r\n<br />\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.<br />\r\n<br />\r\n\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:626:\"Any universal identity system <br />\r\n<br />\r\n1- Must be Chain agnostic. <br />\r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.<br />\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .<br />\r\n4- Should be usable by both crypto and non crypto crowd.  <br />\r\n5- Should be purchasable by both Cyrpto and Fiat.<br />\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis <br />\r\n<br />\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.<br />\r\n<br />\r\n\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:646:\"Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks &quot;OWN&quot; their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.<br />\r\n<br />\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.\";}}}',-1,1660299259.851,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_7:1c35f02a0693ec5ab273418cc526579d099a65354c8c795a9121944bc7fd1f26:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"1c35f02a0693ec5ab273418cc526579d099a65354c8c795a9121944bc7fd1f26\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.849,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_7:1dc89f45ff0718d6a941dd7ecd6a63ad5939e6801d36fc0c861a7539ecab411e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZIKDBh1V_f3POXw2of8GEfSqNdOScDmgCkO-7JLa7z0',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:505:\"We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.<br />\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz<br />\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.<br />\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:617:\"We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.<br />\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. \";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:547:\"Yes, We are backed by polygonDAO and built on cope.studio.<br />\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there&#039;s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.<br />\r\n<br />\r\n<br />\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad<br />\r\n<br />\r\n\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:747:\"There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:398:\"We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz&#039;s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that&#039;s the power of  web3.\";}}}',-1,1660305388.656,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_7:1dc89f45ff0718d6a941dd7ecd6a63ad5939e6801d36fc0c861a7539ecab411e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_BDDXuiAAzyp5P_jsrDA5B6nEb-yxLgLnw424TZH0Uo',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:505:\"We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.<br />\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz<br />\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.<br />\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:617:\"We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.<br />\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. \";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:547:\"Yes, We are backed by polygonDAO and built on cope.studio.<br />\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there&#039;s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.<br />\r\n<br />\r\n<br />\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad<br />\r\n<br />\r\n\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:747:\"There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:398:\"We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz&#039;s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that&#039;s the power of  web3.\";}}}',-1,1660307653.723,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_7:1dc89f45ff0718d6a941dd7ecd6a63ad5939e6801d36fc0c861a7539ecab411e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"1dc89f45ff0718d6a941dd7ecd6a63ad5939e6801d36fc0c861a7539ecab411e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.723,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_7:1dc89f45ff0718d6a941dd7ecd6a63ad5939e6801d36fc0c861a7539ecab411e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"1dc89f45ff0718d6a941dd7ecd6a63ad5939e6801d36fc0c861a7539ecab411e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.656,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_7:2d16e0245329c2e70519491613ff2b213d3ded43347f6e40435c44b689abe3d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMRGfFrgOC85OX26ry2h7Xof7OAk9kRZrxNg9mCs4FmY',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"We are making the dating experience anonymous.<br />\r\nMore and more people are shifting towards the idea of e-dating before dating.<br />\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Young adults who want to date.\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"We have asked our friends. They seem to like it.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"If you are building on a blockchain, you don&#039;t need:<br />\r\n1. Tokens<br />\r\n2. DAO<br />\r\n3. Everything on blockchain<br />\r\nA sweet space between web2 and web3 exists too.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:993:\"Current case scenario<br />\r\nTinder and Bumble are the most used dating apps worldwide.<br />\r\nIf you may ask, what do they do?<br />\r\nTinder and Bumble try to facilitate connections. That’s all they do.<br />\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.<br />\r\nProblems with modern dating apps like Tinder and Bumble<br />\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.<br />\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.<br />\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}',-1,1660308835.314,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_7:2d16e0245329c2e70519491613ff2b213d3ded43347f6e40435c44b689abe3d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQVfY5Y2YYnv_VipvvFiDviN7tjEBToIafOB_gNzXfiY',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"We are making the dating experience anonymous.<br />\r\nMore and more people are shifting towards the idea of e-dating before dating.<br />\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:30:\"Young adults who want to date.\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"We have asked our friends. They seem to like it.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"If you are building on a blockchain, you don&#039;t need:<br />\r\n1. Tokens<br />\r\n2. DAO<br />\r\n3. Everything on blockchain<br />\r\nA sweet space between web2 and web3 exists too.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:993:\"Current case scenario<br />\r\nTinder and Bumble are the most used dating apps worldwide.<br />\r\nIf you may ask, what do they do?<br />\r\nTinder and Bumble try to facilitate connections. That’s all they do.<br />\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.<br />\r\nProblems with modern dating apps like Tinder and Bumble<br />\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.<br />\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.<br />\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}',-1,1660305621.997,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_7:2d16e0245329c2e70519491613ff2b213d3ded43347f6e40435c44b689abe3d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioeZrM47i17wlWLJ4aBYnJl6sORH1l3hvDbm_KsZCujtI',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"We are making the dating experience anonymous.<br />\r\nMore and more people are shifting towards the idea of e-dating before dating.<br />\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"Young adults who want to build meaningful connections with like-minded folks while staying anonymous.\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:48:\"We have asked our friends. They seem to like it.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"If you are building on a blockchain, you don&#039;t need:<br />\r\n1. Tokens<br />\r\n2. DAO<br />\r\n3. Everything on blockchain<br />\r\nA sweet space between web2 and web3 exists too.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:993:\"Current case scenario<br />\r\nTinder and Bumble are the most used dating apps worldwide.<br />\r\nIf you may ask, what do they do?<br />\r\nTinder and Bumble try to facilitate connections. That’s all they do.<br />\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.<br />\r\nProblems with modern dating apps like Tinder and Bumble<br />\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.<br />\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.<br />\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}',-1,1660330641.673,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_7:2d16e0245329c2e70519491613ff2b213d3ded43347f6e40435c44b689abe3d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"2d16e0245329c2e70519491613ff2b213d3ded43347f6e40435c44b689abe3d3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.996,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_7:2d16e0245329c2e70519491613ff2b213d3ded43347f6e40435c44b689abe3d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"2d16e0245329c2e70519491613ff2b213d3ded43347f6e40435c44b689abe3d3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.313,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_7:2d16e0245329c2e70519491613ff2b213d3ded43347f6e40435c44b689abe3d3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"2d16e0245329c2e70519491613ff2b213d3ded43347f6e40435c44b689abe3d3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.673,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_7:2de04a54794a328017fd28b464f4b82c3d846c5874c9fb53d2b417a83d2c5947:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioO1x2aAu4l17hWDG_GvHY9vLsLc6EU9ZB8ZkqWonO3is',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1038:\"1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. <br />\r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. <br />\r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality<br />\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. <br />\r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. <br />\r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India&#039;s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.<br />\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs \";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:447:\"The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:200:\"Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:544:\"Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. \";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1278:\"As the wise man once said, **&quot;A value is valuable when the value of value is valuable to oneself&quot;** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2259:\"Today&#039;s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that&#039;s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world&#039;s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user&#039;s context at the heart of the entire system. MOI is built to capture user&#039;s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user&#039;s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness \";}}}',-1,1660311629.925,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_7:2de04a54794a328017fd28b464f4b82c3d846c5874c9fb53d2b417a83d2c5947:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"2de04a54794a328017fd28b464f4b82c3d846c5874c9fb53d2b417a83d2c5947\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.925,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_7:348bd4cbc568965ebebf9a551aa49296a39ab72c9485b8280a35cadbdc7250a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4HK2Esl_mG_mhmnkcf9HgJyVGgb6yA-z_g3XG17LpPs',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:90:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing<br />\r\n\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:601:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. <br />\r\n<br />\r\nWe&#039;re reducing both time and cost significantly by providing proof of credibility showcased through one&#039;s onchain resume. <br />\r\n<br />\r\nIn the long run, we&#039;re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:445:\"User interviews with 1000+ people (since late 2019) that include:<br />\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who&#039;ve worked on Special Economic Zones and Startup Cities. \";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:640:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it&#039;s uncommon in the startup ecosystem. <br />\r\n<br />\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we&#039;ll take off since we&#039;re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1069:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there&#039;s massive scope for the rearrangement of the world order. <br />\r\n<br />\r\nPersonally - in my quest to live up to my fullest human potential, I&#039;ve been researching tools. Balaji Srinivasan&#039;s &quot;The Network Union&quot; concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn&#039;t seem feasible. <br />\r\n<br />\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. <br />\r\n\";}}}',-1,1660318320.009,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_7:348bd4cbc568965ebebf9a551aa49296a39ab72c9485b8280a35cadbdc7250a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"348bd4cbc568965ebebf9a551aa49296a39ab72c9485b8280a35cadbdc7250a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318320.009,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_7:44b0c71a4e05ca88ce6e31505cdb804edce092d8a80c22bc8a986821efb0c8b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4EBbreUmKDZN2813UpT9mviDgWwXoZLrAeWmRScZZSo',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"We are testing our Beta version of product with 8 businesses &amp; startups in web3 space to build their metaverse and AI applications\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:386:\"Our Audience for our No-Code tools include users who are Metaverse Designer &amp; Enthusiasts, 3D Designers &amp; Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts &amp; NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}',-1,1660301934.874,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_7:44b0c71a4e05ca88ce6e31505cdb804edce092d8a80c22bc8a986821efb0c8b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiou3DPLl4NXJISteti3SPzl7GDncvXOEW6uFIfp9fb2W8',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"We are testing our Beta version of product with 8 businesses &amp; startups in web3 space to build their metaverse and AI applications\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:386:\"Our Audience for our No-Code tools include users who are Metaverse Designer &amp; Enthusiasts, 3D Designers &amp; Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts &amp; NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}',-1,1660323334.840,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_7:44b0c71a4e05ca88ce6e31505cdb804edce092d8a80c22bc8a986821efb0c8b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"44b0c71a4e05ca88ce6e31505cdb804edce092d8a80c22bc8a986821efb0c8b9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.874,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_7:44b0c71a4e05ca88ce6e31505cdb804edce092d8a80c22bc8a986821efb0c8b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"44b0c71a4e05ca88ce6e31505cdb804edce092d8a80c22bc8a986821efb0c8b9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.839,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_7:512cc2c604075f4465111cb4c8c386e6dd1c88ba673c6c9d4152e4445a9511f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2w-CHUQIwyptUtQEI0GQTtpgCcvdOSEtYmQimH0pDB8',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"SP Jain - commercials finalized<br />\r\n(we can share more on this during a 1-1 with current projects in pipeline)\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"EdTech - Discussions with Universities and Edtechs<br />\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)<br />\r\nWork - in discussions with Gig Workforce employers\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:249:\"most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution <br />\r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)<br />\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)\";}}}',-1,1660307735.055,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_7:512cc2c604075f4465111cb4c8c386e6dd1c88ba673c6c9d4152e4445a9511f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio5EgkeIr7PEf1s8RmbgGUlYfD9OdH6PuNJDhF2ES2gos',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:113:\"SP Jain - commercials finalized<br />\r\n(we can share more on this during a 1-1 with current projects in pipeline)\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:104:\"We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:227:\"EdTech - Discussions with Universities and Edtechs<br />\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)<br />\r\nWork - in discussions with Gig Workforce employers\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:249:\"most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:535:\"We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution <br />\r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)<br />\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)\";}}}',-1,1660299169.492,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_7:512cc2c604075f4465111cb4c8c386e6dd1c88ba673c6c9d4152e4445a9511f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"512cc2c604075f4465111cb4c8c386e6dd1c88ba673c6c9d4152e4445a9511f2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.491,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_7:512cc2c604075f4465111cb4c8c386e6dd1c88ba673c6c9d4152e4445a9511f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"512cc2c604075f4465111cb4c8c386e6dd1c88ba673c6c9d4152e4445a9511f2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307735.054,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_7:55a601ad0523048fadafa1d6cafcee6f93bf3ad87680d64c1ae7406e9a7ac7f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioOPtuTQYb0w0tIaPO2YhvmbuWOhou16rqij3TMJhCn_U',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:973:\"The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.<br />\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:318:\"- Web3 developers &amp; Web2 developers coming to Web3 ecosystems<br />\r\n- Web2 companies planning to  migrate to web3<br />\r\n- DAOs<br />\r\n- Freelancers<br />\r\n- Product Owners<br />\r\n- Web2 developers to create a no-code backend and ready frontend templates<br />\r\n- Web3 creators looking to monetize their contents\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:517:\"We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. <br />\r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.\";}}}',-1,1660305814.725,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_7:55a601ad0523048fadafa1d6cafcee6f93bf3ad87680d64c1ae7406e9a7ac7f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioyeCe2f4b9jRB_gNMQGZtgrk1n7g-PELg1SkgQHOdSns',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:973:\"The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.<br />\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:318:\"- Web3 developers &amp; Web2 developers coming to Web3 ecosystems<br />\r\n- Web2 companies planning to  migrate to web3<br />\r\n- DAOs<br />\r\n- Freelancers<br />\r\n- Product Owners<br />\r\n- Web2 developers to create a no-code backend and ready frontend templates<br />\r\n- Web3 creators looking to monetize their contents\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:517:\"We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. <br />\r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.\";}}}',-1,1660310010.681,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_7:55a601ad0523048fadafa1d6cafcee6f93bf3ad87680d64c1ae7406e9a7ac7f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"55a601ad0523048fadafa1d6cafcee6f93bf3ad87680d64c1ae7406e9a7ac7f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.724,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_7:55a601ad0523048fadafa1d6cafcee6f93bf3ad87680d64c1ae7406e9a7ac7f9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"55a601ad0523048fadafa1d6cafcee6f93bf3ad87680d64c1ae7406e9a7ac7f9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.681,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_7:58a9cebd4a2f369fae88602dbd306e465f84f6c74f0dbf4ef3c823ee45af0203:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodybuv66f0uUz8zl-mob_Gd18ylxmzI1H-3zU-AdRybE',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:530:\"Problem of independent film industry:<br />\r\n<br />\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.<br />\r\n<br />\r\nUnique and pioneer solution of Cheyni TV:<br />\r\n<br />\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1392:\"Target audience market size analysis: (according to 2020 data)<br />\r\n<br />\r\nTarget audience age range: 25-35<br />\r\n<br />\r\nEurope continent: 105 Million<br />\r\n<br />\r\nAmerica continent: 115 Million<br />\r\n<br />\r\nAsia continent: 745 Million<br />\r\n<br />\r\nGlobal internet and social media users: 60% of the world&#039;s population (4.55 Billion)<br />\r\n<br />\r\nThe market size of worldwide target audience: 580 Million<br />\r\n<br />\r\nBuyer persona:<br />\r\n<br />\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+<br />\r\n<br />\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.<br />\r\n<br />\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).<br />\r\n<br />\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…<br />\r\n<br />\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…<br />\r\n<br />\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:433:\"We want to enter a market with media giants. We are aware that we intend to sit at a large table.<br />\r\n<br />\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.<br />\r\n<br />\r\nWe believe that with a community that will believe in us and support us, we will make this easy.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:235:\"I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry&#039;s problem closely, and I believe that I found a solution.\";}}}',-1,1660299893.185,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_7:58a9cebd4a2f369fae88602dbd306e465f84f6c74f0dbf4ef3c823ee45af0203:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"58a9cebd4a2f369fae88602dbd306e465f84f6c74f0dbf4ef3c823ee45af0203\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.185,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_7:68cd95c80fbf34209a5c3c727cfb0c7bd67a4d94b7badc7206ab01047c8406f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio8z161iPfXnuKNTjIQpOy3ZOO0vI4kZWW4ZCrecgwl8k',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"- We have 20,00 Registered Users and 3000+ paid users on our platform<br />\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months \";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:356:\"Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs<br />\r\n- Lack of 1 stop &amp; Structured content library to learn &amp; get started into NFTs<br />\r\n- Lack of Expert research-driven analytics and investment recommendations<br />\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"- Existing NFT Investors<br />\r\n- Existing Crypto Investors<br />\r\n- Next 100 Million People who want to start learning &amp; earning from NFTs\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:170:\"Yes, We have <br />\r\n- Educated more than 20,000 people about NFTs <br />\r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs<br />\r\n\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:386:\"- Our founders have been active &amp; investing in NFTs since last 12 months<br />\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding<br />\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:328:\"By working on this idea we have<br />\r\n- First Mover advantage with Web3 Native Edtech Solution<br />\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs<br />\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects<br />\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years\";}}}',-1,1660295811.731,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_7:68cd95c80fbf34209a5c3c727cfb0c7bd67a4d94b7badc7206ab01047c8406f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiog6aPMM21ap2L1Fym0FUJJOXqHdlpruADFWWplKd8JrE',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"- We have 20,00 Registered Users and 3000+ paid users on our platform<br />\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months \";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:356:\"Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs<br />\r\n- Lack of 1 stop &amp; Structured content library to learn &amp; get started into NFTs<br />\r\n- Lack of Expert research-driven analytics and investment recommendations<br />\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"- Existing NFT Investors<br />\r\n- Existing Crypto Investors<br />\r\n- Next 100 Million People who want to start learning &amp; earning from NFTs\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:170:\"Yes, We have <br />\r\n- Educated more than 20,000 people about NFTs <br />\r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs<br />\r\n\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:386:\"- Our founders have been active &amp; investing in NFTs since last 12 months<br />\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding<br />\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:328:\"By working on this idea we have<br />\r\n- First Mover advantage with Web3 Native Edtech Solution<br />\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs<br />\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects<br />\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years\";}}}',-1,1660285905.695,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_7:68cd95c80fbf34209a5c3c727cfb0c7bd67a4d94b7badc7206ab01047c8406f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioteNNynjQR6ZV15rrgnH-fdynbRTgrhjb2jNnu02cF08',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:147:\"- We have 20,00 Registered Users and 3000+ paid users on our platform<br />\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months \";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:356:\"Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs<br />\r\n- Lack of 1 stop &amp; Structured content library to learn &amp; get started into NFTs<br />\r\n- Lack of Expert research-driven analytics and investment recommendations<br />\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:143:\"- Existing NFT Investors<br />\r\n- Existing Crypto Investors<br />\r\n- Next 100 Million People who want to start learning &amp; earning from NFTs\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:170:\"Yes, We have <br />\r\n- Educated more than 20,000 people about NFTs <br />\r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs<br />\r\n\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:386:\"- Our founders have been active &amp; investing in NFTs since last 12 months<br />\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding<br />\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:328:\"By working on this idea we have<br />\r\n- First Mover advantage with Web3 Native Edtech Solution<br />\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs<br />\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects<br />\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years\";}}}',-1,1660308730.085,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_7:68cd95c80fbf34209a5c3c727cfb0c7bd67a4d94b7badc7206ab01047c8406f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"68cd95c80fbf34209a5c3c727cfb0c7bd67a4d94b7badc7206ab01047c8406f2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308730.085,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_7:68cd95c80fbf34209a5c3c727cfb0c7bd67a4d94b7badc7206ab01047c8406f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"68cd95c80fbf34209a5c3c727cfb0c7bd67a4d94b7badc7206ab01047c8406f2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.731,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_7:68cd95c80fbf34209a5c3c727cfb0c7bd67a4d94b7badc7206ab01047c8406f2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"68cd95c80fbf34209a5c3c727cfb0c7bd67a4d94b7badc7206ab01047c8406f2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.695,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_7:85023bf481946103f0a98613563ab580043397caad7d70d2990be2b3ab10f76d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioVaYZWgeOKm_Z2jKupWW2H0-jZV8EQ-2OsEmi9pg4skA',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:343:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage<br />\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:513:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.<br />\r\n<br />\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:317:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"Initially, we spoke with 100+ NFT collectors &amp; project founders with &gt;75% expressing strong need for our product<br />\r\n<br />\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.<br />\r\n<br />\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we&#039;ve heard more and more platforms interested in integrating our API.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:689:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.<br />\r\n<br />\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.<br />\r\n<br />\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:581:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.<br />\r\n<br />\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.<br />\r\n<br />\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\";}}}',-1,1660308775.220,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_7:85023bf481946103f0a98613563ab580043397caad7d70d2990be2b3ab10f76d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojyfwy-9HRoHis4Y_RwkNd69zHfd2LQABu6DRhn3jAsY',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:343:\"- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage<br />\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:513:\"Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.<br />\r\n<br />\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:317:\"We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. \";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:613:\"Initially, we spoke with 100+ NFT collectors &amp; project founders with &gt;75% expressing strong need for our product<br />\r\n<br />\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.<br />\r\n<br />\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we&#039;ve heard more and more platforms interested in integrating our API.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:689:\"Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.<br />\r\n<br />\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.<br />\r\n<br />\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:581:\"As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.<br />\r\n<br />\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.<br />\r\n<br />\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.\";}}}',-1,1660284930.617,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_7:85023bf481946103f0a98613563ab580043397caad7d70d2990be2b3ab10f76d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"85023bf481946103f0a98613563ab580043397caad7d70d2990be2b3ab10f76d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.219,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_7:85023bf481946103f0a98613563ab580043397caad7d70d2990be2b3ab10f76d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"85023bf481946103f0a98613563ab580043397caad7d70d2990be2b3ab10f76d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.616,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_7:92c95b3fe816faa0196af9e12b0706a7800041ec4048443b5771328596e85079:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3BtLVyOqmpqet4odnnOOIKSs_wxC3FbO1PvJXmYR8Ls',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. \";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:580:\"Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.<br />\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.<br />\r\n\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:178:\"Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. \";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:138:\"Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. \";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:377:\"Kandola&#039;s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.<br />\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. \";}}}',-1,1660284152.005,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_7:92c95b3fe816faa0196af9e12b0706a7800041ec4048443b5771328596e85079:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"92c95b3fe816faa0196af9e12b0706a7800041ec4048443b5771328596e85079\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284152.005,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_7:99372809ac3f139108214222b8f2560c5fcde0d990a07b6260b28a6b229ab45f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBJQyNjxa25DV_sDbKTgjk8zZrNMuhdK5HPgVeLUCXA0',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:433:\"Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1635:\"Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :<br />\r\n<br />\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.<br />\r\n<br />\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.<br />\r\n<br />\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:558:\"We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:<br />\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. <br />\r\n- 1inch, gives gas refunds to certain users.<br />\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.<br />\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.<br />\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. \";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:609:\"It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for &#039;Paymaster as a Service&#039; for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.\";}}}',-1,1660310911.652,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_7:99372809ac3f139108214222b8f2560c5fcde0d990a07b6260b28a6b229ab45f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"99372809ac3f139108214222b8f2560c5fcde0d990a07b6260b28a6b229ab45f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.651,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_7:99f79311916b6241fa1317c7e64d71a409a3c29540886e839c77746b5321a0f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio1RfiVCOyTqYDbBoTQ6zZ8teFDuRaXRbdJmxjHmw8bNQ',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660308354.453,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_7:99f79311916b6241fa1317c7e64d71a409a3c29540886e839c77746b5321a0f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqTONDMlW6MQNXAkTJoJNi4frcoQQB9IqcJnd9A9T6mc',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660305019.564,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_7:99f79311916b6241fa1317c7e64d71a409a3c29540886e839c77746b5321a0f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"99f79311916b6241fa1317c7e64d71a409a3c29540886e839c77746b5321a0f1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.453,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_7:99f79311916b6241fa1317c7e64d71a409a3c29540886e839c77746b5321a0f1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"99f79311916b6241fa1317c7e64d71a409a3c29540886e839c77746b5321a0f1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.563,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_7:a163cb11611cb65af27676a500fbaab5128e0a39aaed6ef8150d071390d7f1fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofh6P2qM-83NNcD5IsxHyytxRWLpC2b-Rb0KS4rrLXzA',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Still in the Prototype phase.\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:522:\"- There’s no transparent ecosystem for the blogging communities.<br />\r\n- Bloggers were undervalued for content.<br />\r\n- Payment infrastructure for content writers/bloggers was not available.<br />\r\n- Lack of credibility for articles published.<br />\r\n- Pseudonymous blogging is missing, lack of awareness of web3.<br />\r\n- Payment infrastructure for content writers/bloggers was not available.<br />\r\n- Ambiguous reward system for content creators.<br />\r\n-It is difficult to switch between author and reader accounts.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:446:\"-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical &amp; Healthcare)<br />\r\n- Students<br />\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)<br />\r\n- Researchers<br />\r\n- Educators<br />\r\n- Tech Evangelists<br />\r\n- Traders<br />\r\n- Investors<br />\r\n- VCs<br />\r\n- Community Managers\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:163:\"Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:991:\"- Help content writers in monetizing their content.<br />\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.<br />\r\n<br />\r\n- Help creator and reader for an intuitive experience.<br />\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)<br />\r\n<br />\r\n- Incentivize Creators.<br />\r\n Token based on engagements - Need more brainstorming<br />\r\n<br />\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.<br />\r\n By asking the creators to enter the tags while writing the blog (meta-data)<br />\r\n<br />\r\n- Verified author accounts.<br />\r\n<br />\r\n- Suggest pathways (blogs) for novice/first-time readers.<br />\r\n<br />\r\n- Incentivize readers.<br />\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:376:\"Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.\";}}}',-1,1660306096.361,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_7:a163cb11611cb65af27676a500fbaab5128e0a39aaed6ef8150d071390d7f1fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"a163cb11611cb65af27676a500fbaab5128e0a39aaed6ef8150d071390d7f1fc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.361,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_7:a227721cbfd7e55f5262e7089aee69aaa768d4feb6485fdc90c026bd36056c3c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiopDShD4_Y6Vd1cGPrv3h02PA7AMic_ED-zUMXBR-EIto',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:275:\"Community Relationship Management tool for your community.<br />\r\nCommunities will now be able to:<br />\r\n- Manage and analyze engagement on Discord<br />\r\n- Target Airdrops and WL based on discord and on-chain activity<br />\r\n- Engage their community through Bounties/Quests\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"All Discord Communities,<br />\r\nAll Communities with NFTs or Tokens\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:876:\"The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:909:\"Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.<br />\r\n<br />\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.<br />\r\nPhilosophical:<br />\r\n-Strategy<br />\r\n-Positioning<br />\r\n-Loyalty program strategy and support<br />\r\n-Processes<br />\r\nFunctional:<br />\r\n-Data availability and management<br />\r\n-User data analytics and reporting<br />\r\n-User research<br />\r\n-User communications, particularly personalized offers and messaging<br />\r\n<br />\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:775:\"Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.<br />\r\n<br />\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.\";}}}',-1,1660306308.624,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_7:a227721cbfd7e55f5262e7089aee69aaa768d4feb6485fdc90c026bd36056c3c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"a227721cbfd7e55f5262e7089aee69aaa768d4feb6485fdc90c026bd36056c3c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.624,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_7:a8c32d751a2009db26eb42e84e3002808c10f16e8a90ef2366ad874968e421d5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiokhCnP1qLUhyJ4M5JpVbfuT3C6nPn-iY3FDpGP4PoQ94',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:123:\"- Protocols and DAOs<br />\r\n- Contributors from all Domains (design, development, marketing, etc.)<br />\r\n- Domain experts \";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660293963.956,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_7:a8c32d751a2009db26eb42e84e3002808c10f16e8a90ef2366ad874968e421d5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"a8c32d751a2009db26eb42e84e3002808c10f16e8a90ef2366ad874968e421d5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.956,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_7:a8f3b38c2b5e0dc40ce7ba85a6793c12cd4be12ed64fc1bf2f2aef35f2cf7a4d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioystA5xU5Q_j0DRdrcELPNLNruwl5U3_87dUGz7Pcp7o',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:231:\"We&#039;ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.<br />\r\nThere are other two POCs going for membership NFTs.\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:288:\"There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:297:\"GameFi developers to assist them with rental Infrastructure for their users<br />\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. <br />\r\nDomain Service provider to make domains rentable <br />\r\nIndividual NFT owners to make PFP, art accessible\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:651:\"Splinterlands processed 2 Million daily rental transactions in April. We&#039;ve validated this by speaking with game developers who want to enable rentals but since it&#039;s a resource-consuming process to create their own smart contract, they are exploring if Plug&#039;n&#039;Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.<br />\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:845:\"The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn&#039;t bring engagement since &#039;No. of borrowing&#039; is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we&#039;ve kept their interests in mind from the beginning and differentiated them with the following features -<br />\r\n<br />\r\n1. Supporting Fixed cost and Revenue sharing agreements<br />\r\n2. Payment streaming for better liquidity instead of payment settlement at the end<br />\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor<br />\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:493:\"We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.\";}}}',-1,1660283887.928,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_7:a8f3b38c2b5e0dc40ce7ba85a6793c12cd4be12ed64fc1bf2f2aef35f2cf7a4d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"a8f3b38c2b5e0dc40ce7ba85a6793c12cd4be12ed64fc1bf2f2aef35f2cf7a4d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.928,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_7:a9bbd021c306bf7592d2be161b9c9a86c3bd3397bd8e8d886626ed26b8425c49:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioWgyqpwfToR_D2JGxa-cmDnkyfJa2Kl7N1Y4rzraUsPw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:46:\"we have 100+ clients and 800 users on waitlist\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:304:\"Out of the 500+ coins available to trade/invest<br />\r\nWhich ones to buy? When to buy? How much to buy? When to sell?<br />\r\n<br />\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.<br />\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"People who want to invest more than $1000 in the cryptocurrency market\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:179:\"PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:77:\"It is as important to stay out of the market, as it is to stay in the market.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"Previous experience in equity markets as asset management is a family run business\";}}}',-1,1660285767.214,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_7:a9bbd021c306bf7592d2be161b9c9a86c3bd3397bd8e8d886626ed26b8425c49:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"a9bbd021c306bf7592d2be161b9c9a86c3bd3397bd8e8d886626ed26b8425c49\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.213,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_7:b845d1e8a8bc65309cfbc85d92635fad78d1a3cf3a7adbad8efd612f3875a073:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioM-itYJo9coAewPCJu6Ip7rg74SzoQgxI5wOwFWgTxjA',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:533:\"Itsuki community with 20,000 members. (Global community, 80% outside India)<br />\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week<br />\r\nLeveraging to propel the first stage of community-led adoption. <br />\r\nWe also have a community of 10k+ NFT artists. <br />\r\n<br />\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.<br />\r\n\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:449:\"We are solving the following problems: <br />\r\n<br />\r\n1) providing a good game experience to the gamers on web3<br />\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)<br />\r\n3) Use of tangible NFTs as in-game assets <br />\r\n4) Social clashes and interaction between NFT, Web3, and the gamers community<br />\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games<br />\r\n\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"1) Gamers<br />\r\n2) Developers<br />\r\n3) NFT artists/collectors\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"Yes, we have. We have launched our first web3 game called, &quot;NFT Rush&quot; which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. <br />\r\n<br />\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"I believe that we are very in web3 games and it&#039;s the right time to explore the possibilities of tangible NFTs. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:483:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. <br />\r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}',-1,1660306051.143,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_7:b845d1e8a8bc65309cfbc85d92635fad78d1a3cf3a7adbad8efd612f3875a073:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSkMx3lh5gveKhdssBQgpr4M1olo9MpQ1HOUwTWWUq_k',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:533:\"Itsuki community with 20,000 members. (Global community, 80% outside India)<br />\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week<br />\r\nLeveraging to propel the first stage of community-led adoption. <br />\r\nWe also have a community of 10k+ NFT artists. <br />\r\n<br />\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.<br />\r\n\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:449:\"We are solving the following problems: <br />\r\n<br />\r\n1) providing a good game experience to the gamers on web3<br />\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)<br />\r\n3) Use of tangible NFTs as in-game assets <br />\r\n4) Social clashes and interaction between NFT, Web3, and the gamers community<br />\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games<br />\r\n\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"1) Gamers<br />\r\n2) Developers<br />\r\n3) NFT artists/collectors\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"Yes, we have. We have launched our first web3 game called, &quot;NFT Rush&quot; which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. <br />\r\n<br />\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"I believe that we are very in web3 games and it&#039;s the right time to explore the possibilities of tangible NFTs. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:483:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. <br />\r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}',-1,1660314019.182,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_7:b845d1e8a8bc65309cfbc85d92635fad78d1a3cf3a7adbad8efd612f3875a073:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioUb0w4ajUDQB9cNuSyo77d2Ta6PqgNJ2zaVU7kPH5Cfw',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:533:\"Itsuki community with 20,000 members. (Global community, 80% outside India)<br />\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week<br />\r\nLeveraging to propel the first stage of community-led adoption. <br />\r\nWe also have a community of 10k+ NFT artists. <br />\r\n<br />\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.<br />\r\n\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:449:\"We are solving the following problems: <br />\r\n<br />\r\n1) providing a good game experience to the gamers on web3<br />\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)<br />\r\n3) Use of tangible NFTs as in-game assets <br />\r\n4) Social clashes and interaction between NFT, Web3, and the gamers community<br />\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games<br />\r\n\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:63:\"1) Gamers<br />\r\n2) Developers<br />\r\n3) NFT artists/collectors\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:570:\"Yes, we have. We have launched our first web3 game called, &quot;NFT Rush&quot; which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. <br />\r\n<br />\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"I believe that we are very in web3 games and it&#039;s the right time to explore the possibilities of tangible NFTs. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:483:\"We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. <br />\r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing\";}}}',-1,1660310046.044,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_7:b845d1e8a8bc65309cfbc85d92635fad78d1a3cf3a7adbad8efd612f3875a073:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"b845d1e8a8bc65309cfbc85d92635fad78d1a3cf3a7adbad8efd612f3875a073\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306051.142,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_7:b845d1e8a8bc65309cfbc85d92635fad78d1a3cf3a7adbad8efd612f3875a073:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"b845d1e8a8bc65309cfbc85d92635fad78d1a3cf3a7adbad8efd612f3875a073\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310046.044,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_7:b845d1e8a8bc65309cfbc85d92635fad78d1a3cf3a7adbad8efd612f3875a073:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"b845d1e8a8bc65309cfbc85d92635fad78d1a3cf3a7adbad8efd612f3875a073\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.182,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_7:c8420f7c406f632d033eadd5420952fc9af6c88b8ad3ce428bca22dcb86eec31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZavNLZdaXwwuwY2Sd52qjktfXTY7C1wpCqo7iDSMNLU',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:514:\"Currently the traction is we have build 3 Products Out Of Our 8 Products.<br />\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.<br />\r\nWe have already build a community of more than 2500 People who can be our users in future.<br />\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.<br />\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2329:\"In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don&#039;t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.<br />\r\n<br />\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat &amp; Maharastra, out of 29 states.<br />\r\n<br />\r\nCryptocurrency is the future That&#039;s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.<br />\r\n<br />\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can&#039;t invest.<br />\r\n<br />\r\nBut like you and me everyone can&#039;t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can&#039;t even understand how to buy or sell crypto and they don&#039;t know about market order, limit order, delta order and many more.<br />\r\n<br />\r\nThe biggest problem is they think the market is risky and i will loose my money completely.<br />\r\n<br />\r\nI saw a person who is not investing because he think he don&#039;t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.<br />\r\n<br />\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin&#039;s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.<br />\r\n<br />\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:167:\"Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:183:\"Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:383:\"The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.<br />\r\n500 Millennial Don&#039;t invest either they haven&#039;t the knowledge or they have a lack of time.<br />\r\nIndian&#039;s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:330:\"We think helping people for investing in deep tech like blockchain solves really a big problem.<br />\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.\";}}}',-1,1660312588.247,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_7:c8420f7c406f632d033eadd5420952fc9af6c88b8ad3ce428bca22dcb86eec31:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"c8420f7c406f632d033eadd5420952fc9af6c88b8ad3ce428bca22dcb86eec31\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.247,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_7:ce06a6765e46311430a3894d99636d8530a6939744942b8685441dfae052967b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiotb3ZRGTViOl6tqhp0h5JyN2rYop3yQAE9LyhLbtYURM',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:595:\"The vital problem of fake news:<br />\r\n<br />\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.<br />\r\n<br />\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.<br />\r\n<br />\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.<br />\r\n<br />\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:155:\"Age: 16-40<br />\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:250:\"According to deck slide with Total Addressable Market(TAM, SAM, SOM):<br />\r\n<br />\r\nAverage ARPU of social networks leaders = 13$<br />\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:278:\"Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:367:\"Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.<br />\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.\";}}}',-1,1660283882.849,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_7:ce06a6765e46311430a3894d99636d8530a6939744942b8685441dfae052967b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"ce06a6765e46311430a3894d99636d8530a6939744942b8685441dfae052967b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.849,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_7:d30225dc6db56dbccabc148c4345edea979b242eeffce2396a55d5a060079c67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMoL4Gy1ZdKdkSgCCXN0ar3KA8C_1W6ODi9Mmuy1yJlA',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:221:\"We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:649:\"Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.<br />\r\n<br />\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. <br />\r\n<br />\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:67:\"Our target audience is Web3 non-native and non-technical learners. \";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:190:\"Our team members are esteemed leaders at Polygon Matic and Asset Mantle who&#039;ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:537:\"Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.<br />\r\n<br />\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.<br />\r\n<br />\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:627:\"We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.<br />\r\n<br />\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.\";}}}',-1,1660295964.688,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_7:d30225dc6db56dbccabc148c4345edea979b242eeffce2396a55d5a060079c67:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"d30225dc6db56dbccabc148c4345edea979b242eeffce2396a55d5a060079c67\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.687,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_7:d5fb603b92eed35d0f5bf2a3fb2935a3d2cf8d4a899498a968c4cbee4055b651:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioE941UtnY7uZrbWeSJKilov83xABGXPzl8egk6-GR7mQ',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"Create protocol has 50+ create’s dapps collaboration upcoming by Q3\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:145:\"Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:102:\"Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:197:\"Yes;<br />\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects<br />\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:183:\"We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:72:\"Being creators ourselves we felt the need for an ecosystem where we can \";}}}',-1,1660299882.868,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_7:d5fb603b92eed35d0f5bf2a3fb2935a3d2cf8d4a899498a968c4cbee4055b651:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"d5fb603b92eed35d0f5bf2a3fb2935a3d2cf8d4a899498a968c4cbee4055b651\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.867,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_7:ea9c1c44d68d7f9f6fb19419fe71653ceba65a7a909ed80498610e51eee27ded:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioaz0iQqKLGe8xy0tHIQw4mDN_Tzv6EDOgF17lmXUgf4k',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:407:\"The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Retail economy ( but not limited to it )\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:235:\"The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. \";}}}',-1,1660283853.008,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_7:ea9c1c44d68d7f9f6fb19419fe71653ceba65a7a909ed80498610e51eee27ded:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiolfK1mTXsJqnq_vuhiGBT3xdp7E3AmvLToMqKq649mkI',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:407:\"The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"Retail economy ( but not limited to it )\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:235:\"The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:187:\"Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. \";}}}',-1,1660295836.401,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_7:ea9c1c44d68d7f9f6fb19419fe71653ceba65a7a909ed80498610e51eee27ded:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"ea9c1c44d68d7f9f6fb19419fe71653ceba65a7a909ed80498610e51eee27ded\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.401,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_7:ea9c1c44d68d7f9f6fb19419fe71653ceba65a7a909ed80498610e51eee27ded:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"ea9c1c44d68d7f9f6fb19419fe71653ceba65a7a909ed80498610e51eee27ded\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283853.007,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_7:ec7034a6993713503e14afb73fc7f6755ff03dbc2608909a55011115d6939528:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQkoMcVyXjY542QQQ0kiwPPvylddFHvGOEIP_mez8tkA',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:310:\"The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"Researchers / Research analyst <br />\r\nResearch firm / consulting<br />\r\nInsight and intelligence <br />\r\nData &amp; Analytics<br />\r\n\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"In the process\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:406:\"In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem\";}}}',-1,1660332515.694,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_7:ec7034a6993713503e14afb73fc7f6755ff03dbc2608909a55011115d6939528:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiooE-C44gsiXCYVaxZmnhVo8rdjsngpy8Mq8Fs5vyHeho',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:310:\"The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:134:\"Researchers / Research analyst <br />\r\nResearch firm / consulting<br />\r\nInsight and intelligence <br />\r\nData &amp; Analytics<br />\r\n\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"In the process\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:406:\"In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem\";}}}',-1,1660299311.533,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_7:ec7034a6993713503e14afb73fc7f6755ff03dbc2608909a55011115d6939528:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"ec7034a6993713503e14afb73fc7f6755ff03dbc2608909a55011115d6939528\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.533,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_7:ec7034a6993713503e14afb73fc7f6755ff03dbc2608909a55011115d6939528:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"ec7034a6993713503e14afb73fc7f6755ff03dbc2608909a55011115d6939528\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.694,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_7:f02949af886aa9e90fb7b8ddeaa24b0c2f41f1145f956bbe53b216c923b4fe25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio41yuoXaTxxFZoRxd7wARbyb34KG8ttnTc6xn4G-RBdc',_binary 'a:10:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:6:{i:0;s:14:\"field_traction\";i:1;s:32:\"field_what_problem_are_you_solvi\";i:2;s:32:\"field_who_is_your_target_audienc\";i:3;s:15:\"field_validated\";i:4;s:32:\"field_what_insight_do_you_have_a\";i:5;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"field_traction\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"1000+ users, 20 communicaties\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:168:\"Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"Businesses with a product that they want to build a community around\";}}s:15:\"field_validated\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:66:\"We have gone to market. Started earning small revenue and growing \";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:211:\"We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:247:\"Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in\";}}}',-1,1660299903.859,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_7:f02949af886aa9e90fb7b8ddeaa24b0c2f41f1145f956bbe53b216c923b4fe25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_7\";i:4;s:64:\"f02949af886aa9e90fb7b8ddeaa24b0c2f41f1145f956bbe53b216c923b4fe25\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.859,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_8:00855b97eb9fec5800f045ae93481758a432138bb216fb5a9aa43eab21f8a924:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2ZSe3i0U7BDLqyeAZ1_1Fve1iZoaWgAePXFjua-SmT8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-302 { color: rgb(34,72,216); }\";}i:1;s:40:\"f65d5da8442603ccbb2ae7862959a8582a18f920\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-302 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"ed97cdfd83d1f77aa35a64b79a17425d107237ce\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"302\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Academic\";}}}',-1,1660308729.802,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395','1131'),('views:fields:startup_pitch:block_8:00855b97eb9fec5800f045ae93481758a432138bb216fb5a9aa43eab21f8a924:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3MmsgRxc8N6ebkqHKXLmfYFAuP4UfRaASBxh5-6Yl1I',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-302 { color: rgb(34,72,216); }\";}i:1;s:40:\"f65d5da8442603ccbb2ae7862959a8582a18f920\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-302 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"ed97cdfd83d1f77aa35a64b79a17425d107237ce\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"302\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Academic\";}}}',-1,1660285905.365,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395','1122'),('views:fields:startup_pitch:block_8:00855b97eb9fec5800f045ae93481758a432138bb216fb5a9aa43eab21f8a924:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioLtNp0v2WazP21fr6xDKVmSP1153IpRYWa4chssTxLQo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-302 { color: rgb(34,72,216); }\";}i:1;s:40:\"f65d5da8442603ccbb2ae7862959a8582a18f920\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-302 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"ed97cdfd83d1f77aa35a64b79a17425d107237ce\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"302\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Academic\";}}}',-1,1660295811.329,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395','1126'),('views:fields:startup_pitch:block_8:00855b97eb9fec5800f045ae93481758a432138bb216fb5a9aa43eab21f8a924:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"00855b97eb9fec5800f045ae93481758a432138bb216fb5a9aa43eab21f8a924\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.801,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395','1131'),('views:fields:startup_pitch:block_8:00855b97eb9fec5800f045ae93481758a432138bb216fb5a9aa43eab21f8a924:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"00855b97eb9fec5800f045ae93481758a432138bb216fb5a9aa43eab21f8a924\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.328,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395','1126'),('views:fields:startup_pitch:block_8:00855b97eb9fec5800f045ae93481758a432138bb216fb5a9aa43eab21f8a924:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"00855b97eb9fec5800f045ae93481758a432138bb216fb5a9aa43eab21f8a924\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:355\";i:5;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.364,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129 taxonomy_term:302 taxonomy_term:355 taxonomy_term:395','1122'),('views:fields:startup_pitch:block_8:0767c7630127eb224ce6792cbac619ac55056b2156de529563eaddc11d0d86a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio-tWobjyKAtHR4W7Iyk5vHSmcaVRNgMuU_jbYWY7647w',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-216 { color: rgb(34,72,216); }\";}i:1;s:40:\"7d843a436ff9b092f22d97922059295582168c99\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-216 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"af09008078ccb6d427a82b05488f49a5c92cd6c5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"216\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Web3 Tooling\";}}}',-1,1660334416.825,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363','1135'),('views:fields:startup_pitch:block_8:0767c7630127eb224ce6792cbac619ac55056b2156de529563eaddc11d0d86a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4N09oDCyzbPFxnkeZefyGAZknC4uoTU3nl3PMGiWAMA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-216 { color: rgb(34,72,216); }\";}i:1;s:40:\"7d843a436ff9b092f22d97922059295582168c99\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-216 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"af09008078ccb6d427a82b05488f49a5c92cd6c5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"216\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Web3 Tooling\";}}}',-1,1660305814.289,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363','1133'),('views:fields:startup_pitch:block_8:0767c7630127eb224ce6792cbac619ac55056b2156de529563eaddc11d0d86a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioaThtBXssfRt193gTD3hQLdP9Wam5J2k1xaQfbLlu56c',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-216 { color: rgb(34,72,216); }\";}i:1;s:40:\"7d843a436ff9b092f22d97922059295582168c99\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-216 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"af09008078ccb6d427a82b05488f49a5c92cd6c5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"216\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Web3 Tooling\";}}}',-1,1660310010.188,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363','1134'),('views:fields:startup_pitch:block_8:0767c7630127eb224ce6792cbac619ac55056b2156de529563eaddc11d0d86a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"0767c7630127eb224ce6792cbac619ac55056b2156de529563eaddc11d0d86a0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.289,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363','1133'),('views:fields:startup_pitch:block_8:0767c7630127eb224ce6792cbac619ac55056b2156de529563eaddc11d0d86a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"0767c7630127eb224ce6792cbac619ac55056b2156de529563eaddc11d0d86a0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.187,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363','1134'),('views:fields:startup_pitch:block_8:0767c7630127eb224ce6792cbac619ac55056b2156de529563eaddc11d0d86a0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"0767c7630127eb224ce6792cbac619ac55056b2156de529563eaddc11d0d86a0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";i:3;s:17:\"taxonomy_term:140\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.814,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135 taxonomy_term:140 taxonomy_term:216 taxonomy_term:363','1135'),('views:fields:startup_pitch:block_8:09be7b0fc6b6836b863287dc973dc9c69c4a6b24198b1775932287b71c1446cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioRsZUee1ulmtlgH3Qkz1_B1IdwtctxExULQFF6ejOYjQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-154 { color: rgb(34,72,216); }\";}i:1;s:40:\"64943de6a6b9b0ac9f35f52e52d54ab647f77915\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-154 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1f51991c5e9ca629ad66b7fec087a01313156d3a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"154\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"B2B solution\";}}}',-1,1660307734.583,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218','1162'),('views:fields:startup_pitch:block_8:09be7b0fc6b6836b863287dc973dc9c69c4a6b24198b1775932287b71c1446cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioynAUpNW8GmMO6qn7bAkA3y_4U7qjdxlzdhXfW6PYOP4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-154 { color: rgb(34,72,216); }\";}i:1;s:40:\"64943de6a6b9b0ac9f35f52e52d54ab647f77915\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-154 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1f51991c5e9ca629ad66b7fec087a01313156d3a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"154\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"B2B solution\";}}}',-1,1660299169.026,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218','1161'),('views:fields:startup_pitch:block_8:09be7b0fc6b6836b863287dc973dc9c69c4a6b24198b1775932287b71c1446cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"09be7b0fc6b6836b863287dc973dc9c69c4a6b24198b1775932287b71c1446cc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.026,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218','1161'),('views:fields:startup_pitch:block_8:09be7b0fc6b6836b863287dc973dc9c69c4a6b24198b1775932287b71c1446cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"09be7b0fc6b6836b863287dc973dc9c69c4a6b24198b1775932287b71c1446cc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:154\";i:4;s:17:\"taxonomy_term:218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.583,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:126 taxonomy_term:154 taxonomy_term:218','1162'),('views:fields:startup_pitch:block_8:0e292adf1b3c3d6cd0fd8fc5fa18e0cc433b7251164e3271a5cfc4f700f24dd2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9a4q6ylAbMgSFgo9UwBi3wJv6w3-snwol3vrJMpGcps',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-216 { color: rgb(34,72,216); }\";}i:1;s:40:\"7d843a436ff9b092f22d97922059295582168c99\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-216 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"af09008078ccb6d427a82b05488f49a5c92cd6c5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:216\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"216\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Web3 Tooling\";}}}',-1,1660304580.399,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:216','1132'),('views:fields:startup_pitch:block_8:0e292adf1b3c3d6cd0fd8fc5fa18e0cc433b7251164e3271a5cfc4f700f24dd2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"0e292adf1b3c3d6cd0fd8fc5fa18e0cc433b7251164e3271a5cfc4f700f24dd2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:216\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.399,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:216','1132'),('views:fields:startup_pitch:block_8:13fb27a8c929baab8cbebaae2ca5167bdb6fd4d4d1ad0767dca94cf6dd1df697:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio5T18glBviNp02cb0v6jjD3oHNXjitRo_npYdElQOQFE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"363\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"DevTools\";}}}',-1,1660301934.430,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:363','1136'),('views:fields:startup_pitch:block_8:13fb27a8c929baab8cbebaae2ca5167bdb6fd4d4d1ad0767dca94cf6dd1df697:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowlUN1rTmFLG3hPHwYI2eFDpTwyp3RTgSqotTZ2bS4A8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"363\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"DevTools\";}}}',-1,1660323334.493,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:363','1137'),('views:fields:startup_pitch:block_8:13fb27a8c929baab8cbebaae2ca5167bdb6fd4d4d1ad0767dca94cf6dd1df697:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"13fb27a8c929baab8cbebaae2ca5167bdb6fd4d4d1ad0767dca94cf6dd1df697\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.429,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:363','1136'),('views:fields:startup_pitch:block_8:13fb27a8c929baab8cbebaae2ca5167bdb6fd4d4d1ad0767dca94cf6dd1df697:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"13fb27a8c929baab8cbebaae2ca5167bdb6fd4d4d1ad0767dca94cf6dd1df697\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.493,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:363','1137'),('views:fields:startup_pitch:block_8:1589fafcb95f19737e426a8b4af74922b529e1d24a810ab09b998fca7c4b988e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNc0kqKZnQLpQkHKlU9YZhaDDsRkHBapBjGHX7SV5RgA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-154 { color: rgb(34,72,216); }\";}i:1;s:40:\"64943de6a6b9b0ac9f35f52e52d54ab647f77915\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-154 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1f51991c5e9ca629ad66b7fec087a01313156d3a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:224\";i:4;s:17:\"taxonomy_term:225\";i:5;s:17:\"taxonomy_term:229\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"154\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"B2B solution\";}}}',-1,1660299903.569,1,'config:views.view.startup_pitch node:488 rendered taxonomy_term:154 taxonomy_term:224 taxonomy_term:225 taxonomy_term:229','1123'),('views:fields:startup_pitch:block_8:1589fafcb95f19737e426a8b4af74922b529e1d24a810ab09b998fca7c4b988e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1589fafcb95f19737e426a8b4af74922b529e1d24a810ab09b998fca7c4b988e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:17:\"taxonomy_term:154\";i:3;s:17:\"taxonomy_term:224\";i:4;s:17:\"taxonomy_term:225\";i:5;s:17:\"taxonomy_term:229\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.568,1,'config:views.view.startup_pitch node:488 rendered taxonomy_term:154 taxonomy_term:224 taxonomy_term:225 taxonomy_term:229','1123'),('views:fields:startup_pitch:block_8:16631e2f18e97fa4880df4ce3f152d1c4e6a621bf333d521bd2603380428ad15:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSOy6JBEMTsGrhSPCwX8D6GeuvoIQEYVHoFdk_l5ctbg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-406 { color: rgb(34,72,216); }\";}i:1;s:40:\"631e7e71d1bb491c42e2f41917659d18df0c5b2e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-406 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"133fb238ca4215275d30e22a9e5532c7d652c186\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";i:2;s:17:\"taxonomy_term:406\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"406\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Gig economy\";}}}',-1,1660318319.773,1,'config:views.view.startup_pitch node:1061 rendered taxonomy_term:406','1117'),('views:fields:startup_pitch:block_8:16631e2f18e97fa4880df4ce3f152d1c4e6a621bf333d521bd2603380428ad15:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"16631e2f18e97fa4880df4ce3f152d1c4e6a621bf333d521bd2603380428ad15\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";i:2;s:17:\"taxonomy_term:406\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.773,1,'config:views.view.startup_pitch node:1061 rendered taxonomy_term:406','1117'),('views:fields:startup_pitch:block_8:171901e56fdd4f50d34983e5c62b60f1628c6360f6ececea58f2893797caa27b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0xLjH0CEZ1_FDt7Nm-piiop3zgu68LUipI_5BG8rt2E',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-350 { color: rgb(34,72,216); }\";}i:1;s:40:\"56b5ee5e6aab174d3f4159fd5c4ba7a3ffa778e4\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-350 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"90f146e0d6172b07180e0fab1b6e56e0c4ea42d9\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";i:2;s:17:\"taxonomy_term:350\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"350\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"CRM\";}}}',-1,1660306308.297,1,'config:views.view.startup_pitch node:855 rendered taxonomy_term:350','1135'),('views:fields:startup_pitch:block_8:171901e56fdd4f50d34983e5c62b60f1628c6360f6ececea58f2893797caa27b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"171901e56fdd4f50d34983e5c62b60f1628c6360f6ececea58f2893797caa27b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";i:2;s:17:\"taxonomy_term:350\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.296,1,'config:views.view.startup_pitch node:855 rendered taxonomy_term:350','1135'),('views:fields:startup_pitch:block_8:17d62d32d45a751a2c13f28f9c8c7b4e87199c65a934527b980f8bd40668baca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioTZV866QbqZ1n90Ox9D_sM3G_vzMj5p-Oyxouu9uTgl4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:234\";i:6;s:17:\"taxonomy_term:270\";i:7;s:17:\"taxonomy_term:271\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1660284151.542,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:106 taxonomy_term:166 taxonomy_term:170 taxonomy_term:234 taxonomy_term:270 taxonomy_term:271','1132'),('views:fields:startup_pitch:block_8:17d62d32d45a751a2c13f28f9c8c7b4e87199c65a934527b980f8bd40668baca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"17d62d32d45a751a2c13f28f9c8c7b4e87199c65a934527b980f8bd40668baca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:166\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:234\";i:6;s:17:\"taxonomy_term:270\";i:7;s:17:\"taxonomy_term:271\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.542,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:106 taxonomy_term:166 taxonomy_term:170 taxonomy_term:234 taxonomy_term:270 taxonomy_term:271','1132'),('views:fields:startup_pitch:block_8:1ae194ec1a2cf28db073135b8a0a3d4f0012b35842ba44a0172cd790c4e25fb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIdBvnq72OdZD70WywrmJyIGPzHGceuFLUMgzzs39Poc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:277\";i:4;s:17:\"taxonomy_term:301\";i:5;s:17:\"taxonomy_term:384\";i:6;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"301\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Research\";}}}',-1,1660299311.091,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385','1257'),('views:fields:startup_pitch:block_8:1ae194ec1a2cf28db073135b8a0a3d4f0012b35842ba44a0172cd790c4e25fb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofoF-QRYK0Vfh11b4o8yIRghGq2jGGKKMVhXZdsglPtM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:277\";i:4;s:17:\"taxonomy_term:301\";i:5;s:17:\"taxonomy_term:384\";i:6;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"301\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Research\";}}}',-1,1660332515.334,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385','1259'),('views:fields:startup_pitch:block_8:1ae194ec1a2cf28db073135b8a0a3d4f0012b35842ba44a0172cd790c4e25fb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiow2Qc17R3NHsZqeg0gZ6OgtWYGtP9j0gfFWU3nahOIDc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-301 { color: rgb(34,72,216); }\";}i:1;s:40:\"20d44e40abf69c448a2300e9726cfc4b889a0934\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-301 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"239589fa0477d9ee398d3c1c964efbded787e0de\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:277\";i:4;s:17:\"taxonomy_term:301\";i:5;s:17:\"taxonomy_term:384\";i:6;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"301\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Research\";}}}',-1,1660331952.776,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385','1259'),('views:fields:startup_pitch:block_8:1ae194ec1a2cf28db073135b8a0a3d4f0012b35842ba44a0172cd790c4e25fb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1ae194ec1a2cf28db073135b8a0a3d4f0012b35842ba44a0172cd790c4e25fb2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:277\";i:4;s:17:\"taxonomy_term:301\";i:5;s:17:\"taxonomy_term:384\";i:6;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.090,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385','1257'),('views:fields:startup_pitch:block_8:1ae194ec1a2cf28db073135b8a0a3d4f0012b35842ba44a0172cd790c4e25fb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1ae194ec1a2cf28db073135b8a0a3d4f0012b35842ba44a0172cd790c4e25fb2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:277\";i:4;s:17:\"taxonomy_term:301\";i:5;s:17:\"taxonomy_term:384\";i:6;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.334,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385','1259'),('views:fields:startup_pitch:block_8:1ae194ec1a2cf28db073135b8a0a3d4f0012b35842ba44a0172cd790c4e25fb2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1ae194ec1a2cf28db073135b8a0a3d4f0012b35842ba44a0172cd790c4e25fb2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:277\";i:4;s:17:\"taxonomy_term:301\";i:5;s:17:\"taxonomy_term:384\";i:6;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.776,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153 taxonomy_term:277 taxonomy_term:301 taxonomy_term:384 taxonomy_term:385','1259'),('views:fields:startup_pitch:block_8:1bed622b3fd98620d74fc469551836cffc5c0d42a8da217dfdf6e004d77ecbb6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio1nNBJ25qGRB5llF-8-KK3l8iHqx53YR6itK5RcjEqA0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"363\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"DevTools\";}}}',-1,1660305814.295,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:363','1129'),('views:fields:startup_pitch:block_8:1bed622b3fd98620d74fc469551836cffc5c0d42a8da217dfdf6e004d77ecbb6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioY8RsaV-HLH4jVqKgjlFb6T_7dtzU_3SMfbGZASTTzm4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"363\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"DevTools\";}}}',-1,1660310010.196,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:363','1130'),('views:fields:startup_pitch:block_8:1bed622b3fd98620d74fc469551836cffc5c0d42a8da217dfdf6e004d77ecbb6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiopsPjxtRkZeGF9__V54Yz2-9-ff6dFCZAmLNsUy2Luac',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-363 { color: rgb(34,72,216); }\";}i:1;s:40:\"0e62d20dbff7f57531aea6abf4c4f5104e30fd98\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-363 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0896b6bd86551c22317e9501dfec8362738b485b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"363\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"DevTools\";}}}',-1,1660334416.858,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:363','1131'),('views:fields:startup_pitch:block_8:1bed622b3fd98620d74fc469551836cffc5c0d42a8da217dfdf6e004d77ecbb6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1bed622b3fd98620d74fc469551836cffc5c0d42a8da217dfdf6e004d77ecbb6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.295,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:363','1129'),('views:fields:startup_pitch:block_8:1bed622b3fd98620d74fc469551836cffc5c0d42a8da217dfdf6e004d77ecbb6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1bed622b3fd98620d74fc469551836cffc5c0d42a8da217dfdf6e004d77ecbb6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.195,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:363','1130'),('views:fields:startup_pitch:block_8:1bed622b3fd98620d74fc469551836cffc5c0d42a8da217dfdf6e004d77ecbb6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1bed622b3fd98620d74fc469551836cffc5c0d42a8da217dfdf6e004d77ecbb6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.858,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:363','1131'),('views:fields:startup_pitch:block_8:1daedea074cf28a2513d6961a7e13fd4d81f4e636f3fca03b0925c5090fef32c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio8-CKnqb0xkE61gWXN_ywLJizzeDzB2kXoGJ8wP9i7e4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:277\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"277\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Consulting\";}}}',-1,1660299311.097,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:277','1255'),('views:fields:startup_pitch:block_8:1daedea074cf28a2513d6961a7e13fd4d81f4e636f3fca03b0925c5090fef32c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioFg-gOMIT9Nnsw1TztmKPQMVetDZLTqkYkajJ23FRPM4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:277\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"277\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Consulting\";}}}',-1,1660332515.343,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:277','1257'),('views:fields:startup_pitch:block_8:1daedea074cf28a2513d6961a7e13fd4d81f4e636f3fca03b0925c5090fef32c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIVnDZQ-DavX2WKUFEV_jbUQ9AJ2m7OtrW9SPFSEl1Sg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-277 { color: rgb(34,72,216); }\";}i:1;s:40:\"09aa56c85b7423f4c117834c30d63e92910a0c07\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-277 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9052ed3c0dbb0382272e5f96246a9cba2c9d9cb4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:277\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"277\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Consulting\";}}}',-1,1660331952.782,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:277','1257'),('views:fields:startup_pitch:block_8:1daedea074cf28a2513d6961a7e13fd4d81f4e636f3fca03b0925c5090fef32c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1daedea074cf28a2513d6961a7e13fd4d81f4e636f3fca03b0925c5090fef32c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:277\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.097,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:277','1255'),('views:fields:startup_pitch:block_8:1daedea074cf28a2513d6961a7e13fd4d81f4e636f3fca03b0925c5090fef32c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1daedea074cf28a2513d6961a7e13fd4d81f4e636f3fca03b0925c5090fef32c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:277\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.342,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:277','1257'),('views:fields:startup_pitch:block_8:1daedea074cf28a2513d6961a7e13fd4d81f4e636f3fca03b0925c5090fef32c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"1daedea074cf28a2513d6961a7e13fd4d81f4e636f3fca03b0925c5090fef32c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:277\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.781,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:277','1257'),('views:fields:startup_pitch:block_8:20cc049b0a37eaaecd0e3a92276226817435002bdd46f13e848aa60ad71233a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZee4RuK4D9wxZyRI_Wt0MlTMjgVbm05R6XvR9M49bjk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-407 { color: rgb(34,72,216); }\";}i:1;s:40:\"c00fc0eb24ddfd171b3b425707e1933274bf1623\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-407 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d11850d6218e2b8f3e0a5a54c6c8d3cf25b0839a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";i:2;s:17:\"taxonomy_term:407\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"407\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Web 3 Talent\";}}}',-1,1660318319.776,1,'config:views.view.startup_pitch node:1061 rendered taxonomy_term:407','1117'),('views:fields:startup_pitch:block_8:20cc049b0a37eaaecd0e3a92276226817435002bdd46f13e848aa60ad71233a5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"20cc049b0a37eaaecd0e3a92276226817435002bdd46f13e848aa60ad71233a5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";i:2;s:17:\"taxonomy_term:407\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.775,1,'config:views.view.startup_pitch node:1061 rendered taxonomy_term:407','1117'),('views:fields:startup_pitch:block_8:21d8af7d1fed16a5fb298856e17ec2dc5abf4c4fdcd2610ac2f82005f2d57fa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioXhnaSbYJta4Jl5AhgHOteh7CQ7hdkjmzoa5tx9apxQQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-270 { color: rgb(34,72,216); }\";}i:1;s:40:\"fdb1cefbe9b15a6e3f426ad765eb6adfd2b29472\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-270 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b71fa9e38473e119a6882e9438b474342e44cc00\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:270\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"270\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"IOT\";}}}',-1,1660284151.546,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:270','1125'),('views:fields:startup_pitch:block_8:21d8af7d1fed16a5fb298856e17ec2dc5abf4c4fdcd2610ac2f82005f2d57fa3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"21d8af7d1fed16a5fb298856e17ec2dc5abf4c4fdcd2610ac2f82005f2d57fa3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:270\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.545,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:270','1125'),('views:fields:startup_pitch:block_8:22cd37085191dd0cc71f3d61a46f9a5cac405edca02119975b20959efbec9196:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioyQNWKbpDNzZVNXC_f_WQ5wlECMn43qsOzciwF4NwqK0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-139 { color: rgb(34,72,216); }\";}i:1;s:40:\"77abf751be37b9b3e71afe888e62bdac6a479159\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-139 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"8fef9eedf2b5a543042354d5e2f31550b8a9c54d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:139\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"139\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"GameFi\";}}}',-1,1660283887.623,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:139','1162'),('views:fields:startup_pitch:block_8:22cd37085191dd0cc71f3d61a46f9a5cac405edca02119975b20959efbec9196:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"22cd37085191dd0cc71f3d61a46f9a5cac405edca02119975b20959efbec9196\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:139\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.622,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:139','1162'),('views:fields:startup_pitch:block_8:29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioGIpgzQZ2fpoDwHtnh4kAUB9UBquZd-UcOQ-6VZAKWFQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1660330641.306,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:170 taxonomy_term:46','1172'),('views:fields:startup_pitch:block_8:29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPN2yKL8gNNIh_Jqat726C_qbwET1iuea1TLI7JlJXSo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1660305621.485,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46','1162'),('views:fields:startup_pitch:block_8:29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioX1Sfl8mNjpWw9zrq3iwZP65Pr8EQoC0zQ7t0NAxLR6M',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1660308834.898,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46','1163'),('views:fields:startup_pitch:block_8:29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohTLrQfFiao1dDG7bkbRZLqaYWkbFrWO59FoqczZrE_4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1660316663.169,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:170 taxonomy_term:46','1171'),('views:fields:startup_pitch:block_8:29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.485,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46','1162'),('views:fields:startup_pitch:block_8:29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:397\";i:4;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.898,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:170 taxonomy_term:397 taxonomy_term:46','1163'),('views:fields:startup_pitch:block_8:29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.305,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:170 taxonomy_term:46','1172'),('views:fields:startup_pitch:block_8:29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"29ae5ea828f0c26acf88c40c092c5309feecf9538773f4a7e48c8a1196d0bf00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:170\";i:3;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316663.168,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:170 taxonomy_term:46','1171'),('views:fields:startup_pitch:block_8:2b1e730e844d905039a59d4461268904d4da63abd50e20b573ab6714b179ef68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBw9H7h3Kta1U588R-sGBbu3EZv5J4JrHbEM8dYM0kAM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-312 { color: rgb(34,72,216); }\";}i:1;s:40:\"3ac58ccc7566813ccdda227fc7d71db2dad787f1\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-312 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"2e41084aa6f40b8e0dae0c526ea3136d4fc8ad2c\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:17:\"taxonomy_term:312\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"312\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Aggregation\";}}}',-1,1660283882.565,1,'config:views.view.startup_pitch node:850 rendered taxonomy_term:312','1122'),('views:fields:startup_pitch:block_8:2b1e730e844d905039a59d4461268904d4da63abd50e20b573ab6714b179ef68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"2b1e730e844d905039a59d4461268904d4da63abd50e20b573ab6714b179ef68\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:17:\"taxonomy_term:312\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.565,1,'config:views.view.startup_pitch node:850 rendered taxonomy_term:312','1122'),('views:fields:startup_pitch:block_8:2ed727d94b2338c3d3a07dea591453ac12b81d360415fe26b9090310b6b8fb80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioCO0Zr8uwx-QGskwh6_mBT5LOiwaqNkV5-8CJgyHsyUM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-107 { color: rgb(34,72,216); }\";}i:1;s:40:\"797d01688e46e7932480fb8679a8960c4f38bc34\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-107 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"62fd8ca89d8592aeb65f2ff899ac821ebdc30c6a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:17:\"taxonomy_term:107\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"107\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}}',-1,1660285766.916,1,'config:views.view.startup_pitch node:564 rendered taxonomy_term:107','1170'),('views:fields:startup_pitch:block_8:2ed727d94b2338c3d3a07dea591453ac12b81d360415fe26b9090310b6b8fb80:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"2ed727d94b2338c3d3a07dea591453ac12b81d360415fe26b9090310b6b8fb80\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:17:\"taxonomy_term:107\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.916,1,'config:views.view.startup_pitch node:564 rendered taxonomy_term:107','1170'),('views:fields:startup_pitch:block_8:30d56d84b6f99f1192bfb094246eeb35b1039309cb23da3b9d242ffceb535c21:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio60rpC1ULoKIzQcJSSPBa41V25lfU-GGlvrct9cudsl0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"135\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Creator economy\";}}}',-1,1660311629.565,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87','1139'),('views:fields:startup_pitch:block_8:30d56d84b6f99f1192bfb094246eeb35b1039309cb23da3b9d242ffceb535c21:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"30d56d84b6f99f1192bfb094246eeb35b1039309cb23da3b9d242ffceb535c21\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:13:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:135\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:171\";i:6;s:17:\"taxonomy_term:334\";i:7;s:17:\"taxonomy_term:388\";i:8;s:17:\"taxonomy_term:389\";i:9;s:17:\"taxonomy_term:390\";i:10;s:17:\"taxonomy_term:391\";i:11;s:16:\"taxonomy_term:46\";i:12;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.565,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:106 taxonomy_term:135 taxonomy_term:170 taxonomy_term:171 taxonomy_term:334 taxonomy_term:388 taxonomy_term:389 taxonomy_term:390 taxonomy_term:391 taxonomy_term:46 taxonomy_term:87','1139'),('views:fields:startup_pitch:block_8:332304e3f10dcd852adc1af2dae5e776d286fe1028dee9bdb040b3a07c1eccb1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2zsbHrzSMaCbHqH22itWRDbbtdtzYa9WhTFQir3B6wI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-333 { color: rgb(34,72,216); }\";}i:1;s:40:\"636b8472da46d1fdd3951a09161b4390490d55c1\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-333 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"eef45f2e1e5bd8af9d450538d8e0e9e96182d441\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";i:2;s:17:\"taxonomy_term:276\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:333\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"333\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Education\";}}}',-1,1660295964.364,1,'config:views.view.startup_pitch node:875 rendered taxonomy_term:276 taxonomy_term:285 taxonomy_term:333','1134'),('views:fields:startup_pitch:block_8:332304e3f10dcd852adc1af2dae5e776d286fe1028dee9bdb040b3a07c1eccb1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"332304e3f10dcd852adc1af2dae5e776d286fe1028dee9bdb040b3a07c1eccb1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";i:2;s:17:\"taxonomy_term:276\";i:3;s:17:\"taxonomy_term:285\";i:4;s:17:\"taxonomy_term:333\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.364,1,'config:views.view.startup_pitch node:875 rendered taxonomy_term:276 taxonomy_term:285 taxonomy_term:333','1134'),('views:fields:startup_pitch:block_8:384c78083dc7eb545caa78e169ad59e8beebcf7efbe6b7352c0f7be366f7a75b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioijke9OgtcvUbIs_2SePXm7Pho8y8ohnCVM9thcrTCU0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-126 { color: rgb(34,72,216); }\";}i:1;s:40:\"8c246c9920f4cc63368c9ddc29d2eaeff9ddf83d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-126 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5483ca49a458d9115d4b5a46fd80143fd41c2ba5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"126\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Adoption layer\";}}}',-1,1660305388.159,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:126','1219'),('views:fields:startup_pitch:block_8:384c78083dc7eb545caa78e169ad59e8beebcf7efbe6b7352c0f7be366f7a75b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioozK_4IlO4Te_YDtvlyvPeKvcXQ-xY6-j68WBQ87CRZU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-126 { color: rgb(34,72,216); }\";}i:1;s:40:\"8c246c9920f4cc63368c9ddc29d2eaeff9ddf83d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-126 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5483ca49a458d9115d4b5a46fd80143fd41c2ba5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"126\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Adoption layer\";}}}',-1,1660307653.175,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:126','1220'),('views:fields:startup_pitch:block_8:384c78083dc7eb545caa78e169ad59e8beebcf7efbe6b7352c0f7be366f7a75b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"384c78083dc7eb545caa78e169ad59e8beebcf7efbe6b7352c0f7be366f7a75b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.174,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:126','1220'),('views:fields:startup_pitch:block_8:384c78083dc7eb545caa78e169ad59e8beebcf7efbe6b7352c0f7be366f7a75b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"384c78083dc7eb545caa78e169ad59e8beebcf7efbe6b7352c0f7be366f7a75b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.159,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:126','1219'),('views:fields:startup_pitch:block_8:3b4ebbb2fd750fdc3cd00adae92ebb74acc4f34ab9104383cb49ecfd82cd7f0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBxLlQORVuGmAE0Vcgp28XmdGsS9Kjo3WLwmYbCZd1us',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:355\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"355\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"SaaS\";}}}',-1,1660285905.369,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:355','1119'),('views:fields:startup_pitch:block_8:3b4ebbb2fd750fdc3cd00adae92ebb74acc4f34ab9104383cb49ecfd82cd7f0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioKEIa12dtsxHTXge5CvP9laD8-X6t4Hm-gk-68A_nIow',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:355\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"355\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"SaaS\";}}}',-1,1660308729.805,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:355','1128'),('views:fields:startup_pitch:block_8:3b4ebbb2fd750fdc3cd00adae92ebb74acc4f34ab9104383cb49ecfd82cd7f0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqPWKuFAJp-1sGN6q7-KYi6uPE18sZYLf30CH7JX69JE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-355 { color: rgb(34,72,216); }\";}i:1;s:40:\"8905e61435da3b906ea3a0fe48eae74b18935e5e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-355 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f348981ffd20d2c12991011b79b753c7f6a2c03\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:355\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"355\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"SaaS\";}}}',-1,1660295811.331,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:355','1123'),('views:fields:startup_pitch:block_8:3b4ebbb2fd750fdc3cd00adae92ebb74acc4f34ab9104383cb49ecfd82cd7f0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"3b4ebbb2fd750fdc3cd00adae92ebb74acc4f34ab9104383cb49ecfd82cd7f0a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:355\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.804,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:355','1128'),('views:fields:startup_pitch:block_8:3b4ebbb2fd750fdc3cd00adae92ebb74acc4f34ab9104383cb49ecfd82cd7f0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"3b4ebbb2fd750fdc3cd00adae92ebb74acc4f34ab9104383cb49ecfd82cd7f0a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:355\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.331,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:355','1123'),('views:fields:startup_pitch:block_8:3b4ebbb2fd750fdc3cd00adae92ebb74acc4f34ab9104383cb49ecfd82cd7f0a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"3b4ebbb2fd750fdc3cd00adae92ebb74acc4f34ab9104383cb49ecfd82cd7f0a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:355\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.368,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:355','1119'),('views:fields:startup_pitch:block_8:40b4b551cb4f4a243b0b1aa85f9c6fbeea25f98ab6a3a2fc07b3c9e5b104dfd2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioCkrhw6bHgQ5f0Thk0-TdWsTeqGf-jChrKKeReOApu6s',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-390 { color: rgb(34,72,216); }\";}i:1;s:40:\"f59897abda852b195434641eb0de9de1f0e48439\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-390 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5cc15a6e3b3b0dc4b8fe4747d5cbe198eb4d3129\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:390\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"390\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Professional Service\";}}}',-1,1660311629.573,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:390','1126'),('views:fields:startup_pitch:block_8:40b4b551cb4f4a243b0b1aa85f9c6fbeea25f98ab6a3a2fc07b3c9e5b104dfd2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"40b4b551cb4f4a243b0b1aa85f9c6fbeea25f98ab6a3a2fc07b3c9e5b104dfd2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:390\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.572,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:390','1126'),('views:fields:startup_pitch:block_8:428449391d565ada33d556d31a23144776436d684cbf42b6d662e59681d84c18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZHwKiLzQwX1AyiCu9P2TOTAkFo40XmFrEju3f9j-wHw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-302 { color: rgb(34,72,216); }\";}i:1;s:40:\"f65d5da8442603ccbb2ae7862959a8582a18f920\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-302 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"ed97cdfd83d1f77aa35a64b79a17425d107237ce\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:302\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"302\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Academic\";}}}',-1,1660306095.981,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:302','1178'),('views:fields:startup_pitch:block_8:428449391d565ada33d556d31a23144776436d684cbf42b6d662e59681d84c18:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"428449391d565ada33d556d31a23144776436d684cbf42b6d662e59681d84c18\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:302\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.980,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:302','1178'),('views:fields:startup_pitch:block_8:4604bbaf56488afdfdd7752d454c4514cf7700a9b0cbf40545788733e8d59f5c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobmhEctd7XDlKlHPJApRhAuCnANNDSH6RiwH581_TRzg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"334\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Blockchain\";}}}',-1,1660304580.397,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:334','1132'),('views:fields:startup_pitch:block_8:4604bbaf56488afdfdd7752d454c4514cf7700a9b0cbf40545788733e8d59f5c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4604bbaf56488afdfdd7752d454c4514cf7700a9b0cbf40545788733e8d59f5c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.397,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:334','1132'),('views:fields:startup_pitch:block_8:49dbfde32f993b9bebdb0b5cfdf01dc0321cd46080ee18f2eeefd4a0b98e7d6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioLOehZ6yOW8zSlQ9PbiW-B9uNW-8dqw0hQYqHBgqT3ZY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-285 { color: rgb(34,72,216); }\";}i:1;s:40:\"0756cc97eb6df5e6c8cc6f0e446f30786db99686\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-285 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"4dcb60287b9518e273406f25a908fae0eae1eb19\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:285\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"285\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Infrastructure for people to be on Web3\";}}}',-1,1660310911.319,1,'config:views.view.startup_pitch node:1033 rendered taxonomy_term:285','1147'),('views:fields:startup_pitch:block_8:49dbfde32f993b9bebdb0b5cfdf01dc0321cd46080ee18f2eeefd4a0b98e7d6b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"49dbfde32f993b9bebdb0b5cfdf01dc0321cd46080ee18f2eeefd4a0b98e7d6b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:285\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.319,1,'config:views.view.startup_pitch node:1033 rendered taxonomy_term:285','1147'),('views:fields:startup_pitch:block_8:4a2ba3a84fe7f4b577d4372c166c857bcca2e2c1c0af82522735fee9dd33057b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMyVr8RgfC4zN1J4LuhUxJOfqdp1aIvFGshF6OUuHLp8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-218 { color: rgb(34,72,216); }\";}i:1;s:40:\"98b07459aa5ef0ad35c218f2cf69817264647035\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-218 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"a0a9e239a579d007ade99e24051397c0e00444ed\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"218\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Application layer\";}}}',-1,1660299169.029,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:218','1157'),('views:fields:startup_pitch:block_8:4a2ba3a84fe7f4b577d4372c166c857bcca2e2c1c0af82522735fee9dd33057b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_k8QFSZNemBW8rgMaEcz6XjEfa3gIM075OkIk7ovxIE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-218 { color: rgb(34,72,216); }\";}i:1;s:40:\"98b07459aa5ef0ad35c218f2cf69817264647035\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-218 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"a0a9e239a579d007ade99e24051397c0e00444ed\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:218\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"218\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Application layer\";}}}',-1,1660307734.586,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:218','1158'),('views:fields:startup_pitch:block_8:4a2ba3a84fe7f4b577d4372c166c857bcca2e2c1c0af82522735fee9dd33057b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4a2ba3a84fe7f4b577d4372c166c857bcca2e2c1c0af82522735fee9dd33057b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.029,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:218','1157'),('views:fields:startup_pitch:block_8:4a2ba3a84fe7f4b577d4372c166c857bcca2e2c1c0af82522735fee9dd33057b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4a2ba3a84fe7f4b577d4372c166c857bcca2e2c1c0af82522735fee9dd33057b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:218\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.585,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:218','1158'),('views:fields:startup_pitch:block_8:4a6308ea7ae37d9181c4578f4ff9daeca7f5267a189c1660c1098b9eb93039b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio56EH4Mr1ktzLBmAqM3DLQMqD_sxbI1TbFNG07v80WFE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-388 { color: rgb(34,72,216); }\";}i:1;s:40:\"848c9fc1ada092590b8dca18e0d3de7eb7e535ee\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-388 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d887c4022e736c47974c5027829decaf5847396d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:388\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"388\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Identity\";}}}',-1,1660311629.581,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:388','1126'),('views:fields:startup_pitch:block_8:4a6308ea7ae37d9181c4578f4ff9daeca7f5267a189c1660c1098b9eb93039b9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4a6308ea7ae37d9181c4578f4ff9daeca7f5267a189c1660c1098b9eb93039b9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:388\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.580,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:388','1126'),('views:fields:startup_pitch:block_8:4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZvAha3YbagG2hntkpBsjjThF2QuZRJT4wDfrY9mGGK0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-219 { color: rgb(34,72,216); }\";}i:1;s:40:\"c610fdf80a01e0f381661766cd2df254eaf01bb2\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-219 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bab5c3fe6c32190b8848ade77db535acac95a1bd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"219\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Game Fi\";}}}',-1,1660314018.903,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46','1162'),('views:fields:startup_pitch:block_8:4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiof3gFPvhJrqW_LEs9aM2iLaAmNfnz4YscV878EqYtt0E',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-219 { color: rgb(34,72,216); }\";}i:1;s:40:\"c610fdf80a01e0f381661766cd2df254eaf01bb2\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-219 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bab5c3fe6c32190b8848ade77db535acac95a1bd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"219\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Game Fi\";}}}',-1,1660310045.577,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46','1159'),('views:fields:startup_pitch:block_8:4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiooHP5r96xWIQ4poUMxxKmCadb8UR5O9e_-ji32XG8v2Q',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-219 { color: rgb(34,72,216); }\";}i:1;s:40:\"c610fdf80a01e0f381661766cd2df254eaf01bb2\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-219 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bab5c3fe6c32190b8848ade77db535acac95a1bd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"219\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Game Fi\";}}}',-1,1660313800.135,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46','1160'),('views:fields:startup_pitch:block_8:4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowvyyy_bDvieeXQOLToT6Wt4mZxC0ZnPjqcWnCkPvYB4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-219 { color: rgb(34,72,216); }\";}i:1;s:40:\"c610fdf80a01e0f381661766cd2df254eaf01bb2\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-219 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"bab5c3fe6c32190b8848ade77db535acac95a1bd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"219\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Game Fi\";}}}',-1,1660306050.742,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46','1158'),('views:fields:startup_pitch:block_8:4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.741,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46','1158'),('views:fields:startup_pitch:block_8:4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.576,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46','1159'),('views:fields:startup_pitch:block_8:4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.903,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46','1162'),('views:fields:startup_pitch:block_8:4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"4d424936e535f2ac2c4140aed568615af0fcf5c8f1efbec05c434de3825c726b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:172\";i:4;s:17:\"taxonomy_term:219\";i:5;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.135,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106 taxonomy_term:172 taxonomy_term:219 taxonomy_term:46','1160'),('views:fields:startup_pitch:block_8:59dc3b7eaac945dd5401c6cb6a4123ec100c4de1f59ca7b318f92000fde83e33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0OcYwBfUVxBx8ol3jrxf1-kYAV1XF0A-_ffLYyJq6KE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"140\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}}',-1,1660310010.199,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:140','1132'),('views:fields:startup_pitch:block_8:59dc3b7eaac945dd5401c6cb6a4123ec100c4de1f59ca7b318f92000fde83e33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiogZi5jf5eviPUVF4HtId_5LrNuPuEPD9MkwreoBuHEoQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"140\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}}',-1,1660305814.298,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:140','1131'),('views:fields:startup_pitch:block_8:59dc3b7eaac945dd5401c6cb6a4123ec100c4de1f59ca7b318f92000fde83e33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiouDLXcTPuVUu_t_OpW_Ko4mJ26LI1vgANyM9CJut4Lz8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"140\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}}',-1,1660334416.862,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:140','1133'),('views:fields:startup_pitch:block_8:59dc3b7eaac945dd5401c6cb6a4123ec100c4de1f59ca7b318f92000fde83e33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"59dc3b7eaac945dd5401c6cb6a4123ec100c4de1f59ca7b318f92000fde83e33\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.297,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:140','1131'),('views:fields:startup_pitch:block_8:59dc3b7eaac945dd5401c6cb6a4123ec100c4de1f59ca7b318f92000fde83e33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"59dc3b7eaac945dd5401c6cb6a4123ec100c4de1f59ca7b318f92000fde83e33\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.198,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:140','1132'),('views:fields:startup_pitch:block_8:59dc3b7eaac945dd5401c6cb6a4123ec100c4de1f59ca7b318f92000fde83e33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"59dc3b7eaac945dd5401c6cb6a4123ec100c4de1f59ca7b318f92000fde83e33\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.862,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:140','1133'),('views:fields:startup_pitch:block_8:5aa19cbeefda28abb129cafe583c865f9f75e8d708bc658c612a84c8f9ad650a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4mk8wUZyIXj5tNVSSYrReQxMCdZGSXiT3dd2lBLwkFY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-229 { color: rgb(34,72,216); }\";}i:1;s:40:\"5ab473939e98a464eaa020f63504f59f26cc143e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-229 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e3a4f82dc3ff3b58510301649d78f047b3628e9a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:17:\"taxonomy_term:229\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"229\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Media &amp; Content\";}}}',-1,1660299903.572,1,'config:views.view.startup_pitch node:488 rendered taxonomy_term:229','1120'),('views:fields:startup_pitch:block_8:5aa19cbeefda28abb129cafe583c865f9f75e8d708bc658c612a84c8f9ad650a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"5aa19cbeefda28abb129cafe583c865f9f75e8d708bc658c612a84c8f9ad650a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:17:\"taxonomy_term:229\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.571,1,'config:views.view.startup_pitch node:488 rendered taxonomy_term:229','1120'),('views:fields:startup_pitch:block_8:5e75537fd0692c065fa04fd94e2e486a9f724ddfd260ac9f58c033ab46c27d0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioFkxPMQtU62HOusx0RhGDRWBoKzHlKByxvTEjLy8f0hQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-389 { color: rgb(34,72,216); }\";}i:1;s:40:\"5e2e2290c669b55151ca8712c70ba084a33d8898\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-389 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f0925f46c4b82c1e8d4e3f9e7e7aff33c54d77ce\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:389\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"389\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Storage\";}}}',-1,1660311629.591,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:389','1126'),('views:fields:startup_pitch:block_8:5e75537fd0692c065fa04fd94e2e486a9f724ddfd260ac9f58c033ab46c27d0e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"5e75537fd0692c065fa04fd94e2e486a9f724ddfd260ac9f58c033ab46c27d0e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:389\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.591,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:389','1126'),('views:fields:startup_pitch:block_8:634afe20291f1faaf416c001f3e223317d59018395f3fb4fac5aa0f36394fe37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodgGB1un4aCXglME7xNUHaiH6j9ZUWVcywjOyYBHxHmM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-166 { color: rgb(34,72,216); }\";}i:1;s:40:\"694a1f31d0ce497712b136e5fc347e2427f5f3d5\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-166 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"428fb1d6678bb4207f9fcbe7226c931d78be5dc8\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:166\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"166\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Agritech\";}}}',-1,1660284151.550,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:166','1126'),('views:fields:startup_pitch:block_8:634afe20291f1faaf416c001f3e223317d59018395f3fb4fac5aa0f36394fe37:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"634afe20291f1faaf416c001f3e223317d59018395f3fb4fac5aa0f36394fe37\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:166\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.549,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:166','1126'),('views:fields:startup_pitch:block_8:657e3bd45abb0dec89d5c37dc4e36a19f75813beac0fe73c1acbcf60796db663:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9YBAJKlarcUxCtDo4hWwfkIpJpv0JZI_apFEPM0KFHA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-224 { color: rgb(34,72,216); }\";}i:1;s:40:\"5eb73437593dbf3619cef56132e1be4dd8ab0e8d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-224 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5519d07c9d8dbf68752bce09cf79ec8ab7669276\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"224\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"B2B2C\";}}}',-1,1660284930.131,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:224','1181'),('views:fields:startup_pitch:block_8:657e3bd45abb0dec89d5c37dc4e36a19f75813beac0fe73c1acbcf60796db663:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioeyyFYn4OlvHgmnDjFpVBNZX8tU9tFdVW_QKfHg1gScA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-224 { color: rgb(34,72,216); }\";}i:1;s:40:\"5eb73437593dbf3619cef56132e1be4dd8ab0e8d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-224 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5519d07c9d8dbf68752bce09cf79ec8ab7669276\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"224\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"B2B2C\";}}}',-1,1660308774.836,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:224','1182'),('views:fields:startup_pitch:block_8:657e3bd45abb0dec89d5c37dc4e36a19f75813beac0fe73c1acbcf60796db663:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"657e3bd45abb0dec89d5c37dc4e36a19f75813beac0fe73c1acbcf60796db663\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.836,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:224','1182'),('views:fields:startup_pitch:block_8:657e3bd45abb0dec89d5c37dc4e36a19f75813beac0fe73c1acbcf60796db663:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"657e3bd45abb0dec89d5c37dc4e36a19f75813beac0fe73c1acbcf60796db663\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.130,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:224','1181'),('views:fields:startup_pitch:block_8:69a8047bd30aaf9d8a9a6110d9e2a81b15d2773c7c5bef316a4200a6370d3c2a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio18jONEqPAwSzJJmy9_FGhsF9qsqXRUDGEWvfDMaML6o',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-271 { color: rgb(34,72,216); }\";}i:1;s:40:\"7abd8d0154bfd1c7f9506e45f5b60bf12e0b46d1\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-271 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9835b28402bd539caa46c742ab74b8241ba6d41d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:271\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"271\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Enterprise communication\";}}}',-1,1660306095.967,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:271','1178'),('views:fields:startup_pitch:block_8:69a8047bd30aaf9d8a9a6110d9e2a81b15d2773c7c5bef316a4200a6370d3c2a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"69a8047bd30aaf9d8a9a6110d9e2a81b15d2773c7c5bef316a4200a6370d3c2a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:271\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.966,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:271','1178'),('views:fields:startup_pitch:block_8:69fc7dbc4736978ee71c3850a032020a26d9ffabfa78cc9c411a4102494cfea9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9xDZGGSegoZslTGe7OPQRYG_q2loYgF-QHAKqcc_oBc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"135\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Creator economy\";}}}',-1,1660305814.292,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135','1131'),('views:fields:startup_pitch:block_8:69fc7dbc4736978ee71c3850a032020a26d9ffabfa78cc9c411a4102494cfea9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMv4NBT7tue_xyEp2EFMFiXplQumYvMaBeJbum4UDgEc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"135\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Creator economy\";}}}',-1,1660334416.854,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135','1133'),('views:fields:startup_pitch:block_8:69fc7dbc4736978ee71c3850a032020a26d9ffabfa78cc9c411a4102494cfea9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioh-LJ4OnAwH5zTBcgEnUl-1z3gzqdDs631yIVnRkDLjw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-135 { color: rgb(34,72,216); }\";}i:1;s:40:\"6852c9be5ec7442e5f6cca9380675145685fea56\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-135 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f9209bdfe4b4dffa986bc5ed5cba252344ca9a5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"135\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Creator economy\";}}}',-1,1660310010.192,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135','1132'),('views:fields:startup_pitch:block_8:69fc7dbc4736978ee71c3850a032020a26d9ffabfa78cc9c411a4102494cfea9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"69fc7dbc4736978ee71c3850a032020a26d9ffabfa78cc9c411a4102494cfea9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.292,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135','1131'),('views:fields:startup_pitch:block_8:69fc7dbc4736978ee71c3850a032020a26d9ffabfa78cc9c411a4102494cfea9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"69fc7dbc4736978ee71c3850a032020a26d9ffabfa78cc9c411a4102494cfea9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.191,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135','1132'),('views:fields:startup_pitch:block_8:69fc7dbc4736978ee71c3850a032020a26d9ffabfa78cc9c411a4102494cfea9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"69fc7dbc4736978ee71c3850a032020a26d9ffabfa78cc9c411a4102494cfea9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";i:2;s:17:\"taxonomy_term:135\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334416.854,1,'config:views.view.startup_pitch node:967 rendered taxonomy_term:135','1133'),('views:fields:startup_pitch:block_8:6ddcea1002fce0bf93433b058cd785e6923e73390816953892f4aa3877a953c7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioD0RCguvBSUKGEajw7G-Ssekeg1iZkwbLAUPAKXW4hI4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-44 { color: rgb(29,78,216); }\";}i:1;s:40:\"9e469014f519f6320e9a89f52353ab3355fccc3c\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-44 { background-color: rgb(228,233,247); }\";}i:1;s:40:\"596418a9603eaa3e63aa426e97344a65374e7e2c\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:16:\"taxonomy_term:44\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,233,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"44\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(29,78,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Technology\";}}}',-1,1660306095.977,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:44','1180'),('views:fields:startup_pitch:block_8:6ddcea1002fce0bf93433b058cd785e6923e73390816953892f4aa3877a953c7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"6ddcea1002fce0bf93433b058cd785e6923e73390816953892f4aa3877a953c7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:16:\"taxonomy_term:44\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.977,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:44','1180'),('views:fields:startup_pitch:block_8:6de905d2e5a76e6bc384c222375fb267154422c52d76fc6aa2b5f3b0f755f4ff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioT2g2ihBVvlAn8NywJ3wiSD9I4EIhYPbtPPQSIoRvoVM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-308 { color: rgb(34,72,216); }\";}i:1;s:40:\"2b6a5266b37e4b0885239817208c566da12e2f0e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-308 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d626ae19eaa06b5a5c785ec95c0ef06f571aa9fd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:308\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"308\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Cryptocurrency\";}}}',-1,1660304580.404,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:308','1132'),('views:fields:startup_pitch:block_8:6de905d2e5a76e6bc384c222375fb267154422c52d76fc6aa2b5f3b0f755f4ff:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"6de905d2e5a76e6bc384c222375fb267154422c52d76fc6aa2b5f3b0f755f4ff\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:308\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.403,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:308','1132'),('views:fields:startup_pitch:block_8:6e8bd4718ce11edecd1bf825c52c6431ea2adc63c197eeaca3869641cff44a68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIc0deVXZ50heJVxPrDDSexaH4sh4d_IFAxyQJMD0u2E',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-196 { color: rgb(34,72,216); }\";}i:1;s:40:\"f1cde329dfa92545c1f332ccb9f12d83eddf98e2\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-196 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"4b49c5f3740e307971e7c8082a98a71ecbcb8cd3\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:17:\"taxonomy_term:196\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"196\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Consumer based plays\";}}}',-1,1660285766.914,1,'config:views.view.startup_pitch node:564 rendered taxonomy_term:196','1168'),('views:fields:startup_pitch:block_8:6e8bd4718ce11edecd1bf825c52c6431ea2adc63c197eeaca3869641cff44a68:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"6e8bd4718ce11edecd1bf825c52c6431ea2adc63c197eeaca3869641cff44a68\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:17:\"taxonomy_term:196\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.913,1,'config:views.view.startup_pitch node:564 rendered taxonomy_term:196','1168'),('views:fields:startup_pitch:block_8:70b0ed3b719e11d8a5c1f0f9f8f8b746f57383478e76b7e5865f720c086b705a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiopVoaeactFFmBlzN7hN2UFvEoBTX--iulO4CnvGUJWms',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-285 { color: rgb(34,72,216); }\";}i:1;s:40:\"0756cc97eb6df5e6c8cc6f0e446f30786db99686\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-285 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"4dcb60287b9518e273406f25a908fae0eae1eb19\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:285\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"285\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Infrastructure for people to be on Web3\";}}}',-1,1660304580.390,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:285','1132'),('views:fields:startup_pitch:block_8:70b0ed3b719e11d8a5c1f0f9f8f8b746f57383478e76b7e5865f720c086b705a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"70b0ed3b719e11d8a5c1f0f9f8f8b746f57383478e76b7e5865f720c086b705a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:285\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.390,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:285','1132'),('views:fields:startup_pitch:block_8:765c056ea0e3a6612da248bab10547553808904fffadabbc0c37f20c61f8bfd6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioKPNGLUVYX0hWLnYR2Lb2JSXPcwk9syNPgN6tsQX6eSI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-224 { color: rgb(34,72,216); }\";}i:1;s:40:\"5eb73437593dbf3619cef56132e1be4dd8ab0e8d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-224 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5519d07c9d8dbf68752bce09cf79ec8ab7669276\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"224\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"B2B2C\";}}}',-1,1660299903.575,1,'config:views.view.startup_pitch node:488 rendered taxonomy_term:224','1120'),('views:fields:startup_pitch:block_8:765c056ea0e3a6612da248bab10547553808904fffadabbc0c37f20c61f8bfd6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"765c056ea0e3a6612da248bab10547553808904fffadabbc0c37f20c61f8bfd6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.574,1,'config:views.view.startup_pitch node:488 rendered taxonomy_term:224','1120'),('views:fields:startup_pitch:block_8:769ed9ba8a0a74dccfe59491e24225d5f3e4a9ee4d9b8888cf19228cb12fe4df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3TxR0kfxzMBIppYrui8D4FN4iTU65DdzzMd-vznyBZQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:171\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"171\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"DAO\";}}}',-1,1660307653.178,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:171','1220'),('views:fields:startup_pitch:block_8:769ed9ba8a0a74dccfe59491e24225d5f3e4a9ee4d9b8888cf19228cb12fe4df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioli3W6hFDGUKw4O5nalfBS1miHuOJW3BF1SQA-0e7gxU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:171\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"171\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"DAO\";}}}',-1,1660305388.169,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:171','1219'),('views:fields:startup_pitch:block_8:769ed9ba8a0a74dccfe59491e24225d5f3e4a9ee4d9b8888cf19228cb12fe4df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"769ed9ba8a0a74dccfe59491e24225d5f3e4a9ee4d9b8888cf19228cb12fe4df\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:171\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.177,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:171','1220'),('views:fields:startup_pitch:block_8:769ed9ba8a0a74dccfe59491e24225d5f3e4a9ee4d9b8888cf19228cb12fe4df:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"769ed9ba8a0a74dccfe59491e24225d5f3e4a9ee4d9b8888cf19228cb12fe4df\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:171\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.163,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:171','1219'),('views:fields:startup_pitch:block_8:777becab1d41b9ae4f7a7431a59d3176cc564496419706f1850251898a9b138e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiozGV3b666EA-1d_1TvxUfE85fszWTjShIL7nNaleMrZk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"106\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gaming\";}}}',-1,1660283887.625,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:106','1162'),('views:fields:startup_pitch:block_8:777becab1d41b9ae4f7a7431a59d3176cc564496419706f1850251898a9b138e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"777becab1d41b9ae4f7a7431a59d3176cc564496419706f1850251898a9b138e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.625,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:106','1162'),('views:fields:startup_pitch:block_8:79182e0f82568e258db9e8cf487810756f3becb6220d1183d5ef458976725c34:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIjP4D4XP_KmBX48G8QolpKXgbFCb2rxQDuHgsCkBxvo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-230 { color: rgb(34,72,216); }\";}i:1;s:40:\"66e8e0dbf06f267aa7bbc5dc97a48e9e5adf013f\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-230 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d5db29759a0e721095d645737f6102074f5160ee\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"230\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Financial Tech\";}}}',-1,1660306095.969,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:230','1177'),('views:fields:startup_pitch:block_8:79182e0f82568e258db9e8cf487810756f3becb6220d1183d5ef458976725c34:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"79182e0f82568e258db9e8cf487810756f3becb6220d1183d5ef458976725c34\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.969,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:230','1177'),('views:fields:startup_pitch:block_8:7a09f58cdc86344b88690436d39961f2ff8e2e76da01ad0e4074cc20120fed7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4GTE7t5bqqcp1mQKEymHGKvJw6uMEIApaA9H_GQZVKs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"334\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Blockchain\";}}}',-1,1660283882.569,1,'config:views.view.startup_pitch node:850 rendered taxonomy_term:334','1122'),('views:fields:startup_pitch:block_8:7a09f58cdc86344b88690436d39961f2ff8e2e76da01ad0e4074cc20120fed7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"7a09f58cdc86344b88690436d39961f2ff8e2e76da01ad0e4074cc20120fed7d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.568,1,'config:views.view.startup_pitch node:850 rendered taxonomy_term:334','1122'),('views:fields:startup_pitch:block_8:7c5cc476112f41b48619f00319d651d6b1ed253dda0249fc432464ab444f6771:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPvdERdljf2bCkKPjIbhS4Ml2HCqGYWXio6veGlCInZM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-107 { color: rgb(34,72,216); }\";}i:1;s:40:\"797d01688e46e7932480fb8679a8960c4f38bc34\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-107 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"62fd8ca89d8592aeb65f2ff899ac821ebdc30c6a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";i:2;s:17:\"taxonomy_term:107\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"107\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}}',-1,1660312587.899,1,'config:views.view.startup_pitch node:861 rendered taxonomy_term:107','1160'),('views:fields:startup_pitch:block_8:7c5cc476112f41b48619f00319d651d6b1ed253dda0249fc432464ab444f6771:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"7c5cc476112f41b48619f00319d651d6b1ed253dda0249fc432464ab444f6771\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";i:2;s:17:\"taxonomy_term:107\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.899,1,'config:views.view.startup_pitch node:861 rendered taxonomy_term:107','1160'),('views:fields:startup_pitch:block_8:7d03866369a749a23e8ec06232f4b4aacb452d7afed8e2bf34d43c3e3292f71e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNfKdYdXF9rCHcZ_WkS_x074L6xYqjU37Ozoqpak6u5Q',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1660311629.586,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:170','1128'),('views:fields:startup_pitch:block_8:7d03866369a749a23e8ec06232f4b4aacb452d7afed8e2bf34d43c3e3292f71e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"7d03866369a749a23e8ec06232f4b4aacb452d7afed8e2bf34d43c3e3292f71e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.586,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:170','1128'),('views:fields:startup_pitch:block_8:800e9a33da67dbaf0c570d8ad8cf75a2734dde3a1c483125aa2725dd4786d2cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioGTtCIte1G5xQjlhHRMVM6nRfK0AQkmMxOBbJEVRQ0ao',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-351 { color: rgb(34,72,216); }\";}i:1;s:40:\"4534738f4917a819fcabfd4060b38d3f70c9e9fa\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-351 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f4c41c7f574c05eb8af85aa53f9ebfb661f809f1\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";i:2;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"351\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"On/Off chain data analytics\";}}}',-1,1660306308.300,1,'config:views.view.startup_pitch node:855 rendered taxonomy_term:351','1135'),('views:fields:startup_pitch:block_8:800e9a33da67dbaf0c570d8ad8cf75a2734dde3a1c483125aa2725dd4786d2cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"800e9a33da67dbaf0c570d8ad8cf75a2734dde3a1c483125aa2725dd4786d2cc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";i:2;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.300,1,'config:views.view.startup_pitch node:855 rendered taxonomy_term:351','1135'),('views:fields:startup_pitch:block_8:85fe6c2c41814c51f17cfe9077476d13ef8cbe459318251c5b4bd70a16399d54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_FCyFqgVRSxD3u0RTBJRz-4T3yuvQUF44YYnenYsxBs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-171 { color: rgb(34,72,216); }\";}i:1;s:40:\"17ac7bfebffbb5dc4b626c683e25ad3af447f016\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-171 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6bc9ac660291705655d8666284ce3b223c4458fd\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:171\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"171\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"DAO\";}}}',-1,1660311629.583,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:171','1128'),('views:fields:startup_pitch:block_8:85fe6c2c41814c51f17cfe9077476d13ef8cbe459318251c5b4bd70a16399d54:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"85fe6c2c41814c51f17cfe9077476d13ef8cbe459318251c5b4bd70a16399d54\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:171\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.583,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:171','1128'),('views:fields:startup_pitch:block_8:8da46e58d3d0841596b3d56631c444c8aad2964aeac460c1d592d9c37210f990:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioDlWDyiVixfS_SdYw4QVDvWrVOQzX3-0UOZdTjOlOfo4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-218 { color: rgb(34,72,216); }\";}i:1;s:40:\"98b07459aa5ef0ad35c218f2cf69817264647035\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-218 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"a0a9e239a579d007ade99e24051397c0e00444ed\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:171\";i:4;s:17:\"taxonomy_term:218\";i:5;s:17:\"taxonomy_term:225\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"218\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Application layer\";}}}',-1,1660307653.169,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:126 taxonomy_term:171 taxonomy_term:218 taxonomy_term:225','1223'),('views:fields:startup_pitch:block_8:8da46e58d3d0841596b3d56631c444c8aad2964aeac460c1d592d9c37210f990:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioXhC6PCZx0IBjuk_cvj5IR5ZZkMaEuH_BV1djmt3JzM0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-218 { color: rgb(34,72,216); }\";}i:1;s:40:\"98b07459aa5ef0ad35c218f2cf69817264647035\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-218 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"a0a9e239a579d007ade99e24051397c0e00444ed\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:171\";i:4;s:17:\"taxonomy_term:218\";i:5;s:17:\"taxonomy_term:225\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"218\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Application layer\";}}}',-1,1660305388.143,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:126 taxonomy_term:171 taxonomy_term:218 taxonomy_term:225','1222'),('views:fields:startup_pitch:block_8:8da46e58d3d0841596b3d56631c444c8aad2964aeac460c1d592d9c37210f990:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"8da46e58d3d0841596b3d56631c444c8aad2964aeac460c1d592d9c37210f990\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:171\";i:4;s:17:\"taxonomy_term:218\";i:5;s:17:\"taxonomy_term:225\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.169,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:126 taxonomy_term:171 taxonomy_term:218 taxonomy_term:225','1223'),('views:fields:startup_pitch:block_8:8da46e58d3d0841596b3d56631c444c8aad2964aeac460c1d592d9c37210f990:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"8da46e58d3d0841596b3d56631c444c8aad2964aeac460c1d592d9c37210f990\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:171\";i:4;s:17:\"taxonomy_term:218\";i:5;s:17:\"taxonomy_term:225\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.139,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:126 taxonomy_term:171 taxonomy_term:218 taxonomy_term:225','1222'),('views:fields:startup_pitch:block_8:8e81d809f6ae928a5de6e2ee1e672ffa868ad8c5cd225286fc6345bccccaa279:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9F80O5uDsueS0MLonR05X_bND1Xlb9AmestpDKF1lnU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"334\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Blockchain\";}}}',-1,1660311629.568,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:334','1126'),('views:fields:startup_pitch:block_8:8e81d809f6ae928a5de6e2ee1e672ffa868ad8c5cd225286fc6345bccccaa279:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"8e81d809f6ae928a5de6e2ee1e672ffa868ad8c5cd225286fc6345bccccaa279\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.568,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:334','1126'),('views:fields:startup_pitch:block_8:918280af74f7f11da6b49d5900ab8f8cb00487826ca6ab39bfeeee435dc0c126:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowAxq7wUUQTxmKaLnz3C0Gr-pCCXIt4UOqN7VCE3G_ig',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-391 { color: rgb(34,72,216); }\";}i:1;s:40:\"4a447a812db35f8094836324bac2dffe743aba5c\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-391 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3204ab115604e25b19f1d8b168c29db82baea4ce\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:391\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"391\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"Digital Infrastructure\";}}}',-1,1660311629.594,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:391','1126'),('views:fields:startup_pitch:block_8:918280af74f7f11da6b49d5900ab8f8cb00487826ca6ab39bfeeee435dc0c126:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"918280af74f7f11da6b49d5900ab8f8cb00487826ca6ab39bfeeee435dc0c126\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:391\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.593,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:391','1126'),('views:fields:startup_pitch:block_8:918846c99e93a5d27f2574c6b1588b27e28ca87e66e357454fe0156a3746dad7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodUylAn4yQCDVAD_qqD3unzbGi2cYIE3Vhdib42TEJIE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"140\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}}',-1,1660293963.562,1,'config:views.view.startup_pitch node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404','1119'),('views:fields:startup_pitch:block_8:918846c99e93a5d27f2574c6b1588b27e28ca87e66e357454fe0156a3746dad7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"918846c99e93a5d27f2574c6b1588b27e28ca87e66e357454fe0156a3746dad7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:342\";i:4;s:17:\"taxonomy_term:404\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.561,1,'config:views.view.startup_pitch node:1051 rendered taxonomy_term:140 taxonomy_term:342 taxonomy_term:404','1119'),('views:fields:startup_pitch:block_8:953f420737f07244362aed2cf098c00c69e460fd780fe854542df49c46425ea0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioLBtdD_0Vu3KVSSf7XPOgulB1y0cFafzocv-WbGilstw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"334\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Blockchain\";}}}',-1,1660301934.439,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:334','1136'),('views:fields:startup_pitch:block_8:953f420737f07244362aed2cf098c00c69e460fd780fe854542df49c46425ea0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioaOAMCANLk8sRIv7C4QDQ17ktPu5Rvvo6XJkzDeTjZIQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"334\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Blockchain\";}}}',-1,1660323334.503,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:334','1137'),('views:fields:startup_pitch:block_8:953f420737f07244362aed2cf098c00c69e460fd780fe854542df49c46425ea0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"953f420737f07244362aed2cf098c00c69e460fd780fe854542df49c46425ea0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.438,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:334','1136'),('views:fields:startup_pitch:block_8:953f420737f07244362aed2cf098c00c69e460fd780fe854542df49c46425ea0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"953f420737f07244362aed2cf098c00c69e460fd780fe854542df49c46425ea0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.502,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:334','1137'),('views:fields:startup_pitch:block_8:98bcccbc3c7fde165b008e0362d17faab66ed69a6966020edce51a819e12d8d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioEhl9GhCsEy2pphiSvl3huyIkoUBVsPNpXuZw7q-0Lu8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-225 { color: rgb(34,72,216); }\";}i:1;s:40:\"1959b244e109aa728144a5a8be909533a6554d9f\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-225 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1032eb1bc26e0d9c129d6325f414b3335d15bec5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:225\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"225\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Community\";}}}',-1,1660307653.172,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:225','1219'),('views:fields:startup_pitch:block_8:98bcccbc3c7fde165b008e0362d17faab66ed69a6966020edce51a819e12d8d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohELIEPYgWOfYUCewlHWgDAcYSVrpHUuug4s9MmVUNJw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-225 { color: rgb(34,72,216); }\";}i:1;s:40:\"1959b244e109aa728144a5a8be909533a6554d9f\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-225 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1032eb1bc26e0d9c129d6325f414b3335d15bec5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:225\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"225\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Community\";}}}',-1,1660305388.155,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:225','1218'),('views:fields:startup_pitch:block_8:98bcccbc3c7fde165b008e0362d17faab66ed69a6966020edce51a819e12d8d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"98bcccbc3c7fde165b008e0362d17faab66ed69a6966020edce51a819e12d8d4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:225\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.172,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:225','1219'),('views:fields:startup_pitch:block_8:98bcccbc3c7fde165b008e0362d17faab66ed69a6966020edce51a819e12d8d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"98bcccbc3c7fde165b008e0362d17faab66ed69a6966020edce51a819e12d8d4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";i:2;s:17:\"taxonomy_term:225\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.155,1,'config:views.view.startup_pitch node:819 rendered taxonomy_term:225','1218'),('views:fields:startup_pitch:block_8:99ee3e2dabe0a17d6bafb86953787f606b9ee62ac4652eb98159f45f5c1b4769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio-eDQ4CwTEab6bXiPKT_tWE91sm1u2HjAGBFcNaha2YQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-107 { color: rgb(34,72,216); }\";}i:1;s:40:\"797d01688e46e7932480fb8679a8960c4f38bc34\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-107 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"62fd8ca89d8592aeb65f2ff899ac821ebdc30c6a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"107\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}}',-1,1660295836.063,1,'config:views.view.startup_pitch node:965 rendered taxonomy_term:107','1141'),('views:fields:startup_pitch:block_8:99ee3e2dabe0a17d6bafb86953787f606b9ee62ac4652eb98159f45f5c1b4769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiokTtfRNiwha-tElP8AJP6Zt4ZYEyv3jRUDgojTSQEft0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-107 { color: rgb(34,72,216); }\";}i:1;s:40:\"797d01688e46e7932480fb8679a8960c4f38bc34\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-107 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"62fd8ca89d8592aeb65f2ff899ac821ebdc30c6a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"107\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}}',-1,1660283852.680,1,'config:views.view.startup_pitch node:965 rendered taxonomy_term:107','1140'),('views:fields:startup_pitch:block_8:99ee3e2dabe0a17d6bafb86953787f606b9ee62ac4652eb98159f45f5c1b4769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"99ee3e2dabe0a17d6bafb86953787f606b9ee62ac4652eb98159f45f5c1b4769\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.062,1,'config:views.view.startup_pitch node:965 rendered taxonomy_term:107','1141'),('views:fields:startup_pitch:block_8:99ee3e2dabe0a17d6bafb86953787f606b9ee62ac4652eb98159f45f5c1b4769:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"99ee3e2dabe0a17d6bafb86953787f606b9ee62ac4652eb98159f45f5c1b4769\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";i:2;s:17:\"taxonomy_term:107\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.680,1,'config:views.view.startup_pitch node:965 rendered taxonomy_term:107','1140'),('views:fields:startup_pitch:block_8:9b43cb3f50dae14ba0459e7ca35ba2a53331697f5df77a2cd961bdf2f6d58050:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioD6hVbfl9xdMkfz2m4uohycpwb2LlJf5Mfdf2rkhYevk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-397 { color: rgb(34,72,216); }\";}i:1;s:40:\"a759fe0dcca10e048d39b26f4f2db154f3c6bc5f\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-397 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"c1e9d1260a7d5f8c4f6dc0517bf232c99bc4a13c\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:397\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"397\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"dating\";}}}',-1,1660305621.493,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:397','1157'),('views:fields:startup_pitch:block_8:9b43cb3f50dae14ba0459e7ca35ba2a53331697f5df77a2cd961bdf2f6d58050:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioOONaGgI5bcCKIKLjVWH2dSsJAsR1wTXzNOnL7MT5BNA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-397 { color: rgb(34,72,216); }\";}i:1;s:40:\"a759fe0dcca10e048d39b26f4f2db154f3c6bc5f\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-397 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"c1e9d1260a7d5f8c4f6dc0517bf232c99bc4a13c\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:397\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"397\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"dating\";}}}',-1,1660312928.312,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:397','1161'),('views:fields:startup_pitch:block_8:9b43cb3f50dae14ba0459e7ca35ba2a53331697f5df77a2cd961bdf2f6d58050:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiomOKg-vGUXat1b3Yy1-0lYbZ9zS6hIdM2XdOuh2o4J34',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-397 { color: rgb(34,72,216); }\";}i:1;s:40:\"a759fe0dcca10e048d39b26f4f2db154f3c6bc5f\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-397 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"c1e9d1260a7d5f8c4f6dc0517bf232c99bc4a13c\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:397\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"397\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"dating\";}}}',-1,1660308834.904,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:397','1158'),('views:fields:startup_pitch:block_8:9b43cb3f50dae14ba0459e7ca35ba2a53331697f5df77a2cd961bdf2f6d58050:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9b43cb3f50dae14ba0459e7ca35ba2a53331697f5df77a2cd961bdf2f6d58050\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:397\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.493,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:397','1157'),('views:fields:startup_pitch:block_8:9b43cb3f50dae14ba0459e7ca35ba2a53331697f5df77a2cd961bdf2f6d58050:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9b43cb3f50dae14ba0459e7ca35ba2a53331697f5df77a2cd961bdf2f6d58050\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:397\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.903,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:397','1158'),('views:fields:startup_pitch:block_8:9b43cb3f50dae14ba0459e7ca35ba2a53331697f5df77a2cd961bdf2f6d58050:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9b43cb3f50dae14ba0459e7ca35ba2a53331697f5df77a2cd961bdf2f6d58050\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:17:\"taxonomy_term:397\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312928.311,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:397','1161'),('views:fields:startup_pitch:block_8:9cc6148078a489732cefb481de3338c00a594c50d2aaeb83521f410121141692:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2pDNDklfGbJT6cCUgoPATYZS4xArR2RKisLdSw9uKbY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"290\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}}',-1,1660323334.500,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:290','1137'),('views:fields:startup_pitch:block_8:9cc6148078a489732cefb481de3338c00a594c50d2aaeb83521f410121141692:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioEVIWTNSmvqH8lprqjrSS-uV6bUkzISOthYGjF1d6k04',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-290 { color: rgb(34,72,216); }\";}i:1;s:40:\"1b459d628c37f812323e764a1394b87497651d86\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-290 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"cc08736091f642a9ff906aacea2d89c06e885d1d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"290\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AI/ML\";}}}',-1,1660301934.436,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:290','1136'),('views:fields:startup_pitch:block_8:9cc6148078a489732cefb481de3338c00a594c50d2aaeb83521f410121141692:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9cc6148078a489732cefb481de3338c00a594c50d2aaeb83521f410121141692\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.435,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:290','1136'),('views:fields:startup_pitch:block_8:9cc6148078a489732cefb481de3338c00a594c50d2aaeb83521f410121141692:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9cc6148078a489732cefb481de3338c00a594c50d2aaeb83521f410121141692\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:290\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.499,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:290','1137'),('views:fields:startup_pitch:block_8:9f34708703dda218e423db23612975dc9cf26d30dd3e9be03aee6025238c800f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioI_b_-cu1PItVA48ba44_wd_tiL-60zCd8GrW-vGiYm4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-404 { color: rgb(34,72,216); }\";}i:1;s:40:\"b709bc2e2e05c95e510552898eb1685e0e7bd1db\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-404 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"6f3b01cc4ecf3d1751605f2093746bcd7646e0ea\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:404\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"404\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Bounty\";}}}',-1,1660293963.571,1,'config:views.view.startup_pitch node:1051 rendered taxonomy_term:404','1117'),('views:fields:startup_pitch:block_8:9f34708703dda218e423db23612975dc9cf26d30dd3e9be03aee6025238c800f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9f34708703dda218e423db23612975dc9cf26d30dd3e9be03aee6025238c800f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:404\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.570,1,'config:views.view.startup_pitch node:1051 rendered taxonomy_term:404','1117'),('views:fields:startup_pitch:block_8:9f73ccb7e98958ec793711bad706122895d38029319ad2350cbf49c05c364f7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio5CD2WD-NbZ9WGGHiK9sNMXmvk26L38USeawuxKNagAA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-232 { color: rgb(34,72,216); }\";}i:1;s:40:\"131c0a331727631cfe6d72947349aa6f5925b63b\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-232 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35be44a21700c4606a85a5aaeea70035f0ccb4da\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"232\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Deep Tech\";}}}',-1,1660323334.497,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:232','1137'),('views:fields:startup_pitch:block_8:9f73ccb7e98958ec793711bad706122895d38029319ad2350cbf49c05c364f7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissios7FtCeY5k98J3M1w5BqLGZazLu3bFzDQFZx3tCDv764',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-232 { color: rgb(34,72,216); }\";}i:1;s:40:\"131c0a331727631cfe6d72947349aa6f5925b63b\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-232 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35be44a21700c4606a85a5aaeea70035f0ccb4da\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"232\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Deep Tech\";}}}',-1,1660301934.433,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:232','1136'),('views:fields:startup_pitch:block_8:9f73ccb7e98958ec793711bad706122895d38029319ad2350cbf49c05c364f7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9f73ccb7e98958ec793711bad706122895d38029319ad2350cbf49c05c364f7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.432,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:232','1136'),('views:fields:startup_pitch:block_8:9f73ccb7e98958ec793711bad706122895d38029319ad2350cbf49c05c364f7a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"9f73ccb7e98958ec793711bad706122895d38029319ad2350cbf49c05c364f7a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.496,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:232','1137'),('views:fields:startup_pitch:block_8:a080f60a7d0ee35fa22890fb8bd23bc2bbf521d07fc12100cedd914aeb6d297f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiovzRVQVYYTgYDtgn8hwqSG7QrJECEg8v2vYUWk9K7f-M',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-360 { color: rgb(34,72,216); }\";}i:1;s:40:\"8d9cfa57e1d961d68df48a54984a596609d03818\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-360 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9f50937e77bd94f8684b09cee35b6091cba03ba7\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:360\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"360\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Infrastructure\";}}}',-1,1660310911.325,1,'config:views.view.startup_pitch node:1033 rendered taxonomy_term:360','1147'),('views:fields:startup_pitch:block_8:a080f60a7d0ee35fa22890fb8bd23bc2bbf521d07fc12100cedd914aeb6d297f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"a080f60a7d0ee35fa22890fb8bd23bc2bbf521d07fc12100cedd914aeb6d297f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:360\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.324,1,'config:views.view.startup_pitch node:1033 rendered taxonomy_term:360','1147'),('views:fields:startup_pitch:block_8:a21480d7da4074adca553a5337f7aa68bdc8d5d6025dbcaebe91d227e66b4bd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioyDTAfBnObj2oy8tLX43m4nMwO1Or_pWbb7X8Igfm_Xk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"106\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gaming\";}}}',-1,1660284151.557,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:106','1126'),('views:fields:startup_pitch:block_8:a21480d7da4074adca553a5337f7aa68bdc8d5d6025dbcaebe91d227e66b4bd4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"a21480d7da4074adca553a5337f7aa68bdc8d5d6025dbcaebe91d227e66b4bd4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.557,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:106','1126'),('views:fields:startup_pitch:block_8:a23357d240eb07bd9a1a39fc7121beef5968012dfa938edf8872fa156c16853f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioGeQR82VZzW-XIXW4HpunUu-53tHx1wCdqoulIfEx-Ks',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-289 { color: rgb(34,72,216); }\";}i:1;s:40:\"1a0b62e78d3b82d7419a4ed6f100744eac5820e1\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-289 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"73be4284903b6a7cdf9047f532b6235015016e71\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"289\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AR/VR\";}}}',-1,1660301934.426,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363','1136'),('views:fields:startup_pitch:block_8:a23357d240eb07bd9a1a39fc7121beef5968012dfa938edf8872fa156c16853f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMUFw_8UKA6Onf1OEMpV2OqukXi4FJeSIM1LjNARuUKw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-289 { color: rgb(34,72,216); }\";}i:1;s:40:\"1a0b62e78d3b82d7419a4ed6f100744eac5820e1\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-289 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"73be4284903b6a7cdf9047f532b6235015016e71\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"289\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"AR/VR\";}}}',-1,1660323334.489,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363','1137'),('views:fields:startup_pitch:block_8:a23357d240eb07bd9a1a39fc7121beef5968012dfa938edf8872fa156c16853f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"a23357d240eb07bd9a1a39fc7121beef5968012dfa938edf8872fa156c16853f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.426,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363','1136'),('views:fields:startup_pitch:block_8:a23357d240eb07bd9a1a39fc7121beef5968012dfa938edf8872fa156c16853f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"a23357d240eb07bd9a1a39fc7121beef5968012dfa938edf8872fa156c16853f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";i:2;s:17:\"taxonomy_term:232\";i:3;s:17:\"taxonomy_term:289\";i:4;s:17:\"taxonomy_term:290\";i:5;s:17:\"taxonomy_term:334\";i:6;s:17:\"taxonomy_term:363\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.489,1,'config:views.view.startup_pitch node:1010 rendered taxonomy_term:232 taxonomy_term:289 taxonomy_term:290 taxonomy_term:334 taxonomy_term:363','1137'),('views:fields:startup_pitch:block_8:a36b0ad2358a2412908936b208d507801d1a3b8c6918aa9f39cd6cc136dac3cd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3q34fi3-MCxb8ZaPqRfODaecFcJ2qlkgNdB3nYivqHE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-302 { color: rgb(34,72,216); }\";}i:1;s:40:\"f65d5da8442603ccbb2ae7862959a8582a18f920\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-302 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"ed97cdfd83d1f77aa35a64b79a17425d107237ce\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:302\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"302\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Academic\";}}}',-1,1660299259.443,1,'config:views.view.startup_pitch node:949 rendered taxonomy_term:302','1132'),('views:fields:startup_pitch:block_8:a36b0ad2358a2412908936b208d507801d1a3b8c6918aa9f39cd6cc136dac3cd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"a36b0ad2358a2412908936b208d507801d1a3b8c6918aa9f39cd6cc136dac3cd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:302\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.443,1,'config:views.view.startup_pitch node:949 rendered taxonomy_term:302','1132'),('views:fields:startup_pitch:block_8:a7010d881a9cf2505b30208af21039eb019ee82e3ff51e6a7d7c721a26817042:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSKNbsmSQJONW0CVJ1IclD0K1vJ80zQvu07acOuSggJw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-334 { color: rgb(34,72,216); }\";}i:1;s:40:\"4774c1f081f5b8b5d5139f95e765400fc418df20\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-334 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9182d8caab81071b070d823a9271ce21ae8a15a4\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:230\";i:4;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"334\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Blockchain\";}}}',-1,1660312587.895,1,'config:views.view.startup_pitch node:861 rendered taxonomy_term:107 taxonomy_term:230 taxonomy_term:334','1160'),('views:fields:startup_pitch:block_8:a7010d881a9cf2505b30208af21039eb019ee82e3ff51e6a7d7c721a26817042:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"a7010d881a9cf2505b30208af21039eb019ee82e3ff51e6a7d7c721a26817042\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:230\";i:4;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.894,1,'config:views.view.startup_pitch node:861 rendered taxonomy_term:107 taxonomy_term:230 taxonomy_term:334','1160'),('views:fields:startup_pitch:block_8:a797e4acf9503fbc00d812ec2e0ec4e76eaf24287066b76c7a4f9414b043fa49:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioFbIN4sTx-anta_SSjSM8FlqOJU9l2TVRuegDB9NGcfw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-193 { color: rgb(34,72,216); }\";}i:1;s:40:\"1e2e20e0b4da8455d489f78c365fe44b44553c8b\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-193 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"35183db20351dd086e25756c41a4f562c6c80f63\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:128\";i:3;s:17:\"taxonomy_term:193\";i:4;s:17:\"taxonomy_term:230\";i:5;s:17:\"taxonomy_term:253\";i:6;s:17:\"taxonomy_term:271\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:302\";i:9;s:16:\"taxonomy_term:44\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"193\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"EdTech\";}}}',-1,1660306095.960,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:128 taxonomy_term:193 taxonomy_term:230 taxonomy_term:253 taxonomy_term:271 taxonomy_term:276 taxonomy_term:302 taxonomy_term:44','1184'),('views:fields:startup_pitch:block_8:a797e4acf9503fbc00d812ec2e0ec4e76eaf24287066b76c7a4f9414b043fa49:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"a797e4acf9503fbc00d812ec2e0ec4e76eaf24287066b76c7a4f9414b043fa49\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:128\";i:3;s:17:\"taxonomy_term:193\";i:4;s:17:\"taxonomy_term:230\";i:5;s:17:\"taxonomy_term:253\";i:6;s:17:\"taxonomy_term:271\";i:7;s:17:\"taxonomy_term:276\";i:8;s:17:\"taxonomy_term:302\";i:9;s:16:\"taxonomy_term:44\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.960,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:128 taxonomy_term:193 taxonomy_term:230 taxonomy_term:253 taxonomy_term:271 taxonomy_term:276 taxonomy_term:302 taxonomy_term:44','1184'),('views:fields:startup_pitch:block_8:ae36d8fadc540e4360c08e98c4de5a779adf5b98aa2597150856506021431772:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMgv4Bpg-AmYQ4kxeF0DLMIPgpac_Cr-yWyfkVKlwp1k',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-126 { color: rgb(34,72,216); }\";}i:1;s:40:\"8c246c9920f4cc63368c9ddc29d2eaeff9ddf83d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-126 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5483ca49a458d9115d4b5a46fd80143fd41c2ba5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"126\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Adoption layer\";}}}',-1,1660299169.031,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:126','1159'),('views:fields:startup_pitch:block_8:ae36d8fadc540e4360c08e98c4de5a779adf5b98aa2597150856506021431772:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioibstc9P2WdXEAWERRnPZI4xmwUKAMGyJVBYeap4PkvY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-126 { color: rgb(34,72,216); }\";}i:1;s:40:\"8c246c9920f4cc63368c9ddc29d2eaeff9ddf83d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-126 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5483ca49a458d9115d4b5a46fd80143fd41c2ba5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"126\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Adoption layer\";}}}',-1,1660307734.589,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:126','1160'),('views:fields:startup_pitch:block_8:ae36d8fadc540e4360c08e98c4de5a779adf5b98aa2597150856506021431772:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ae36d8fadc540e4360c08e98c4de5a779adf5b98aa2597150856506021431772\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.031,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:126','1159'),('views:fields:startup_pitch:block_8:ae36d8fadc540e4360c08e98c4de5a779adf5b98aa2597150856506021431772:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ae36d8fadc540e4360c08e98c4de5a779adf5b98aa2597150856506021431772\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";i:2;s:17:\"taxonomy_term:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.588,1,'config:views.view.startup_pitch node:886 rendered taxonomy_term:126','1160'),('views:fields:startup_pitch:block_8:aeca76e2a7d8eb34555198be7945b04727633c87aef884a2320dc14ff89b6d4a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioC3PS_uWAvSMbMiUZeFx5dGwPZpVmKTn1rjHUEHlX1Ps',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-285 { color: rgb(34,72,216); }\";}i:1;s:40:\"0756cc97eb6df5e6c8cc6f0e446f30786db99686\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-285 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"4dcb60287b9518e273406f25a908fae0eae1eb19\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";i:2;s:17:\"taxonomy_term:285\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"285\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Infrastructure for people to be on Web3\";}}}',-1,1660295964.369,1,'config:views.view.startup_pitch node:875 rendered taxonomy_term:285','1133'),('views:fields:startup_pitch:block_8:aeca76e2a7d8eb34555198be7945b04727633c87aef884a2320dc14ff89b6d4a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"aeca76e2a7d8eb34555198be7945b04727633c87aef884a2320dc14ff89b6d4a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";i:2;s:17:\"taxonomy_term:285\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.369,1,'config:views.view.startup_pitch node:875 rendered taxonomy_term:285','1133'),('views:fields:startup_pitch:block_8:af1f9258b0072e3fddc4c1fdab491af029102ea37d2cad8ffc8869a146bba41f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobMvl3u8Q1_YsWMXakzycraWFyHtiO_rU_QTjEMQ5Css',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-276 { color: rgb(34,72,216); }\";}i:1;s:40:\"ab418f0adbf9b23e2ecde9203cdb63b78ecd3cc4\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-276 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e1aff957e63ff5d9252fb41b95536d47c3500e91\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"276\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Web3\";}}}',-1,1660306095.975,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:276','1177'),('views:fields:startup_pitch:block_8:af1f9258b0072e3fddc4c1fdab491af029102ea37d2cad8ffc8869a146bba41f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"af1f9258b0072e3fddc4c1fdab491af029102ea37d2cad8ffc8869a146bba41f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.974,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:276','1177'),('views:fields:startup_pitch:block_8:b12540aed980ea6ef4e68cfa2389a698d8c5fbaaa6370575a7b74f40e49ccf28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNIpICvV3KnNbGAlBzB1iVXTcT2vBRuYZ9VNHsDjJf34',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-230 { color: rgb(34,72,216); }\";}i:1;s:40:\"66e8e0dbf06f267aa7bbc5dc97a48e9e5adf013f\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-230 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d5db29759a0e721095d645737f6102074f5160ee\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:17:\"taxonomy_term:230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"230\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Financial Tech\";}}}',-1,1660285766.911,1,'config:views.view.startup_pitch node:564 rendered taxonomy_term:230','1168'),('views:fields:startup_pitch:block_8:b12540aed980ea6ef4e68cfa2389a698d8c5fbaaa6370575a7b74f40e49ccf28:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b12540aed980ea6ef4e68cfa2389a698d8c5fbaaa6370575a7b74f40e49ccf28\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:17:\"taxonomy_term:230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.911,1,'config:views.view.startup_pitch node:564 rendered taxonomy_term:230','1168'),('views:fields:startup_pitch:block_8:b1342e221b3ee671ae5f2456ff24fb6463c3275da39942a08b56b83283302e86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioY52ZWx0uK2k7-czZAgX7SknjnE3Ypp31i0wPEGUyRFc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-87 { color: rgb(34,72,216); }\";}i:1;s:40:\"42451d332636e779446a891bceeca37513907267\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-87 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"09d409fa68d36c61bae742716adcc8e2a20032a9\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"87\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"DeFI\";}}}',-1,1660311629.578,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:87','1128'),('views:fields:startup_pitch:block_8:b1342e221b3ee671ae5f2456ff24fb6463c3275da39942a08b56b83283302e86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b1342e221b3ee671ae5f2456ff24fb6463c3275da39942a08b56b83283302e86\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:16:\"taxonomy_term:87\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.578,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:87','1128'),('views:fields:startup_pitch:block_8:b4ab39a5e6d9fa941bd9c32be4171f951019f13877f45426db5f82f267c34c66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMHvULxbl7DXftQgbnOP33YFeyVG_ogdvzMJjEArG9ZI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1660311629.576,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:46','1129'),('views:fields:startup_pitch:block_8:b4ab39a5e6d9fa941bd9c32be4171f951019f13877f45426db5f82f267c34c66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b4ab39a5e6d9fa941bd9c32be4171f951019f13877f45426db5f82f267c34c66\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.575,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:46','1129'),('views:fields:startup_pitch:block_8:b6ecddc454834577b9d42753efd7cf903a612d970799ae1e9c081eaaf28aed30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiomaTK5wkIQFSVeqL9rWSv758dFCXHUwmYqsnGBOIuAuQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-405 { color: rgb(34,72,216); }\";}i:1;s:40:\"da16ebf011d203975b227d13fe1e264a38da5fa4\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-405 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"480bdd90bff568edbb3b03975b2ede1292b2a461\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";i:2;s:17:\"taxonomy_term:405\";i:3;s:17:\"taxonomy_term:406\";i:4;s:17:\"taxonomy_term:407\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"405\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Talent\";}}}',-1,1660318319.770,1,'config:views.view.startup_pitch node:1061 rendered taxonomy_term:405 taxonomy_term:406 taxonomy_term:407','1117'),('views:fields:startup_pitch:block_8:b6ecddc454834577b9d42753efd7cf903a612d970799ae1e9c081eaaf28aed30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b6ecddc454834577b9d42753efd7cf903a612d970799ae1e9c081eaaf28aed30\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";i:2;s:17:\"taxonomy_term:405\";i:3;s:17:\"taxonomy_term:406\";i:4;s:17:\"taxonomy_term:407\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.770,1,'config:views.view.startup_pitch node:1061 rendered taxonomy_term:405 taxonomy_term:406 taxonomy_term:407','1117'),('views:fields:startup_pitch:block_8:b74935b364b091867318c141ad772ebc8748b537499921dc2915e588edb01bf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioV_5rnl8yezMP60PwVF1edNC_CrY4iJnCQsC9TUZBNaY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-295 { color: rgb(34,72,216); }\";}i:1;s:40:\"5620b3379ef51560aba4e26bad4908297bc24508\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-295 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0fe6914132ad9594cba827b0d1e072f684acd5a2\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:139\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"295\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"NFT Infrastructure\";}}}',-1,1660283887.617,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295','1166'),('views:fields:startup_pitch:block_8:b74935b364b091867318c141ad772ebc8748b537499921dc2915e588edb01bf7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"b74935b364b091867318c141ad772ebc8748b537499921dc2915e588edb01bf7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:106\";i:3;s:17:\"taxonomy_term:139\";i:4;s:17:\"taxonomy_term:170\";i:5;s:17:\"taxonomy_term:295\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.617,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:106 taxonomy_term:139 taxonomy_term:170 taxonomy_term:295','1166'),('views:fields:startup_pitch:block_8:bb07edb0e90ab97ef603ce6f2ee671aa1146c80ccf789dc749588c73f6ad1855:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7zvFtrXsGxyOTr8IhL-zzRno0m9WGuBnEeOf25-dPiY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"385\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Data\";}}}',-1,1660299311.094,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:385','1255'),('views:fields:startup_pitch:block_8:bb07edb0e90ab97ef603ce6f2ee671aa1146c80ccf789dc749588c73f6ad1855:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioicf-lXSuRq9x3_Svl3iYRDAcOzZR-TkJThZWLb8d5A8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"385\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Data\";}}}',-1,1660331952.779,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:385','1257'),('views:fields:startup_pitch:block_8:bb07edb0e90ab97ef603ce6f2ee671aa1146c80ccf789dc749588c73f6ad1855:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioxBPNWwl8DmdP_hPoM6K3MT831kLLUS4NMNEuDocxqhA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-385 { color: rgb(34,72,216); }\";}i:1;s:40:\"5fe8dab855a20d4b713558e70524d68a32dfec0a\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-385 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7be69e4a30580eefd881cf75b6eac4580f9bc982\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"385\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Data\";}}}',-1,1660332515.339,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:385','1257'),('views:fields:startup_pitch:block_8:bb07edb0e90ab97ef603ce6f2ee671aa1146c80ccf789dc749588c73f6ad1855:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bb07edb0e90ab97ef603ce6f2ee671aa1146c80ccf789dc749588c73f6ad1855\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.094,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:385','1255'),('views:fields:startup_pitch:block_8:bb07edb0e90ab97ef603ce6f2ee671aa1146c80ccf789dc749588c73f6ad1855:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bb07edb0e90ab97ef603ce6f2ee671aa1146c80ccf789dc749588c73f6ad1855\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.338,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:385','1257'),('views:fields:startup_pitch:block_8:bb07edb0e90ab97ef603ce6f2ee671aa1146c80ccf789dc749588c73f6ad1855:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bb07edb0e90ab97ef603ce6f2ee671aa1146c80ccf789dc749588c73f6ad1855\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:385\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.779,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:385','1257'),('views:fields:startup_pitch:block_8:bc0e9c3e5974ca2e0751415e170b17b5d55c2c8f5de0def9a9f10bbc5c320935:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio0YSTIyNL4WCw__zgf0fQXj2xwUXh4q_d7Zaf2Ll93oE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:350\";i:4;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"140\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}}',-1,1660306308.294,1,'config:views.view.startup_pitch node:855 rendered taxonomy_term:140 taxonomy_term:350 taxonomy_term:351','1137'),('views:fields:startup_pitch:block_8:bc0e9c3e5974ca2e0751415e170b17b5d55c2c8f5de0def9a9f10bbc5c320935:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bc0e9c3e5974ca2e0751415e170b17b5d55c2c8f5de0def9a9f10bbc5c320935\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";i:2;s:17:\"taxonomy_term:140\";i:3;s:17:\"taxonomy_term:350\";i:4;s:17:\"taxonomy_term:351\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.293,1,'config:views.view.startup_pitch node:855 rendered taxonomy_term:140 taxonomy_term:350 taxonomy_term:351','1137'),('views:fields:startup_pitch:block_8:bd650a18196715dc48099de14f806dbf9f5c63a06018fb5aa0163f1c7e405c99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9Ko6pj6p-ldrifLUJI7Ueio6dbRmFrIaMUOG8Ql09fI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1660331952.785,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153','1259'),('views:fields:startup_pitch:block_8:bd650a18196715dc48099de14f806dbf9f5c63a06018fb5aa0163f1c7e405c99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSDq6ds-BUxGUQI7k7XrWWAcZwds6_8DCWfeDm4d3Iyw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1660299311.100,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153','1257'),('views:fields:startup_pitch:block_8:bd650a18196715dc48099de14f806dbf9f5c63a06018fb5aa0163f1c7e405c99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofv58gFSe6z2RgvqnZBfr1a3BY1quK1Wz-z0YgyYnccM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1660332515.346,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153','1259'),('views:fields:startup_pitch:block_8:bd650a18196715dc48099de14f806dbf9f5c63a06018fb5aa0163f1c7e405c99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bd650a18196715dc48099de14f806dbf9f5c63a06018fb5aa0163f1c7e405c99\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.099,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153','1257'),('views:fields:startup_pitch:block_8:bd650a18196715dc48099de14f806dbf9f5c63a06018fb5aa0163f1c7e405c99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bd650a18196715dc48099de14f806dbf9f5c63a06018fb5aa0163f1c7e405c99\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.346,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153','1259'),('views:fields:startup_pitch:block_8:bd650a18196715dc48099de14f806dbf9f5c63a06018fb5aa0163f1c7e405c99:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bd650a18196715dc48099de14f806dbf9f5c63a06018fb5aa0163f1c7e405c99\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.784,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:153','1259'),('views:fields:startup_pitch:block_8:bdafd85378df7e4f806e5dc09260d2d310b916fd32daff6f6a0eabe68ca47b27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMNRuwfso78bZPKnQSgBINS47JOWgQNmkWnX3-QBzTVI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1660283887.620,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:170','1162'),('views:fields:startup_pitch:block_8:bdafd85378df7e4f806e5dc09260d2d310b916fd32daff6f6a0eabe68ca47b27:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bdafd85378df7e4f806e5dc09260d2d310b916fd32daff6f6a0eabe68ca47b27\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.620,1,'config:views.view.startup_pitch node:602 rendered taxonomy_term:170','1162'),('views:fields:startup_pitch:block_8:be3c6af643a9a822fc2c55f7c823eb08fdfcc2a61dbb034b5f53a1bb34b8f88d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohvVDQYBsg_JPxpyFluLy_r7MNEa7ydXlr_03ZPJyePI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-230 { color: rgb(34,72,216); }\";}i:1;s:40:\"66e8e0dbf06f267aa7bbc5dc97a48e9e5adf013f\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-230 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d5db29759a0e721095d645737f6102074f5160ee\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";i:2;s:17:\"taxonomy_term:230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"230\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Financial Tech\";}}}',-1,1660312587.904,1,'config:views.view.startup_pitch node:861 rendered taxonomy_term:230','1158'),('views:fields:startup_pitch:block_8:be3c6af643a9a822fc2c55f7c823eb08fdfcc2a61dbb034b5f53a1bb34b8f88d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"be3c6af643a9a822fc2c55f7c823eb08fdfcc2a61dbb034b5f53a1bb34b8f88d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";i:2;s:17:\"taxonomy_term:230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312587.903,1,'config:views.view.startup_pitch node:861 rendered taxonomy_term:230','1158'),('views:fields:startup_pitch:block_8:bf76d23c771159f76f92c026aee89f137853fe0885e922c60cc57241cc449c3b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioxF9AU_yO3HqgBMZC9MxrGQ2ckZjWon3L3SUnagqF_RQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-225 { color: rgb(34,72,216); }\";}i:1;s:40:\"1959b244e109aa728144a5a8be909533a6554d9f\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-225 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1032eb1bc26e0d9c129d6325f414b3335d15bec5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:17:\"taxonomy_term:225\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"225\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Community\";}}}',-1,1660299903.577,1,'config:views.view.startup_pitch node:488 rendered taxonomy_term:225','1121'),('views:fields:startup_pitch:block_8:bf76d23c771159f76f92c026aee89f137853fe0885e922c60cc57241cc449c3b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bf76d23c771159f76f92c026aee89f137853fe0885e922c60cc57241cc449c3b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";i:2;s:17:\"taxonomy_term:225\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.577,1,'config:views.view.startup_pitch node:488 rendered taxonomy_term:225','1121'),('views:fields:startup_pitch:block_8:bf92ae15a0802d9b2c5b2b598b952ae2e3cf241918bfb2b540faf2c2bbdb2e60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6AYJFSfnGRfFWHsfIoFfcIZeoHtI9ZhEk84rAq1RBPM',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-395 { color: rgb(34,72,216); }\";}i:1;s:40:\"d82346f73883fe4fa8144cd92cd1888a00331762\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-395 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1b0d8b8129ebc06dfda682bc0e6d83364c1e3305\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"395\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Investing\";}}}',-1,1660285905.385,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:395','1119'),('views:fields:startup_pitch:block_8:bf92ae15a0802d9b2c5b2b598b952ae2e3cf241918bfb2b540faf2c2bbdb2e60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiomh25XfEFcX_HA7HATyPScVoVTD3YzhUQTNSKLFjLCNo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-395 { color: rgb(34,72,216); }\";}i:1;s:40:\"d82346f73883fe4fa8144cd92cd1888a00331762\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-395 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1b0d8b8129ebc06dfda682bc0e6d83364c1e3305\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"395\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Investing\";}}}',-1,1660295811.336,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:395','1123'),('views:fields:startup_pitch:block_8:bf92ae15a0802d9b2c5b2b598b952ae2e3cf241918bfb2b540faf2c2bbdb2e60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissios-XmmxY6k0_ccFajacQIPMBsRxkZp5hmejP6cQ8hUZU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-395 { color: rgb(34,72,216); }\";}i:1;s:40:\"d82346f73883fe4fa8144cd92cd1888a00331762\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-395 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1b0d8b8129ebc06dfda682bc0e6d83364c1e3305\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"395\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Investing\";}}}',-1,1660308729.807,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:395','1128'),('views:fields:startup_pitch:block_8:bf92ae15a0802d9b2c5b2b598b952ae2e3cf241918bfb2b540faf2c2bbdb2e60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bf92ae15a0802d9b2c5b2b598b952ae2e3cf241918bfb2b540faf2c2bbdb2e60\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.807,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:395','1128'),('views:fields:startup_pitch:block_8:bf92ae15a0802d9b2c5b2b598b952ae2e3cf241918bfb2b540faf2c2bbdb2e60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bf92ae15a0802d9b2c5b2b598b952ae2e3cf241918bfb2b540faf2c2bbdb2e60\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.336,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:395','1123'),('views:fields:startup_pitch:block_8:bf92ae15a0802d9b2c5b2b598b952ae2e3cf241918bfb2b540faf2c2bbdb2e60:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"bf92ae15a0802d9b2c5b2b598b952ae2e3cf241918bfb2b540faf2c2bbdb2e60\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:395\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.385,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:395','1119'),('views:fields:startup_pitch:block_8:c17cea16bbe0b5c41ca1e75aac3babba496b99c0d09f186084361afb09922a91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3pGivaZIJBKU93j99t6X65DKjHHwcXtYXq-auAm6XRE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-187 { color: rgb(34,72,216); }\";}i:1;s:40:\"1fbfe66282b4005f0a01c882b24377df0ff2c291\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-187 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d79d572ab834bc84cae5def348522313e1d80232\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"187\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fashion\";}}}',-1,1660283475.038,1,'config:views.view.startup_pitch node:1016 rendered taxonomy_term:187','1127'),('views:fields:startup_pitch:block_8:c17cea16bbe0b5c41ca1e75aac3babba496b99c0d09f186084361afb09922a91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioe6evVj4tnhjdpC7yL9JQOkg68EGK4LDPomOi17-yyHc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-187 { color: rgb(34,72,216); }\";}i:1;s:40:\"1fbfe66282b4005f0a01c882b24377df0ff2c291\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-187 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d79d572ab834bc84cae5def348522313e1d80232\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"187\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fashion\";}}}',-1,1660284166.600,1,'config:views.view.startup_pitch node:1016 rendered taxonomy_term:187','1128'),('views:fields:startup_pitch:block_8:c17cea16bbe0b5c41ca1e75aac3babba496b99c0d09f186084361afb09922a91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioiBsvKCLJ1CYOfRbDGXUwTqY8cPCFB9--UgEATgjGSkY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-187 { color: rgb(34,72,216); }\";}i:1;s:40:\"1fbfe66282b4005f0a01c882b24377df0ff2c291\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-187 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"d79d572ab834bc84cae5def348522313e1d80232\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"187\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fashion\";}}}',-1,1660284834.926,1,'config:views.view.startup_pitch node:1016 rendered taxonomy_term:187','1131'),('views:fields:startup_pitch:block_8:c17cea16bbe0b5c41ca1e75aac3babba496b99c0d09f186084361afb09922a91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c17cea16bbe0b5c41ca1e75aac3babba496b99c0d09f186084361afb09922a91\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.599,1,'config:views.view.startup_pitch node:1016 rendered taxonomy_term:187','1128'),('views:fields:startup_pitch:block_8:c17cea16bbe0b5c41ca1e75aac3babba496b99c0d09f186084361afb09922a91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c17cea16bbe0b5c41ca1e75aac3babba496b99c0d09f186084361afb09922a91\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284834.926,1,'config:views.view.startup_pitch node:1016 rendered taxonomy_term:187','1131'),('views:fields:startup_pitch:block_8:c17cea16bbe0b5c41ca1e75aac3babba496b99c0d09f186084361afb09922a91:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c17cea16bbe0b5c41ca1e75aac3babba496b99c0d09f186084361afb09922a91\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";i:2;s:17:\"taxonomy_term:187\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283475.037,1,'config:views.view.startup_pitch node:1016 rendered taxonomy_term:187','1127'),('views:fields:startup_pitch:block_8:c1f3dd6ae74c0641cdf7d9905a75281707203ddf4bd67fcb675f8367e95018f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPLqhDuJZsgrfeZgifHRB1jXumrW22r8kBloGV4tyjvo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"140\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}}',-1,1660305311.038,1,'config:views.view.startup_pitch node:1032 rendered taxonomy_term:140','1133'),('views:fields:startup_pitch:block_8:c1f3dd6ae74c0641cdf7d9905a75281707203ddf4bd67fcb675f8367e95018f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobN3E5eM3pALO9t8mMqnIgqo7tP6zJvQUEzGgk57X1Gc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"140\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}}',-1,1660326320.210,1,'config:views.view.startup_pitch node:1032 rendered taxonomy_term:140','1139'),('views:fields:startup_pitch:block_8:c1f3dd6ae74c0641cdf7d9905a75281707203ddf4bd67fcb675f8367e95018f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioptUot6yisUZiAQ0_IopL0UTpDAEH1exvAuHATY-5ZQs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-140 { color: rgb(34,72,216); }\";}i:1;s:40:\"2be444c588cdcb60fa9d3464fe9fc2c14f28225e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-140 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"72e6d40ddc60839041575b7f6aef235a6be51b44\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"140\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"DAO Tooling\";}}}',-1,1660308274.942,1,'config:views.view.startup_pitch node:1032 rendered taxonomy_term:140','1135'),('views:fields:startup_pitch:block_8:c1f3dd6ae74c0641cdf7d9905a75281707203ddf4bd67fcb675f8367e95018f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c1f3dd6ae74c0641cdf7d9905a75281707203ddf4bd67fcb675f8367e95018f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.037,1,'config:views.view.startup_pitch node:1032 rendered taxonomy_term:140','1133'),('views:fields:startup_pitch:block_8:c1f3dd6ae74c0641cdf7d9905a75281707203ddf4bd67fcb675f8367e95018f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c1f3dd6ae74c0641cdf7d9905a75281707203ddf4bd67fcb675f8367e95018f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308274.942,1,'config:views.view.startup_pitch node:1032 rendered taxonomy_term:140','1135'),('views:fields:startup_pitch:block_8:c1f3dd6ae74c0641cdf7d9905a75281707203ddf4bd67fcb675f8367e95018f7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c1f3dd6ae74c0641cdf7d9905a75281707203ddf4bd67fcb675f8367e95018f7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";i:2;s:17:\"taxonomy_term:140\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.209,1,'config:views.view.startup_pitch node:1032 rendered taxonomy_term:140','1139'),('views:fields:startup_pitch:block_8:c26d6c21c9d65cc54a2aa0f36d4b9974a84de772564d67b94327584768b4d1e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio4nZizEtpsRRB34arO7--IUkRGJbjIPrf8prlTCMioTA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-287 { color: rgb(34,72,216); }\";}i:1;s:40:\"5f5c2169f110163c5e006575079127e9362900db\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-287 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"c17e99ff53ed3123149a05663fe2b34d7d50a60f\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:287\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"287\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Trading\";}}}',-1,1660304580.401,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:287','1132'),('views:fields:startup_pitch:block_8:c26d6c21c9d65cc54a2aa0f36d4b9974a84de772564d67b94327584768b4d1e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c26d6c21c9d65cc54a2aa0f36d4b9974a84de772564d67b94327584768b4d1e7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:287\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.401,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:287','1132'),('views:fields:startup_pitch:block_8:c3cd00747c47e0e124f2744a34d13dc1aceeef3afafc1efcbd27f17b621d9f9f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioU190ZaAqnMuXxoXWnMvl-ztVByL8r1lsny1wUKioRig',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-126 { color: rgb(34,72,216); }\";}i:1;s:40:\"8c246c9920f4cc63368c9ddc29d2eaeff9ddf83d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-126 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5483ca49a458d9115d4b5a46fd80143fd41c2ba5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"126\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Adoption layer\";}}}',-1,1660299259.446,1,'config:views.view.startup_pitch node:949 rendered taxonomy_term:126','1133'),('views:fields:startup_pitch:block_8:c3cd00747c47e0e124f2744a34d13dc1aceeef3afafc1efcbd27f17b621d9f9f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c3cd00747c47e0e124f2744a34d13dc1aceeef3afafc1efcbd27f17b621d9f9f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.446,1,'config:views.view.startup_pitch node:949 rendered taxonomy_term:126','1133'),('views:fields:startup_pitch:block_8:c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio35ePiMfDONOtYKyNhvUOhKjUM5Sp1OsPuF9YdOh1jIc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1660313800.138,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:46','1156'),('views:fields:startup_pitch:block_8:c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioKza5LbajBPjQ4p8AnLaMmBhpHCXfGnN2A4Ios_3r_U4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1660314018.906,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:46','1158'),('views:fields:startup_pitch:block_8:c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofgothp0DjyO-EuanOskOUjdAQmpMhA97GDg3YSp2fXk',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1660306050.745,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:46','1154'),('views:fields:startup_pitch:block_8:c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiovGOPVTi5T7Akb5VQDBTgbNe6G4dbZql6PRo56H_K90M',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1660310045.580,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:46','1155'),('views:fields:startup_pitch:block_8:c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.745,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:46','1154'),('views:fields:startup_pitch:block_8:c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.580,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:46','1155'),('views:fields:startup_pitch:block_8:c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.906,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:46','1158'),('views:fields:startup_pitch:block_8:c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c60524eed10748d2611c01c4f28b64d706fe21976f051c06597515ce3a95ef48\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.138,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:46','1156'),('views:fields:startup_pitch:block_8:c85c67a9e082da16f9a9b10bcd8fd525ed8b4ea91432aefe05880a962d84f438:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioKyR_W3LO6k9Yfwg7i-ocDC_pxT61CqDddvpMw_crUTs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-364 { color: rgb(34,72,216); }\";}i:1;s:40:\"66f7bbe2884d496fedb20c63f3d91dc82b7054e8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-364 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"c2ccb22f7121faf067c557e12f54c610e52f4913\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"364\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Adoption\";}}}',-1,1660299259.440,1,'config:views.view.startup_pitch node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364','1134'),('views:fields:startup_pitch:block_8:c85c67a9e082da16f9a9b10bcd8fd525ed8b4ea91432aefe05880a962d84f438:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"c85c67a9e082da16f9a9b10bcd8fd525ed8b4ea91432aefe05880a962d84f438\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:302\";i:4;s:17:\"taxonomy_term:364\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.439,1,'config:views.view.startup_pitch node:949 rendered taxonomy_term:126 taxonomy_term:302 taxonomy_term:364','1134'),('views:fields:startup_pitch:block_8:ca75d0f7a6189eaf235f8af6d91348eed95fce88cd28fc8394f6745749fc3505:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioYDGUZ-zsaURTLE403F7qVSb6rugW8Rqg3OXDLX0XTGQ',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-170 { color: rgb(34,72,216); }\";}i:1;s:40:\"cf94a6a86601594469cbc0b9c3024a203211ef1e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-170 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7cde5410bfc6dbe1ffa315f9b11429e492479674\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"170\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"NFT\";}}}',-1,1660283882.572,1,'config:views.view.startup_pitch node:850 rendered taxonomy_term:170','1124'),('views:fields:startup_pitch:block_8:ca75d0f7a6189eaf235f8af6d91348eed95fce88cd28fc8394f6745749fc3505:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ca75d0f7a6189eaf235f8af6d91348eed95fce88cd28fc8394f6745749fc3505\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:17:\"taxonomy_term:170\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.572,1,'config:views.view.startup_pitch node:850 rendered taxonomy_term:170','1124'),('views:fields:startup_pitch:block_8:ccd0c2521955a40fda1c88d63e55053162a4a27b7d499b19b6521b0343f8f600:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioU9OPxSDoEWR4xj5VEES3AhDeBK0LNK4zWdGRFF8qfrg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-107 { color: rgb(34,72,216); }\";}i:1;s:40:\"797d01688e46e7932480fb8679a8960c4f38bc34\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-107 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"62fd8ca89d8592aeb65f2ff899ac821ebdc30c6a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:129\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:285\";i:7;s:17:\"taxonomy_term:287\";i:8;s:17:\"taxonomy_term:308\";i:9;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"107\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Fintech\";}}}',-1,1660304580.388,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:107 taxonomy_term:129 taxonomy_term:216 taxonomy_term:276 taxonomy_term:285 taxonomy_term:287 taxonomy_term:308 taxonomy_term:334','1136'),('views:fields:startup_pitch:block_8:ccd0c2521955a40fda1c88d63e55053162a4a27b7d499b19b6521b0343f8f600:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ccd0c2521955a40fda1c88d63e55053162a4a27b7d499b19b6521b0343f8f600\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:10:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:129\";i:4;s:17:\"taxonomy_term:216\";i:5;s:17:\"taxonomy_term:276\";i:6;s:17:\"taxonomy_term:285\";i:7;s:17:\"taxonomy_term:287\";i:8;s:17:\"taxonomy_term:308\";i:9;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.387,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:107 taxonomy_term:129 taxonomy_term:216 taxonomy_term:276 taxonomy_term:285 taxonomy_term:287 taxonomy_term:308 taxonomy_term:334','1136'),('views:fields:startup_pitch:block_8:ceb8e04564c1c33f64a0bfd3fe79ac6bd8982e0b9f4ad77a6a2031384c9783c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiob896-OUkOK8pE4ZY-YzQkYPDEu9coKjpUl1RQALYJ3I',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-129 { color: rgb(34,72,216); }\";}i:1;s:40:\"33489012e15051b2f6523855ec376c478dff7691\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-129 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1c4ce4aa0bd7abf62d91e08807113b290e7eb380\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:129\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"129\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Finance\";}}}',-1,1660304580.395,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:129','1134'),('views:fields:startup_pitch:block_8:ceb8e04564c1c33f64a0bfd3fe79ac6bd8982e0b9f4ad77a6a2031384c9783c9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ceb8e04564c1c33f64a0bfd3fe79ac6bd8982e0b9f4ad77a6a2031384c9783c9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:129\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.395,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:129','1134'),('views:fields:startup_pitch:block_8:d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6E4fc3S-xT0xqrgyi3yroW-rfFl1rWnvaoiDoGnBPWA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:172\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"172\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Blockchain gaming\";}}}',-1,1660313800.140,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:172','1155'),('views:fields:startup_pitch:block_8:d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioE1EtDQ72IqbKiu95n38K0tXYj7bUQ7a-WiZkMg1GWd0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:172\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"172\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Blockchain gaming\";}}}',-1,1660314018.909,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:172','1157'),('views:fields:startup_pitch:block_8:d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJzGJwbCMqbChaM84-d4O7gqu1pmo7j6dL_a4X3HUam4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:172\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"172\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Blockchain gaming\";}}}',-1,1660306050.748,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:172','1153'),('views:fields:startup_pitch:block_8:d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojveuMKC8REYdfjxmeach_ScRKYYrAuXMAgF6dRh2fok',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-172 { color: rgb(34,72,216); }\";}i:1;s:40:\"ad29ed095ba972d5f72ed8e2c8e4bd5731ef966a\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-172 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"3f4d6b208468aed046568e614491b67dbf3f97c3\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:172\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"172\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:17:\"Blockchain gaming\";}}}',-1,1660310045.584,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:172','1154'),('views:fields:startup_pitch:block_8:d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:172\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.748,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:172','1153'),('views:fields:startup_pitch:block_8:d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:172\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.583,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:172','1154'),('views:fields:startup_pitch:block_8:d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:172\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.908,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:172','1157'),('views:fields:startup_pitch:block_8:d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"d493d9308cda8a077ca246387f873ae6b0215e7e812eaadafb9fad88e9d90755\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:172\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.140,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:172','1155'),('views:fields:startup_pitch:block_8:d5baa30733feb01355c4a31d4704d7dd39b2c942a04fb38c34a87f0e83ff9fea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojsn3So68MiF2TDQVs-x9CfnKY0OvRSeIAUXyF0mXYQU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-342 { color: rgb(34,72,216); }\";}i:1;s:40:\"2c12a38c10ec24b04b95fb5f590a15aebed557a1\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-342 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0808c899d96545a0fa8bbe5ac76df540378e54c6\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:342\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"342\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Marketplace\";}}}',-1,1660293963.564,1,'config:views.view.startup_pitch node:1051 rendered taxonomy_term:342','1117'),('views:fields:startup_pitch:block_8:d5baa30733feb01355c4a31d4704d7dd39b2c942a04fb38c34a87f0e83ff9fea:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"d5baa30733feb01355c4a31d4704d7dd39b2c942a04fb38c34a87f0e83ff9fea\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";i:2;s:17:\"taxonomy_term:342\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.564,1,'config:views.view.startup_pitch node:1051 rendered taxonomy_term:342','1117'),('views:fields:startup_pitch:block_8:d5ce18422270d37fec9b969ff709182f0747ecf88bbdd21be81d1f71cbe7e6d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiow8cjN9gvLRpX0ro5scV4vgiB4u2yWZZeUThRCqwfyh8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"106\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gaming\";}}}',-1,1660311629.589,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:106','1128'),('views:fields:startup_pitch:block_8:d5ce18422270d37fec9b969ff709182f0747ecf88bbdd21be81d1f71cbe7e6d4:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"d5ce18422270d37fec9b969ff709182f0747ecf88bbdd21be81d1f71cbe7e6d4\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.588,1,'config:views.view.startup_pitch node:987 rendered taxonomy_term:106','1128'),('views:fields:startup_pitch:block_8:d69bb4a0eac93161fdd6e4fc6963799e631f5f89014f1c8e1307e683f5410849:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiogLJafbCnNtnqhQVCEQTpAUOsdpOrP0KUX1RLPlkfj_8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-127 { color: rgb(34,72,216); }\";}i:1;s:40:\"e5e24f748081fc94e77fb5db2d9683b38ee94026\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-127 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"f0efd6f3e0b877a2004c936d8189ed84a44e0ba6\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:17:\"taxonomy_term:127\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"127\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Consumer crypto layer\";}}}',-1,1660285766.909,1,'config:views.view.startup_pitch node:564 rendered taxonomy_term:127','1170'),('views:fields:startup_pitch:block_8:d69bb4a0eac93161fdd6e4fc6963799e631f5f89014f1c8e1307e683f5410849:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"d69bb4a0eac93161fdd6e4fc6963799e631f5f89014f1c8e1307e683f5410849\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:17:\"taxonomy_term:127\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.909,1,'config:views.view.startup_pitch node:564 rendered taxonomy_term:127','1170'),('views:fields:startup_pitch:block_8:e0157d51530a91b8be4989419cef1199a81babe3bf28726b377084b72120a878:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioMLWKWjtmYVSz-v9Ue6pbZPfDqVNzG-xiFRintskkGqI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-271 { color: rgb(34,72,216); }\";}i:1;s:40:\"7abd8d0154bfd1c7f9506e45f5b60bf12e0b46d1\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-271 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9835b28402bd539caa46c742ab74b8241ba6d41d\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:271\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"271\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"Enterprise communication\";}}}',-1,1660284151.561,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:271','1125'),('views:fields:startup_pitch:block_8:e0157d51530a91b8be4989419cef1199a81babe3bf28726b377084b72120a878:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e0157d51530a91b8be4989419cef1199a81babe3bf28726b377084b72120a878\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:271\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.561,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:271','1125'),('views:fields:startup_pitch:block_8:e34081ebc0438f4a42e9488468615fd41fe0678c7a46100dcdb60a896af95a6a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioTUedoC13tH2Twcb6F9_2z7QYuE1F4-I1eJvOoVD-oVU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1660308774.839,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153','1184'),('views:fields:startup_pitch:block_8:e34081ebc0438f4a42e9488468615fd41fe0678c7a46100dcdb60a896af95a6a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioWxaw19FWZUbFjj4s3l6wzaCee4FsIQwWPqWQi8kcWs8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1660284930.133,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153','1183'),('views:fields:startup_pitch:block_8:e34081ebc0438f4a42e9488468615fd41fe0678c7a46100dcdb60a896af95a6a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e34081ebc0438f4a42e9488468615fd41fe0678c7a46100dcdb60a896af95a6a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.839,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153','1184'),('views:fields:startup_pitch:block_8:e34081ebc0438f4a42e9488468615fd41fe0678c7a46100dcdb60a896af95a6a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e34081ebc0438f4a42e9488468615fd41fe0678c7a46100dcdb60a896af95a6a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.133,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153','1183'),('views:fields:startup_pitch:block_8:e6790eabc748312e0c5fa9f26b264dc42abef0d4a787b35381d77c7ee1aba517:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioU9xD_NPn9x4G7-EjHq-vJhSXEkvVxLUTmQF9kvx4qyo',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-276 { color: rgb(34,72,216); }\";}i:1;s:40:\"ab418f0adbf9b23e2ecde9203cdb63b78ecd3cc4\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-276 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e1aff957e63ff5d9252fb41b95536d47c3500e91\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"276\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Web3\";}}}',-1,1660295964.367,1,'config:views.view.startup_pitch node:875 rendered taxonomy_term:276','1133'),('views:fields:startup_pitch:block_8:e6790eabc748312e0c5fa9f26b264dc42abef0d4a787b35381d77c7ee1aba517:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e6790eabc748312e0c5fa9f26b264dc42abef0d4a787b35381d77c7ee1aba517\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.367,1,'config:views.view.startup_pitch node:875 rendered taxonomy_term:276','1133'),('views:fields:startup_pitch:block_8:e69984d0939f6e29fa792049c07e496fe1aeff621502855998fec5ffb2d1cca7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobX3ep_Up7sbNyINP-Cci0o7bx9o2XLNUGKNX8ukKvTg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-129 { color: rgb(34,72,216); }\";}i:1;s:40:\"33489012e15051b2f6523855ec376c478dff7691\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-129 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1c4ce4aa0bd7abf62d91e08807113b290e7eb380\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:127\";i:4;s:17:\"taxonomy_term:129\";i:5;s:17:\"taxonomy_term:196\";i:6;s:17:\"taxonomy_term:230\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"129\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Finance\";}}}',-1,1660285766.906,1,'config:views.view.startup_pitch node:564 rendered taxonomy_term:107 taxonomy_term:127 taxonomy_term:129 taxonomy_term:196 taxonomy_term:230','1174'),('views:fields:startup_pitch:block_8:e69984d0939f6e29fa792049c07e496fe1aeff621502855998fec5ffb2d1cca7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e69984d0939f6e29fa792049c07e496fe1aeff621502855998fec5ffb2d1cca7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:7:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";i:2;s:17:\"taxonomy_term:107\";i:3;s:17:\"taxonomy_term:127\";i:4;s:17:\"taxonomy_term:129\";i:5;s:17:\"taxonomy_term:196\";i:6;s:17:\"taxonomy_term:230\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285766.906,1,'config:views.view.startup_pitch node:564 rendered taxonomy_term:107 taxonomy_term:127 taxonomy_term:129 taxonomy_term:196 taxonomy_term:230','1174'),('views:fields:startup_pitch:block_8:e6d358b6129548ac79362127fc2d8281df130b8b0d126d505c4342115e039449:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiowxmn6bdJNm7fG03zCNu8RIcMjtvf0tVCZyus3qGK8NU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-126 { color: rgb(34,72,216); }\";}i:1;s:40:\"8c246c9920f4cc63368c9ddc29d2eaeff9ddf83d\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-126 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5483ca49a458d9115d4b5a46fd80143fd41c2ba5\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"126\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:14:\"Adoption layer\";}}}',-1,1660310911.317,1,'config:views.view.startup_pitch node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360','1151'),('views:fields:startup_pitch:block_8:e6d358b6129548ac79362127fc2d8281df130b8b0d126d505c4342115e039449:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e6d358b6129548ac79362127fc2d8281df130b8b0d126d505c4342115e039449\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:126\";i:3;s:17:\"taxonomy_term:153\";i:4;s:17:\"taxonomy_term:285\";i:5;s:17:\"taxonomy_term:360\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.316,1,'config:views.view.startup_pitch node:1033 rendered taxonomy_term:126 taxonomy_term:153 taxonomy_term:285 taxonomy_term:360','1151'),('views:fields:startup_pitch:block_8:e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7bJQPIsifFFXme9qtnmZ9ANlv3-xmWrg9BPpy7cJpxg',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1660305621.490,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:46','1160'),('views:fields:startup_pitch:block_8:e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHCBBo4l2sO7loR4qsSILEKVI6pzaUAoUiIhBffTPolA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1660330641.308,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:46','1170'),('views:fields:startup_pitch:block_8:e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioWDJEYMN1SX12SwhAg2IxnDADjPfMA80aaHhDgGYR7I4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1660308834.901,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:46','1161'),('views:fields:startup_pitch:block_8:e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiouzUBaAXyW68UdlcK6nDvtqBusUiEOWn-OPsMT-L-c94',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:39:\".tags.tag-46 { color: rgb(34,72,216); }\";}i:1;s:40:\"fa9c67ee1ea662c29120a164e5061e3a0182e4d8\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:52:\".tags.tag-46 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"5a8c9d06884b8beba86dd8f3b15d5e2505652337\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:2:\"46\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Metaverse\";}}}',-1,1660316663.172,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:46','1169'),('views:fields:startup_pitch:block_8:e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.489,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:46','1160'),('views:fields:startup_pitch:block_8:e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308834.901,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:46','1161'),('views:fields:startup_pitch:block_8:e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.308,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:46','1170'),('views:fields:startup_pitch:block_8:e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e94a429dc33f01bec1b9562568585245111c7cfe8e61be903101581564c32df8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";i:2;s:16:\"taxonomy_term:46\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316663.171,1,'config:views.view.startup_pitch node:994 rendered taxonomy_term:46','1169'),('views:fields:startup_pitch:block_8:e95323319a89fddfeb7c6e17e0135be026c49d5102faeeb7be35b470323cdc9b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobqObv2yOwp9ZbT1ENfO0UBKRKdU5P9WRIl7HgcG8h_A',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-128 { color: rgb(34,72,216); }\";}i:1;s:40:\"d2b4324ef90fa71057c79c656751570aa92e0522\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-128 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"11de43f02f6d934b7eb63a9045ad665abb70d0d3\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:128\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"128\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Entertainment\";}}}',-1,1660306095.972,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:128','1179'),('views:fields:startup_pitch:block_8:e95323319a89fddfeb7c6e17e0135be026c49d5102faeeb7be35b470323cdc9b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"e95323319a89fddfeb7c6e17e0135be026c49d5102faeeb7be35b470323cdc9b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:128\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.971,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:128','1179'),('views:fields:startup_pitch:block_8:ec1bc05b9325021e4a54bfbd25ee5b1adf6333a7e54ce7bc4e68c7ccfa8a6c33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJyl2FGKSokuTD_DyQ_TD8dzHKsSrBRlEZqdgG6jCjBE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-129 { color: rgb(34,72,216); }\";}i:1;s:40:\"33489012e15051b2f6523855ec376c478dff7691\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-129 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1c4ce4aa0bd7abf62d91e08807113b290e7eb380\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"129\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Finance\";}}}',-1,1660285905.390,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129','1121'),('views:fields:startup_pitch:block_8:ec1bc05b9325021e4a54bfbd25ee5b1adf6333a7e54ce7bc4e68c7ccfa8a6c33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioadGCq59CUvMVl1UQRWjc7Y0I99tKWOTTG-dob3cJI_E',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-129 { color: rgb(34,72,216); }\";}i:1;s:40:\"33489012e15051b2f6523855ec376c478dff7691\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-129 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1c4ce4aa0bd7abf62d91e08807113b290e7eb380\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"129\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Finance\";}}}',-1,1660308729.810,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129','1130'),('views:fields:startup_pitch:block_8:ec1bc05b9325021e4a54bfbd25ee5b1adf6333a7e54ce7bc4e68c7ccfa8a6c33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiozFGof0uqvEZVeaEmnhY-eG96KJBGO2fQbDGHBt3erH4',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-129 { color: rgb(34,72,216); }\";}i:1;s:40:\"33489012e15051b2f6523855ec376c478dff7691\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-129 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1c4ce4aa0bd7abf62d91e08807113b290e7eb380\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"129\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Finance\";}}}',-1,1660295811.339,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129','1125'),('views:fields:startup_pitch:block_8:ec1bc05b9325021e4a54bfbd25ee5b1adf6333a7e54ce7bc4e68c7ccfa8a6c33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ec1bc05b9325021e4a54bfbd25ee5b1adf6333a7e54ce7bc4e68c7ccfa8a6c33\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.810,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129','1130'),('views:fields:startup_pitch:block_8:ec1bc05b9325021e4a54bfbd25ee5b1adf6333a7e54ce7bc4e68c7ccfa8a6c33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ec1bc05b9325021e4a54bfbd25ee5b1adf6333a7e54ce7bc4e68c7ccfa8a6c33\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.339,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129','1125'),('views:fields:startup_pitch:block_8:ec1bc05b9325021e4a54bfbd25ee5b1adf6333a7e54ce7bc4e68c7ccfa8a6c33:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ec1bc05b9325021e4a54bfbd25ee5b1adf6333a7e54ce7bc4e68c7ccfa8a6c33\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";i:2;s:17:\"taxonomy_term:129\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.389,1,'config:views.view.startup_pitch node:1055 rendered taxonomy_term:129','1121'),('views:fields:startup_pitch:block_8:ecc88d4702d965d05c74820eacbe7c50df7fcd3cb3ed692c99a33340779d3be5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissior9aoR_CJ6S9dlmDaGOIImLXGMhZ3DC1KkuFwCXNpTvs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-234 { color: rgb(34,72,216); }\";}i:1;s:40:\"f69bee31f74aefb1778100937d58ecf38f570eca\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-234 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"1a3ca702c2e752825f615fcbf10a652b6a0119ef\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:234\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"234\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"SocialFi\";}}}',-1,1660284151.553,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:234','1124'),('views:fields:startup_pitch:block_8:ecc88d4702d965d05c74820eacbe7c50df7fcd3cb3ed692c99a33340779d3be5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"ecc88d4702d965d05c74820eacbe7c50df7fcd3cb3ed692c99a33340779d3be5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";i:2;s:17:\"taxonomy_term:234\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.553,1,'config:views.view.startup_pitch node:554 rendered taxonomy_term:234','1124'),('views:fields:startup_pitch:block_8:f41701f70a2aafa57a1d873650ece9ba9c7c895f5dc290b60d9040ddec4fd39b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioIzsUg12D0i_1ybZlESkjf7j9BACJs8FCIKbh7VyWUGA',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-253 { color: rgb(34,72,216); }\";}i:1;s:40:\"054db1272eff41c1d726a35760dcbb863b000fbf\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-253 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"0285949788b12fe907e06a381daef35a826a55df\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:253\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"253\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Engagement\";}}}',-1,1660306095.963,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:253','1177'),('views:fields:startup_pitch:block_8:f41701f70a2aafa57a1d873650ece9ba9c7c895f5dc290b60d9040ddec4fd39b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"f41701f70a2aafa57a1d873650ece9ba9c7c895f5dc290b60d9040ddec4fd39b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";i:2;s:17:\"taxonomy_term:253\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306095.963,1,'config:views.view.startup_pitch node:874 rendered taxonomy_term:253','1177'),('views:fields:startup_pitch:block_8:f6eadf0953848339e47dbc6354984633ecd8e635425b783451b633d8236fbdf9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_zm25Bv1hUe4x_fTkwaAGky_Ug_VRMlTQfqGecivk6U',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-229 { color: rgb(34,72,216); }\";}i:1;s:40:\"5ab473939e98a464eaa020f63504f59f26cc143e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-229 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e3a4f82dc3ff3b58510301649d78f047b3628e9a\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:229\";i:4;s:17:\"taxonomy_term:312\";i:5;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"229\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"Media &amp; Content\";}}}',-1,1660283882.562,1,'config:views.view.startup_pitch node:850 rendered taxonomy_term:170 taxonomy_term:229 taxonomy_term:312 taxonomy_term:334','1124'),('views:fields:startup_pitch:block_8:f6eadf0953848339e47dbc6354984633ecd8e635425b783451b633d8236fbdf9:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"f6eadf0953848339e47dbc6354984633ecd8e635425b783451b633d8236fbdf9\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";i:2;s:17:\"taxonomy_term:170\";i:3;s:17:\"taxonomy_term:229\";i:4;s:17:\"taxonomy_term:312\";i:5;s:17:\"taxonomy_term:334\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.561,1,'config:views.view.startup_pitch node:850 rendered taxonomy_term:170 taxonomy_term:229 taxonomy_term:312 taxonomy_term:334','1124'),('views:fields:startup_pitch:block_8:f852c5e70a36e3390b8974ef5c64199fc574aa300ac7d6b1ed8e76bf51412818:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPEoO7XlAkm3MVbY-kN6L0A-Y7y8XHNZbbAQVGb1wcFE',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-153 { color: rgb(34,72,216); }\";}i:1;s:40:\"df5ca2e67bc6fa05ba0b224c3ccd7cfbb89ad002\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-153 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"b6e81425bb2392a0f72d6d284525927eb726429b\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"153\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Analytics\";}}}',-1,1660310911.322,1,'config:views.view.startup_pitch node:1033 rendered taxonomy_term:153','1149'),('views:fields:startup_pitch:block_8:f852c5e70a36e3390b8974ef5c64199fc574aa300ac7d6b1ed8e76bf51412818:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"f852c5e70a36e3390b8974ef5c64199fc574aa300ac7d6b1ed8e76bf51412818\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";i:2;s:17:\"taxonomy_term:153\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.321,1,'config:views.view.startup_pitch node:1033 rendered taxonomy_term:153','1149'),('views:fields:startup_pitch:block_8:fa418b6ef813d5a4b0f18be9c80fb65c340fba5eb5e63c8bb7221087b080683a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioPkLUiaV_O86MB0G_59Ps3mgsT7whQuyvVU7BSPPRbpU',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-163 { color: rgb(34,72,216); }\";}i:1;s:40:\"3563fabb59da110048699b9df29697365253c694\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-163 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"353c617c2ace05090434e29e9ce74e75587b4269\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:163\";i:4;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"163\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Security\";}}}',-1,1660284930.128,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224','1185'),('views:fields:startup_pitch:block_8:fa418b6ef813d5a4b0f18be9c80fb65c340fba5eb5e63c8bb7221087b080683a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiozCJj1XN_UP-NpYMOu4LFRcZIq3p5sPzwj9Gd_ynqaOw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-163 { color: rgb(34,72,216); }\";}i:1;s:40:\"3563fabb59da110048699b9df29697365253c694\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-163 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"353c617c2ace05090434e29e9ce74e75587b4269\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:163\";i:4;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"163\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Security\";}}}',-1,1660308774.833,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224','1186'),('views:fields:startup_pitch:block_8:fa418b6ef813d5a4b0f18be9c80fb65c340fba5eb5e63c8bb7221087b080683a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fa418b6ef813d5a4b0f18be9c80fb65c340fba5eb5e63c8bb7221087b080683a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:163\";i:4;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308774.833,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224','1186'),('views:fields:startup_pitch:block_8:fa418b6ef813d5a4b0f18be9c80fb65c340fba5eb5e63c8bb7221087b080683a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fa418b6ef813d5a4b0f18be9c80fb65c340fba5eb5e63c8bb7221087b080683a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";i:2;s:17:\"taxonomy_term:153\";i:3;s:17:\"taxonomy_term:163\";i:4;s:17:\"taxonomy_term:224\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.128,1,'config:views.view.startup_pitch node:321 rendered taxonomy_term:153 taxonomy_term:163 taxonomy_term:224','1185'),('views:fields:startup_pitch:block_8:fadcab79afa82f597b8a895a9cc5f50bd5de0ec64fb451796fd7db4dcd5c711f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioB72lSOCG1N-j3JXG7fdoaUtMOxVTUGsYW5-bDRyW7z8',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-276 { color: rgb(34,72,216); }\";}i:1;s:40:\"ab418f0adbf9b23e2ecde9203cdb63b78ecd3cc4\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-276 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"e1aff957e63ff5d9252fb41b95536d47c3500e91\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"276\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:4:\"Web3\";}}}',-1,1660304580.393,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:276','1132'),('views:fields:startup_pitch:block_8:fadcab79afa82f597b8a895a9cc5f50bd5de0ec64fb451796fd7db4dcd5c711f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fadcab79afa82f597b8a895a9cc5f50bd5de0ec64fb451796fd7db4dcd5c711f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";i:2;s:17:\"taxonomy_term:276\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.392,1,'config:views.view.startup_pitch node:796 rendered taxonomy_term:276','1132'),('views:fields:startup_pitch:block_8:fb9d3660eaa39ba3253ba02dc245873eb3164f04a99128f6df85cfb059050ddb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6m2gsNaYj_P7GXMlxo5hTZ1FC8bdS_wv0H61y-AKGr0',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:384\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"384\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Advisory\";}}}',-1,1660332515.350,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:384','1257'),('views:fields:startup_pitch:block_8:fb9d3660eaa39ba3253ba02dc245873eb3164f04a99128f6df85cfb059050ddb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioR5aRvlH9FR5qdZsKOXPdqhcWrJgBS61CAQAtwXWdIlI',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:384\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"384\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Advisory\";}}}',-1,1660331952.788,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:384','1257'),('views:fields:startup_pitch:block_8:fb9d3660eaa39ba3253ba02dc245873eb3164f04a99128f6df85cfb059050ddb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZULFCPHbBYxJ439-nqjaS2cCs4I7B_FoDUPIdcmHKiw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-384 { color: rgb(34,72,216); }\";}i:1;s:40:\"27b25552f2d7c35b6ae5e8d7579eff6c99472a05\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-384 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"9a95680ffe0c81204d5fe5bbaa8ba6e9be5d9fc9\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:384\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"384\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Advisory\";}}}',-1,1660299311.103,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:384','1255'),('views:fields:startup_pitch:block_8:fb9d3660eaa39ba3253ba02dc245873eb3164f04a99128f6df85cfb059050ddb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fb9d3660eaa39ba3253ba02dc245873eb3164f04a99128f6df85cfb059050ddb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:384\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.102,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:384','1255'),('views:fields:startup_pitch:block_8:fb9d3660eaa39ba3253ba02dc245873eb3164f04a99128f6df85cfb059050ddb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fb9d3660eaa39ba3253ba02dc245873eb3164f04a99128f6df85cfb059050ddb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:384\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.349,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:384','1257'),('views:fields:startup_pitch:block_8:fb9d3660eaa39ba3253ba02dc245873eb3164f04a99128f6df85cfb059050ddb:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fb9d3660eaa39ba3253ba02dc245873eb3164f04a99128f6df85cfb059050ddb\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";i:2;s:17:\"taxonomy_term:384\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.787,1,'config:views.view.startup_pitch node:701 rendered taxonomy_term:384','1257'),('views:fields:startup_pitch:block_8:fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio2ec1yxxC1qPNQknKRk0pSzE7lbTB8WGYQOf0rFadVwc',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"106\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gaming\";}}}',-1,1660313800.143,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106','1155'),('views:fields:startup_pitch:block_8:fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio9Q5iQBZRJEg5O3JvQ3H7YjURH4Z6Qk9auX56dP88OOs',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"106\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gaming\";}}}',-1,1660314018.911,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106','1157'),('views:fields:startup_pitch:block_8:fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZDKPKoO1RljqP5hADkfTq7bPJuiJVM0vlcLT6m-z6QY',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"106\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gaming\";}}}',-1,1660306050.751,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106','1153'),('views:fields:startup_pitch:block_8:fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio_X-YeJORYuHoMGw5RkiC11HB3fzRuUXrzkVF_znSzaw',_binary 'a:8:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:1:{s:9:\"html_head\";a:2:{i:0;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:40:\".tags.tag-106 { color: rgb(34,72,216); }\";}i:1;s:40:\"102a534ceaf9ee44eb968f23c1c41f030f7b2f2e\";}i:1;a:2:{i:0;a:2:{s:4:\"#tag\";s:5:\"style\";s:6:\"#value\";s:53:\".tags.tag-106 { background-color: rgb(228,232,247); }\";}i:1;s:40:\"7e8a239d1cf68000843039246349663c1d7a62c8\";}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:4:{i:0;s:22:\"field_background_color\";i:1;s:3:\"tid\";i:2;s:10:\"field_text\";i:3;s:4:\"name\";}s:22:\"field_background_color\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"<div class=\'hidden\'>rgb(228,232,247)</div>\";}}s:3:\"tid\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"106\";}}s:10:\"field_text\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:40:\"<div class=\'hidden\'>rgb(34,72,216)</div>\";}}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"Gaming\";}}}',-1,1660310045.590,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106','1154'),('views:fields:startup_pitch:block_8:fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.751,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106','1153'),('views:fields:startup_pitch:block_8:fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.588,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106','1154'),('views:fields:startup_pitch:block_8:fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314018.911,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106','1157'),('views:fields:startup_pitch:block_8:fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_8\";i:4;s:64:\"fc05ef775a39f0a954c84b25cf589eeddde553c3f443316bb8314e059c1aca84\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";i:2;s:17:\"taxonomy_term:106\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.142,1,'config:views.view.startup_pitch node:951 rendered taxonomy_term:106','1155'),('views:fields:startup_pitch:block_9:194d283bb773056c812b8fbb46d2be7f2ee698037044d1aa27d550b29f455b5e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioO_1Csbx05WhErawp0h5ZgGZXWDvB20fUQx0nt-Blklo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660285767.027,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_9:194d283bb773056c812b8fbb46d2be7f2ee698037044d1aa27d550b29f455b5e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"194d283bb773056c812b8fbb46d2be7f2ee698037044d1aa27d550b29f455b5e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:564\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285767.026,1,'config:views.view.startup_pitch node:564 rendered','1168'),('views:fields:startup_pitch:block_9:1c99dc0ca1c790f9e95bc5a2b8fdaf0a0c83446c96b1dbc09aa3b04c60698eca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioZEEs05m0TWHKvOrlhaR-mNyWP0YvgfmhzVuPFJnxDhQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660306096.132,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_9:1c99dc0ca1c790f9e95bc5a2b8fdaf0a0c83446c96b1dbc09aa3b04c60698eca:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"1c99dc0ca1c790f9e95bc5a2b8fdaf0a0c83446c96b1dbc09aa3b04c60698eca\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:874\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306096.132,1,'config:views.view.startup_pitch node:874 rendered','1177'),('views:fields:startup_pitch:block_9:274ff351b86fd07fbe8fce01aa2575e4920577fcbbc581d695d04dbbd68a656a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioEZFYTPrPqxbuue-wj5j2uVoIVWpnQr-fSGeebyD4U9Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660306308.451,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_9:274ff351b86fd07fbe8fce01aa2575e4920577fcbbc581d695d04dbbd68a656a:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"274ff351b86fd07fbe8fce01aa2575e4920577fcbbc581d695d04dbbd68a656a\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:855\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306308.451,1,'config:views.view.startup_pitch node:855 rendered','1135'),('views:fields:startup_pitch:block_9:2cca6815ece661d7fcd261d6a6a5fdc27fa9b20c6274834b5fed3018800d7786:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojFA5ArOMv8wajehcbNi7MPWkv_ly9si-BuDJ4KmMfhQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660293963.722,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_9:2cca6815ece661d7fcd261d6a6a5fdc27fa9b20c6274834b5fed3018800d7786:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"2cca6815ece661d7fcd261d6a6a5fdc27fa9b20c6274834b5fed3018800d7786\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1051\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293963.721,1,'config:views.view.startup_pitch node:1051 rendered','1117'),('views:fields:startup_pitch:block_9:34a1696029e374079008e310013f7ebc3731ae7520bed9b9208c3c6b91bfea86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio1lB0vRm8srp2O6zFAa-RqXnWDubd1Jq8M7Z_ue2x0EY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660308354.287,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_9:34a1696029e374079008e310013f7ebc3731ae7520bed9b9208c3c6b91bfea86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioQq8NXoP0Tnur443Q7aMfNggdhZehf5E1o4xKeCDYwec',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660305019.331,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_9:34a1696029e374079008e310013f7ebc3731ae7520bed9b9208c3c6b91bfea86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"34a1696029e374079008e310013f7ebc3731ae7520bed9b9208c3c6b91bfea86\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308354.287,1,'config:views.view.startup_pitch node:1049 rendered','1131'),('views:fields:startup_pitch:block_9:34a1696029e374079008e310013f7ebc3731ae7520bed9b9208c3c6b91bfea86:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"34a1696029e374079008e310013f7ebc3731ae7520bed9b9208c3c6b91bfea86\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1049\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305019.331,1,'config:views.view.startup_pitch node:1049 rendered','1130'),('views:fields:startup_pitch:block_9:3e95f9aa9e1cceb92600cd19a2efde01c0002a37e0901d2e730f3fb4b7805a94:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6rRT4L9XhR_l3ojjNAZSu5iBqgnA1UmC0uiG-S0SSis',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660308775.029,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_9:3e95f9aa9e1cceb92600cd19a2efde01c0002a37e0901d2e730f3fb4b7805a94:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofgX0wJ5sKw0YrZ-R-50NBekF18HJof_yhcSPAtsusT4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660284930.379,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_9:3e95f9aa9e1cceb92600cd19a2efde01c0002a37e0901d2e730f3fb4b7805a94:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"3e95f9aa9e1cceb92600cd19a2efde01c0002a37e0901d2e730f3fb4b7805a94\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308775.029,1,'config:views.view.startup_pitch node:321 rendered','1182'),('views:fields:startup_pitch:block_9:3e95f9aa9e1cceb92600cd19a2efde01c0002a37e0901d2e730f3fb4b7805a94:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"3e95f9aa9e1cceb92600cd19a2efde01c0002a37e0901d2e730f3fb4b7805a94\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:321\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284930.378,1,'config:views.view.startup_pitch node:321 rendered','1181'),('views:fields:startup_pitch:block_9:47d58bf42032bd1b0463aff7f42efa43c7f620b7c7da68bec3c001b203032d3c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioBYQfIRnoq8bz8WpGnLTo1dLzooMCIuqXpcepAdzq-8U',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660299893.027,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_9:47d58bf42032bd1b0463aff7f42efa43c7f620b7c7da68bec3c001b203032d3c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"47d58bf42032bd1b0463aff7f42efa43c7f620b7c7da68bec3c001b203032d3c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:126\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299893.026,1,'config:views.view.startup_pitch node:126 rendered','1118'),('views:fields:startup_pitch:block_9:4a691c565f1edfe665e4482666824190672064e6efc22e369bacc9cd9dd5f4aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioY5OH3o6QDP1SiPpGQASuyYIbgKIT-bE4QqionirVWMY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283882.704,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_9:4a691c565f1edfe665e4482666824190672064e6efc22e369bacc9cd9dd5f4aa:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"4a691c565f1edfe665e4482666824190672064e6efc22e369bacc9cd9dd5f4aa\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:850\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283882.703,1,'config:views.view.startup_pitch node:850 rendered','1122'),('views:fields:startup_pitch:block_9:565250971423c308ffe270ecb1aaca733fbd14b99e00c55b16c993ea2ea36d7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6LP4lap-2gtNsP1Rxqry9Pr_2F6_KvAP1QDsRvmYmFc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660284166.761,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_9:565250971423c308ffe270ecb1aaca733fbd14b99e00c55b16c993ea2ea36d7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7DUBbUba8noO7N5pRyUcFe7E9PTXW6u76UwbcDlnaA4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660284835.095,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_9:565250971423c308ffe270ecb1aaca733fbd14b99e00c55b16c993ea2ea36d7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioA7UogeE4QVgNIThfDgHCjGQdSrRVKhGE5jCWdcDxQbU',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660283475.134,1,'config:views.view.startup_pitch node:1016 rendered','1127'),('views:fields:startup_pitch:block_9:565250971423c308ffe270ecb1aaca733fbd14b99e00c55b16c993ea2ea36d7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"565250971423c308ffe270ecb1aaca733fbd14b99e00c55b16c993ea2ea36d7d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284166.760,1,'config:views.view.startup_pitch node:1016 rendered','1128'),('views:fields:startup_pitch:block_9:565250971423c308ffe270ecb1aaca733fbd14b99e00c55b16c993ea2ea36d7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"565250971423c308ffe270ecb1aaca733fbd14b99e00c55b16c993ea2ea36d7d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284835.095,1,'config:views.view.startup_pitch node:1016 rendered','1131'),('views:fields:startup_pitch:block_9:565250971423c308ffe270ecb1aaca733fbd14b99e00c55b16c993ea2ea36d7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"565250971423c308ffe270ecb1aaca733fbd14b99e00c55b16c993ea2ea36d7d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1016\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283475.133,1,'config:views.view.startup_pitch node:1016 rendered','1127'),('views:fields:startup_pitch:block_9:5bd341dc5320ae611ebe1703b01cb03a40cb62f338ac61ba71feede66e3a7b9f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio3ZgBZZByxXwetpvZtIASha3JiVbemvkNh4OvvZV5gSI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660299903.712,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_9:5bd341dc5320ae611ebe1703b01cb03a40cb62f338ac61ba71feede66e3a7b9f:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"5bd341dc5320ae611ebe1703b01cb03a40cb62f338ac61ba71feede66e3a7b9f\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:488\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299903.711,1,'config:views.view.startup_pitch node:488 rendered','1120'),('views:fields:startup_pitch:block_9:5bfe650ff6f9321063a27c67b087aa9a442d81ed35d82704615a2a9e9112c574:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioVgIsxmfAbvFGCCcGsDFDVqdam3CJ-wTvpRh6bO7bfcs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660310911.469,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_9:5bfe650ff6f9321063a27c67b087aa9a442d81ed35d82704615a2a9e9112c574:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"5bfe650ff6f9321063a27c67b087aa9a442d81ed35d82704615a2a9e9112c574\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1033\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310911.468,1,'config:views.view.startup_pitch node:1033 rendered','1147'),('views:fields:startup_pitch:block_9:641677bb0174eb38f2bf765da6250db016abb447c42cf7f2483db18a9f4de285:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioJRMHqTQ8gMvyoJzzK3tdpobUcY4Bnykp5p_6BQhXTP8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660295811.508,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_9:641677bb0174eb38f2bf765da6250db016abb447c42cf7f2483db18a9f4de285:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiocneGjzM3Mxupp5z43YzrpvcSLxu5E6_2tXQ147_3iPE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660285905.546,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_9:641677bb0174eb38f2bf765da6250db016abb447c42cf7f2483db18a9f4de285:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiox1KtnB4QU0jrzXxTo6qRcv2lFJ19_wRmtzo-6Exf8gw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660308729.927,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_9:641677bb0174eb38f2bf765da6250db016abb447c42cf7f2483db18a9f4de285:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"641677bb0174eb38f2bf765da6250db016abb447c42cf7f2483db18a9f4de285\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308729.927,1,'config:views.view.startup_pitch node:1055 rendered','1128'),('views:fields:startup_pitch:block_9:641677bb0174eb38f2bf765da6250db016abb447c42cf7f2483db18a9f4de285:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"641677bb0174eb38f2bf765da6250db016abb447c42cf7f2483db18a9f4de285\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295811.508,1,'config:views.view.startup_pitch node:1055 rendered','1123'),('views:fields:startup_pitch:block_9:641677bb0174eb38f2bf765da6250db016abb447c42cf7f2483db18a9f4de285:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"641677bb0174eb38f2bf765da6250db016abb447c42cf7f2483db18a9f4de285\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1055\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285905.546,1,'config:views.view.startup_pitch node:1055 rendered','1119'),('views:fields:startup_pitch:block_9:686726c4f687e1c8c780bc42550b38a2f5ce8ba8d817c1f2034b352a2de43c2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioixjRWV3WGBt9Y9fhmxmbMHoi8Qnbd5Wv2SEwacK2xZo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660323334.658,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_9:686726c4f687e1c8c780bc42550b38a2f5ce8ba8d817c1f2034b352a2de43c2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqJ0pFd8R9LGUW1yS9gdegw73Tf-oiCME2z1ajCywivE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660301934.630,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_9:686726c4f687e1c8c780bc42550b38a2f5ce8ba8d817c1f2034b352a2de43c2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"686726c4f687e1c8c780bc42550b38a2f5ce8ba8d817c1f2034b352a2de43c2d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660301934.629,1,'config:views.view.startup_pitch node:1010 rendered','1136'),('views:fields:startup_pitch:block_9:686726c4f687e1c8c780bc42550b38a2f5ce8ba8d817c1f2034b352a2de43c2d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"686726c4f687e1c8c780bc42550b38a2f5ce8ba8d817c1f2034b352a2de43c2d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660323334.658,1,'config:views.view.startup_pitch node:1010 rendered','1137'),('views:fields:startup_pitch:block_9:6c0d28cc8fc2ce363a4984437139deee3aad600f9596a5c524366acd1ad7ea3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioO1EG23g-dMzZDsZP1DOBU13C2zimJZTdfJmCwKPGjmM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660310010.433,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_9:6c0d28cc8fc2ce363a4984437139deee3aad600f9596a5c524366acd1ad7ea3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiodxuYTGdwiJi4d837NzzA_XDnv8vXVFqfMvAG5k88Acw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660334417.005,1,'config:views.view.startup_pitch node:967 rendered','1131'),('views:fields:startup_pitch:block_9:6c0d28cc8fc2ce363a4984437139deee3aad600f9596a5c524366acd1ad7ea3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiofuzn_ST2AUNmjW1als1kOQ1g5J5uLFn0-Mmdp8Oap0Q',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660305814.450,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_9:6c0d28cc8fc2ce363a4984437139deee3aad600f9596a5c524366acd1ad7ea3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"6c0d28cc8fc2ce363a4984437139deee3aad600f9596a5c524366acd1ad7ea3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305814.450,1,'config:views.view.startup_pitch node:967 rendered','1129'),('views:fields:startup_pitch:block_9:6c0d28cc8fc2ce363a4984437139deee3aad600f9596a5c524366acd1ad7ea3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"6c0d28cc8fc2ce363a4984437139deee3aad600f9596a5c524366acd1ad7ea3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310010.432,1,'config:views.view.startup_pitch node:967 rendered','1130'),('views:fields:startup_pitch:block_9:6c0d28cc8fc2ce363a4984437139deee3aad600f9596a5c524366acd1ad7ea3e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"6c0d28cc8fc2ce363a4984437139deee3aad600f9596a5c524366acd1ad7ea3e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:967\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660334417.004,1,'config:views.view.startup_pitch node:967 rendered','1131'),('views:fields:startup_pitch:block_9:6ce3933fe77830ed4d27110461681201d05c4214dce8d4f51b86448f340293d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio6DgMPz-OwKYJgOOyltAeuCyWREJDiw5ixeLagqdl014',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660307734.744,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_9:6ce3933fe77830ed4d27110461681201d05c4214dce8d4f51b86448f340293d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqPIGiSWqjRPP1HBHOUuNckJnAJf-9VJA6pjECHoCkAM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660299169.211,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_9:6ce3933fe77830ed4d27110461681201d05c4214dce8d4f51b86448f340293d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"6ce3933fe77830ed4d27110461681201d05c4214dce8d4f51b86448f340293d7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299169.211,1,'config:views.view.startup_pitch node:886 rendered','1157'),('views:fields:startup_pitch:block_9:6ce3933fe77830ed4d27110461681201d05c4214dce8d4f51b86448f340293d7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"6ce3933fe77830ed4d27110461681201d05c4214dce8d4f51b86448f340293d7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:886\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307734.743,1,'config:views.view.startup_pitch node:886 rendered','1158'),('views:fields:startup_pitch:block_9:7113144c47a0f2d95cd1db68a7671c133f3660b2e2019d6d15207518e759d798:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioCM27bHW7H703i0mPn3S_E8-kK2cdbKZIjOKbU_3KzLA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660284151.764,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_9:7113144c47a0f2d95cd1db68a7671c133f3660b2e2019d6d15207518e759d798:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"7113144c47a0f2d95cd1db68a7671c133f3660b2e2019d6d15207518e759d798\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:554\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660284151.764,1,'config:views.view.startup_pitch node:554 rendered','1124'),('views:fields:startup_pitch:block_9:7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioCAAAdD3-KytAnRSpZNEKzbz7p5IKTwTJdQf1BdoexdY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660306050.903,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_9:7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSLYhd99t1ucrZWUYq3uTRsEYWrYdJRn1Pgues0erpuE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660313800.240,1,'config:views.view.startup_pitch node:951 rendered','1153'),('views:fields:startup_pitch:block_9:7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiogLZApXuUYZZ6v8GZVApqx48HPRZb92olbeVUrLtxbOM',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660314019.020,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_9:7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiooLm7y_DBWUkp1ktfI0J6ya7kIU3ptHSAEdbQpDOr2GQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660310045.789,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_9:7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660306050.903,1,'config:views.view.startup_pitch node:951 rendered','1151'),('views:fields:startup_pitch:block_9:7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310045.788,1,'config:views.view.startup_pitch node:951 rendered','1152'),('views:fields:startup_pitch:block_9:7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660314019.020,1,'config:views.view.startup_pitch node:951 rendered','1155'),('views:fields:startup_pitch:block_9:7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"7227ce7c2469c42990b3e20f872c9f4e2c8d0b90fb04a18f7c70903f17fc4de5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:951\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660313800.239,1,'config:views.view.startup_pitch node:951 rendered','1153'),('views:fields:startup_pitch:block_9:75ad0ca8ab6df6b4b9ed20f5c8f2775236b3e0ccee26ef85f2223ba78d7174c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiobI8-sMNQsx2NBd9crRNzmFO8CM1KF1G65WulVV7070o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660295964.507,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_9:75ad0ca8ab6df6b4b9ed20f5c8f2775236b3e0ccee26ef85f2223ba78d7174c6:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"75ad0ca8ab6df6b4b9ed20f5c8f2775236b3e0ccee26ef85f2223ba78d7174c6\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:875\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295964.507,1,'config:views.view.startup_pitch node:875 rendered','1133'),('views:fields:startup_pitch:block_9:7a54e11c0e98d794130cd1d2b8e0cc854613b7038331e3a542256c42dd7e7287:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiovly24VhqKxc6hRkcuY01HUDfTn_z50tcrByOYLh_Oy0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660283852.826,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_9:7a54e11c0e98d794130cd1d2b8e0cc854613b7038331e3a542256c42dd7e7287:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioznfOHy-74x5Fi3wcKbzNQyvrsixHzOkRMtGd3mvesKE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660295836.219,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_9:7a54e11c0e98d794130cd1d2b8e0cc854613b7038331e3a542256c42dd7e7287:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"7a54e11c0e98d794130cd1d2b8e0cc854613b7038331e3a542256c42dd7e7287\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660295836.218,1,'config:views.view.startup_pitch node:965 rendered','1139'),('views:fields:startup_pitch:block_9:7a54e11c0e98d794130cd1d2b8e0cc854613b7038331e3a542256c42dd7e7287:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=e1319a9cf870ff9411492bc0fa7c1a713c68594144dbdaca6066279e55829257',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"7a54e11c0e98d794130cd1d2b8e0cc854613b7038331e3a542256c42dd7e7287\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:965\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283852.825,1,'config:views.view.startup_pitch node:965 rendered','1138'),('views:fields:startup_pitch:block_9:82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioXtHHOAduy0uU25ipX_qQhdsaCOnWbz9RYEXn6on78xQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660316663.308,1,'config:views.view.startup_pitch node:994 rendered','1166'),('views:fields:startup_pitch:block_9:82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohbtm3uT9sbkC4ahQyvHbzeXzeuIiLvlJirGzo__2t4k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660305621.707,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_9:82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojBq3tYQZqJDMwMXw44k2DEn4G0pkyP6p5nzErPS1rQY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660330641.457,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_9:82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiovoIXjpf6gusb13aPGrHPVEPyD2Fl1rS_2OgCkiYWBog',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660308835.065,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_9:82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305621.706,1,'config:views.view.startup_pitch node:994 rendered','1157'),('views:fields:startup_pitch:block_9:82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308835.065,1,'config:views.view.startup_pitch node:994 rendered','1158'),('views:fields:startup_pitch:block_9:82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660330641.457,1,'config:views.view.startup_pitch node:994 rendered','1167'),('views:fields:startup_pitch:block_9:82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"82683e9f15da0ef87a6f273cfb45263faad10c0942458073a8b6191fbfbd7d41\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660316663.308,1,'config:views.view.startup_pitch node:994 rendered','1166'),('views:fields:startup_pitch:block_9:982cd2a6971aec24f4e3adb9ad0269517ed67cdc6f7c0143e76d9b229d5d31fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioifwLYBK33uC04f8tRFA9FtRmtdV7N1z7fVPJAltE2eE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660311629.737,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_9:982cd2a6971aec24f4e3adb9ad0269517ed67cdc6f7c0143e76d9b229d5d31fc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"982cd2a6971aec24f4e3adb9ad0269517ed67cdc6f7c0143e76d9b229d5d31fc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:987\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660311629.736,1,'config:views.view.startup_pitch node:987 rendered','1126'),('views:fields:startup_pitch:block_9:997c072768f21a89e653659bed6c3e70e2457b5ae6f10a428da10afdea3d4017:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiovvZnnQ_IYx0M-qbCwfUssAeCzDDsm-MafKGwWUZhl4I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";s:0:\"\";}}',-1,1660283887.738,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_9:997c072768f21a89e653659bed6c3e70e2457b5ae6f10a428da10afdea3d4017:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"997c072768f21a89e653659bed6c3e70e2457b5ae6f10a428da10afdea3d4017\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:602\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283887.737,1,'config:views.view.startup_pitch node:602 rendered','1160'),('views:fields:startup_pitch:block_9:99b2d0e406b4d344696ce8a3fa230d2bd03d9f9d69a40f94196002cd3f09e1bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioNmrxM5Ve5vlguBMiJLmXdmAghFp0x2QGMdpPsZL-XPs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660299259.598,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_9:99b2d0e406b4d344696ce8a3fa230d2bd03d9f9d69a40f94196002cd3f09e1bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"99b2d0e406b4d344696ce8a3fa230d2bd03d9f9d69a40f94196002cd3f09e1bd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:949\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299259.597,1,'config:views.view.startup_pitch node:949 rendered','1131'),('views:fields:startup_pitch:block_9:9e51b8ec82344cdcfa079b53296cbca10a9c45c1ffe2a9eaca35a5f984d5a1ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiopZDIH7EAgDfo1AhAhuo1ZWLhJ3cpNg8kBLUV-IOB0MQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660307653.397,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_9:9e51b8ec82344cdcfa079b53296cbca10a9c45c1ffe2a9eaca35a5f984d5a1ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioqJWygw9VYZoXV0l6PXPnYHXqiboS8tjc7ZXR5YxtOQ0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660305388.374,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_9:9e51b8ec82344cdcfa079b53296cbca10a9c45c1ffe2a9eaca35a5f984d5a1ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"9e51b8ec82344cdcfa079b53296cbca10a9c45c1ffe2a9eaca35a5f984d5a1ad\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307653.395,1,'config:views.view.startup_pitch node:819 rendered','1218'),('views:fields:startup_pitch:block_9:9e51b8ec82344cdcfa079b53296cbca10a9c45c1ffe2a9eaca35a5f984d5a1ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"9e51b8ec82344cdcfa079b53296cbca10a9c45c1ffe2a9eaca35a5f984d5a1ad\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:819\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305388.373,1,'config:views.view.startup_pitch node:819 rendered','1217'),('views:fields:startup_pitch:block_9:ab6269ce7177cff8e58f1835aa82009fcb64ed3615324d9ec5c4c816a8621f00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioHG8jvmD-oItb1Sx3xlXsULSjBdkQ9V9yXVeD10iSoLE',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660332515.494,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_9:ab6269ce7177cff8e58f1835aa82009fcb64ed3615324d9ec5c4c816a8621f00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiogV3pA8BYIdVeBS2RymUUHb3qS9dw12o6RX9dv4TyR5g',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660299311.299,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_9:ab6269ce7177cff8e58f1835aa82009fcb64ed3615324d9ec5c4c816a8621f00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiojXHdX9g_CvwN9GXrUBLJt2i-kMzJoXCB_vm5m9fUu68',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660331952.841,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_9:ab6269ce7177cff8e58f1835aa82009fcb64ed3615324d9ec5c4c816a8621f00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"ab6269ce7177cff8e58f1835aa82009fcb64ed3615324d9ec5c4c816a8621f00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299311.299,1,'config:views.view.startup_pitch node:701 rendered','1255'),('views:fields:startup_pitch:block_9:ab6269ce7177cff8e58f1835aa82009fcb64ed3615324d9ec5c4c816a8621f00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"ab6269ce7177cff8e58f1835aa82009fcb64ed3615324d9ec5c4c816a8621f00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660332515.494,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_9:ab6269ce7177cff8e58f1835aa82009fcb64ed3615324d9ec5c4c816a8621f00:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fea8f55d8243e6ac14420d9ef11abdac8e522b2e622a594b4954165eea2c4338',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"ab6269ce7177cff8e58f1835aa82009fcb64ed3615324d9ec5c4c816a8621f00\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:701\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660331952.841,1,'config:views.view.startup_pitch node:701 rendered','1257'),('views:fields:startup_pitch:block_9:bcd46110327308025b61adaa9fabed067344ea0b0ec182259969992dd2c08842:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiohEmHSMVSQd2LbQTmH7E0xXxONGlCkq6kRNFyLBihjq4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660305311.195,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_9:bcd46110327308025b61adaa9fabed067344ea0b0ec182259969992dd2c08842:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiouGCjGrhpfJtgg0uNw9v49INJvbdtycBEAJiz7YuVEeI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660326320.454,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_9:bcd46110327308025b61adaa9fabed067344ea0b0ec182259969992dd2c08842:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiox3cA36NqqHs6XMBsXRzp-VltctMjya1rWwfHlPSEM_o',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:75:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">No</span></p>\";}}}',-1,1660308275.079,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_9:bcd46110327308025b61adaa9fabed067344ea0b0ec182259969992dd2c08842:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"bcd46110327308025b61adaa9fabed067344ea0b0ec182259969992dd2c08842\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305311.195,1,'config:views.view.startup_pitch node:1032 rendered','1131'),('views:fields:startup_pitch:block_9:bcd46110327308025b61adaa9fabed067344ea0b0ec182259969992dd2c08842:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"bcd46110327308025b61adaa9fabed067344ea0b0ec182259969992dd2c08842\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308275.078,1,'config:views.view.startup_pitch node:1032 rendered','1133'),('views:fields:startup_pitch:block_9:bcd46110327308025b61adaa9fabed067344ea0b0ec182259969992dd2c08842:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"bcd46110327308025b61adaa9fabed067344ea0b0ec182259969992dd2c08842\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1032\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660326320.454,1,'config:views.view.startup_pitch node:1032 rendered','1137'),('views:fields:startup_pitch:block_9:cd6e28b7f9bfaf77d9546e45bcce90b255dd0c8f29a0c26421570a9b4f9e1682:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioRGhHVHMgFqDys6i9ZbKb6jQSr0hwuQFtmNCxDseXdWI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660318319.890,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_9:cd6e28b7f9bfaf77d9546e45bcce90b255dd0c8f29a0c26421570a9b4f9e1682:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"cd6e28b7f9bfaf77d9546e45bcce90b255dd0c8f29a0c26421570a9b4f9e1682\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660318319.890,1,'config:views.view.startup_pitch node:1061 rendered','1117'),('views:fields:startup_pitch:block_9:d57517aa693876d872bd93a04f1d770ab1ad50f64acb52dc2c5b46602dc0021e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissio7mcZAF0jpSjxAYeVWMiCjeXTXlvx26OoUFYJyPeVDe8',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660299882.676,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_9:d57517aa693876d872bd93a04f1d770ab1ad50f64acb52dc2c5b46602dc0021e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=a08221ba302deba6c504119eaa315d31f5d22a5cbd5b4a46a8a8b86e93713745',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"d57517aa693876d872bd93a04f1d770ab1ad50f64acb52dc2c5b46602dc0021e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:7:\"node:48\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299882.675,1,'config:views.view.startup_pitch node:48 rendered','1115'),('views:fields:startup_pitch:block_9:d94ce87dbd2aa667accf7548d0d1ebd5023b520ff21c1e0cce1dd4c293344d81:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioK6mLLQOtjvtUl3EY2A89J9qhWhCaqYmeTovVhabDtCg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660312588.057,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_9:d94ce87dbd2aa667accf7548d0d1ebd5023b520ff21c1e0cce1dd4c293344d81:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"d94ce87dbd2aa667accf7548d0d1ebd5023b520ff21c1e0cce1dd4c293344d81\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:861\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312588.056,1,'config:views.view.startup_pitch node:861 rendered','1158'),('views:fields:startup_pitch:block_9:e8b530098ffec940906ce80df8e98989c37d923b4836b875c6c6f241ab93ecf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioSelZVf41VCC8-pW3sDhHbaA-KsH46lnamajJ2Hsy1YQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:32:\"field_is_there_a_token_play_that\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:76:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">Yes</span></p>\";}}}',-1,1660304580.508,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:startup_pitch:block_9:e8b530098ffec940906ce80df8e98989c37d923b4836b875c6c6f241ab93ecf3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:13:\"startup_pitch\";i:3;s:7:\"block_9\";i:4;s:64:\"e8b530098ffec940906ce80df8e98989c37d923b4836b875c6c6f241ab93ecf3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:31:\"config:views.view.startup_pitch\";i:1;s:8:\"node:796\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304580.508,1,'config:views.view.startup_pitch node:796 rendered','1132'),('views:fields:user_profile:block_1:49dd946fdfcd17c6af0b6e26aa8ca1f02585aa0ef3604af44b39b3d507687320:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionOtBm9hOVr0i_AfhvRmoCj2JBqDGnkZPN1_Y-ZzIsss8',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1340\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Saipoorna\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Sai Poorna Patnaik\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/saipoornaa\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:442:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"Saipoorna\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Sai Poorna Patnaik </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/saipoornaa\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660296162.911,1,'config:views.view.user_profile file:1 rendered user:1340','385'),('views:fields:user_profile:block_1:49dd946fdfcd17c6af0b6e26aa8ca1f02585aa0ef3604af44b39b3d507687320:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=b95bae66361138d7c5a1c3b6a65ec98e58a777680cd04a19b80900ba6e8e7dfa',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"49dd946fdfcd17c6af0b6e26aa8ca1f02585aa0ef3604af44b39b3d507687320\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1340\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660296162.910,1,'config:views.view.user_profile file:1 rendered user:1340','385'),('views:fields:user_profile:block_1:4fd9c433e7c73197b54496748fd6b744af78781868bf99b1c4f2491f897cc3c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionBeyEdPKWEzLQEL7m_Q6TOEc3Z8rEgWwEdnoRxvZBRPY',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:891\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"ritzm\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:86:\"/sites/default/files/profile-pictures/Screenshot%202022-08-12%20at%2011.59.19%20AM.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Rohit Mote\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:119:\"<a href=\"https://www.linkedin.com/in/rohit-mote-8a127895/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/rohitmote01\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:589:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/Screenshot%202022-08-12%20at%2011.59.19%20AM.png\" alt=\"ritzm\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Rohit Mote </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/rohitmote01\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/rohit-mote-8a127895/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660285820.918,1,'config:views.view.user_profile file:891 rendered user:1081','386'),('views:fields:user_profile:block_1:4fd9c433e7c73197b54496748fd6b744af78781868bf99b1c4f2491f897cc3c1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"4fd9c433e7c73197b54496748fd6b744af78781868bf99b1c4f2491f897cc3c1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:891\";i:2;s:9:\"user:1081\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285820.917,1,'config:views.view.user_profile file:891 rendered user:1081','386'),('views:fields:user_profile:block_1:51f2cffc28e8de73b3902e41b1d49d2c3e207a0b341bc60a6ce2e80800c2cd7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionVdIdGaaymNmFtsAuIBLmBuT_hxdsud9HlpCHsJiLue8',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:555\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"vaibhavgeek\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:59:\"/sites/default/files/profile-pictures/-jHE1r0b_400x400.jpeg\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Vaibhav Maheshwari\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:110:\"<a href=\"https://www.linkedin.com/in/vaibhavgeek\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"https://www.vaibhavgeek.xyz/\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/vaibhavgeek\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:595:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/-jHE1r0b_400x400.jpeg\" alt=\"vaibhavgeek\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Vaibhav Maheshwari </h1>\n    <p>\n      https://www.vaibhavgeek.xyz/\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/vaibhavgeek\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/vaibhavgeek\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660310371.706,1,'config:views.view.user_profile file:555 rendered user:768','388'),('views:fields:user_profile:block_1:51f2cffc28e8de73b3902e41b1d49d2c3e207a0b341bc60a6ce2e80800c2cd7d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"51f2cffc28e8de73b3902e41b1d49d2c3e207a0b341bc60a6ce2e80800c2cd7d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:555\";i:2;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310371.705,1,'config:views.view.user_profile file:555 rendered user:768','388'),('views:fields:user_profile:block_1:5a3cbc4a731ad64cee7983d56d1768e7c90e77585bbfb04d8ab156cb5308396d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiona099bjHv2zlPTE0BTj8Lo1Xvm96SQdI_sMSBNVh1Nn4',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1342\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"Kriti\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Kritika Ravichandran\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:133:\"<a href=\"https://twitter.com/kriti_ravi97?s=20&amp;t=4RbmIF5dsQVHqRM5XhQ61w\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:476:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"Kriti\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Kritika Ravichandran </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/kriti_ravi97?s=20&amp;t=4RbmIF5dsQVHqRM5XhQ61w\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660310061.651,1,'config:views.view.user_profile file:1 rendered user:1342','385'),('views:fields:user_profile:block_1:5a3cbc4a731ad64cee7983d56d1768e7c90e77585bbfb04d8ab156cb5308396d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"5a3cbc4a731ad64cee7983d56d1768e7c90e77585bbfb04d8ab156cb5308396d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:9:\"user:1342\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310061.650,1,'config:views.view.user_profile file:1 rendered user:1342','385'),('views:fields:user_profile:block_1:5ab21df2a52d12e0bd83614e3e19aa06f7e6ed9e175963a55af2b55a9b695dde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionuxDSm9rpx_oDrozUCJ8WEtFRyJZduMei44j8LpwQaOI',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:824\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"avirajkhare00\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"/sites/default/files/profile-pictures/profile_pic.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:12:\"Aviraj Khare\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:108:\"<a href=\"https://linkedin.com/in/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:22:\"https://eutopian.world\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:579:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/profile_pic.png\" alt=\"avirajkhare00\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Aviraj Khare </h1>\n    <p>\n      https://eutopian.world\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://linkedin.com/in/avirajkhare00\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660312912.027,1,'config:views.view.user_profile file:824 rendered user:1304','387'),('views:fields:user_profile:block_1:5ab21df2a52d12e0bd83614e3e19aa06f7e6ed9e175963a55af2b55a9b695dde:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"5ab21df2a52d12e0bd83614e3e19aa06f7e6ed9e175963a55af2b55a9b695dde\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:824\";i:2;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312912.026,1,'config:views.view.user_profile file:824 rendered user:1304','387'),('views:fields:user_profile:block_1:76b9269b85023d51e4e1f779e4419277bc2491335c730af949970e2085da35c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission-lDvJoQik9IhBTax_IUR0ENOw67rQI271RtspyiI8oo',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:8:\"user:734\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:19:\"manan@buidlerstribe\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Manan Shah\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";s:0:\"\";}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:347:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"manan@buidlerstribe\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Manan Shah </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660283873.916,1,'config:views.view.user_profile file:1 rendered user:734','387'),('views:fields:user_profile:block_1:76b9269b85023d51e4e1f779e4419277bc2491335c730af949970e2085da35c3:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=2fd0d4eb79c8511c2731a0d7799f067cbc507960dbd5e77338c8b3215cbbe02a',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"76b9269b85023d51e4e1f779e4419277bc2491335c730af949970e2085da35c3\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:8:\"user:734\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660283873.915,1,'config:views.view.user_profile file:1 rendered user:734','387'),('views:fields:user_profile:block_1:7aa7f98d396e1fb80cef34ad9af66459301fff8576bc780078c8a3ce309af520:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission3SxeHV6-CRcQRhMJqcxdjPyA_N56_WXoPmssTiQ9Pfk',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:579\";i:2;s:8:\"user:980\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Divy vaid\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:69:\"/sites/default/files/profile-pictures/unnamed-1%2011.52.19%20AM_1.jpg\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"Divy Vaid\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:137:\"<a href=\"https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"https://medium.com/@divyvaid\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:95:\"<a href=\"https://twitter.com/divyvaid\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:618:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/unnamed-1%2011.52.19%20AM_1.jpg\" alt=\"Divy vaid\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Divy Vaid </h1>\n    <p>\n      https://medium.com/@divyvaid\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/divyvaid\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660304478.135,1,'config:views.view.user_profile file:579 rendered user:980','389'),('views:fields:user_profile:block_1:7aa7f98d396e1fb80cef34ad9af66459301fff8576bc780078c8a3ce309af520:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"7aa7f98d396e1fb80cef34ad9af66459301fff8576bc780078c8a3ce309af520\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:579\";i:2;s:8:\"user:980\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.131,1,'config:views.view.user_profile file:579 rendered user:980','389'),('views:fields:user_profile:block_1:8817a6a351657341e8bc023a3e0fd6e1b4e620b4cd585963c76ac57129b432cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionbIgP9IrslamzV69twgld9FF7wuEuRdONsQr62zG2ezE',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:228\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"vishnft\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:92:\"/sites/default/files/profile-pictures/WhatsApp%20Image%202022-04-18%20at%202.39.11%20PM.jpeg\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Vishwas Bhushan\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:114:\"<a href=\"https://www.linkedin.com/in/vishwasbhushan/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:28:\"https://youtu.be/WBn0QRPt2G8\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:101:\"<a href=\"https://twitter.com/BhushanVishwas\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:628:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/WhatsApp%20Image%202022-04-18%20at%202.39.11%20PM.jpeg\" alt=\"vishnft\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Vishwas Bhushan </h1>\n    <p>\n      https://youtu.be/WBn0QRPt2G8\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/BhushanVishwas\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/vishwasbhushan/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660299095.572,1,'config:views.view.user_profile file:228 rendered user:648','390'),('views:fields:user_profile:block_1:8817a6a351657341e8bc023a3e0fd6e1b4e620b4cd585963c76ac57129b432cc:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"8817a6a351657341e8bc023a3e0fd6e1b4e620b4cd585963c76ac57129b432cc\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:228\";i:2;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299095.571,1,'config:views.view.user_profile file:228 rendered user:648','390'),('views:fields:user_profile:block_1:bcddba7c9707fd1d0dd34786d02a33094c5f4dd4a1291df8cad6a7c78b71427d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionx65rmkyTDh6CbwK-e_fg7Fj9nhcP-M4TwkpFI8Izp5M',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:632\";i:2;s:8:\"user:294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"shanzilx101@gmail.com\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:93:\"/sites/default/files/profile-pictures/WhatsApp%20Image%202022-06-29%20at%2012.14.43%20PM.jpeg\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"shanzil x\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"First crypto invested - <span class=\"highlight-blue\">2017</span>\";}}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:118:\"<a href=\"https://www.linkedin.com/in/shanzil-x-37b9981a9\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:82:\"https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY…\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/shanzilx101\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"shanzil\";}}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1:\"x\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:692:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/WhatsApp%20Image%202022-06-29%20at%2012.14.43%20PM.jpeg\" alt=\"shanzilx101@gmail.com\">\n  </div>\n  <div class=\"entity-details\">\n<h1>shanzil x </h1>\n    <p>\n      https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY…\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/shanzilx101\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/shanzil-x-37b9981a9\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660304946.235,1,'config:views.view.user_profile file:632 rendered user:294','392'),('views:fields:user_profile:block_1:bcddba7c9707fd1d0dd34786d02a33094c5f4dd4a1291df8cad6a7c78b71427d:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"bcddba7c9707fd1d0dd34786d02a33094c5f4dd4a1291df8cad6a7c78b71427d\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:632\";i:2;s:8:\"user:294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304946.235,1,'config:views.view.user_profile file:632 rendered user:294','392'),('views:fields:user_profile:block_1:bd2269cb44312d255b9c61600bd7aeaae64aa344916c4e5c24f6cbec877d2b25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionj65wCqbkB_8sTv_yaHMKmgXYRdcAFrNUlIJ1DeNrIF4',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:429\";i:2;s:8:\"user:629\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:6:\"pareen\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:13:\"Pareen Lathia\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:94:\"<a href=\"https://twitter.com/pareenl\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:455:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg\" alt=\"pareen\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Pareen Lathia </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/pareenl\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660299616.282,1,'config:views.view.user_profile file:429 rendered user:629','391'),('views:fields:user_profile:block_1:bd2269cb44312d255b9c61600bd7aeaae64aa344916c4e5c24f6cbec877d2b25:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"bd2269cb44312d255b9c61600bd7aeaae64aa344916c4e5c24f6cbec877d2b25\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:429\";i:2;s:8:\"user:629\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299616.281,1,'config:views.view.user_profile file:429 rendered user:629','391'),('views:fields:user_profile:block_1:c44663c42c694cc7cf8e3680b0a79597284e243fc1aff73621bd02580801b5ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionxykijgCnxjQFFwqnT3glb2OnTe_PcNHyKnkK2MwVKv4',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:894\";i:2;s:9:\"user:1341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:23:\"parwejalam464@gmail.com\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:65:\"/sites/default/files/profile-pictures/IMG_20220515_182208_764.jpg\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:20:\"Mohammad Parwej Alam\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:129:\"<a href=\"https://www.linkedin.com/in/mohammad-parwej-alam-947731248\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"https://youtube.com/channel/UCeKHmbO8zdV9orlJqr_VPXg\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:131:\"<a href=\"https://twitter.com/ParwejA728?t=L5NltTJDiL_AHmramvdzKw&amp;s=09\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:691:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/IMG_20220515_182208_764.jpg\" alt=\"parwejalam464@gmail.com\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Mohammad Parwej Alam </h1>\n    <p>\n      https://youtube.com/channel/UCeKHmbO8zdV9orlJqr_VPXg\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/ParwejA728?t=L5NltTJDiL_AHmramvdzKw&amp;s=09\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/mohammad-parwej-alam-947731248\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660307226.259,1,'config:views.view.user_profile file:894 rendered user:1341','389'),('views:fields:user_profile:block_1:c44663c42c694cc7cf8e3680b0a79597284e243fc1aff73621bd02580801b5ad:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=b95bae66361138d7c5a1c3b6a65ec98e58a777680cd04a19b80900ba6e8e7dfa',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"c44663c42c694cc7cf8e3680b0a79597284e243fc1aff73621bd02580801b5ad\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:894\";i:2;s:9:\"user:1341\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307226.259,1,'config:views.view.user_profile file:894 rendered user:1341','389'),('views:fields:user_profile:block_1:d11ab1df93d0f8365e171e8889b6aedf170bc557f4056a05bff198a125349ea1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionQj_NgK2zFu-tpTyOxc01oSMToYbKgVrsGaJRqx9wcCI',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"raghubuidl\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raghu Mohan\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/pythonhulk\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:436:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"raghubuidl\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Raghu Mohan </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/pythonhulk\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660305635.514,1,'config:views.view.user_profile file:1 rendered user:627','390'),('views:fields:user_profile:block_1:d11ab1df93d0f8365e171e8889b6aedf170bc557f4056a05bff198a125349ea1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionTrzb-9SNR5b-aX8oc4KwNbQ3IE9Vf7COf6Pma1ku_mo',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:8:\"user:627\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"raghubuidl\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"Raghu Mohan\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/pythonhulk\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:436:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"raghubuidl\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Raghu Mohan </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/pythonhulk\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660293677.613,1,'config:views.view.user_profile file:1 rendered user:627','390'),('views:fields:user_profile:block_1:d11ab1df93d0f8365e171e8889b6aedf170bc557f4056a05bff198a125349ea1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=c16bc54986568c6f2c8f08de5cd987ca3a580bfe65a12e03f55c533f335bd55c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"d11ab1df93d0f8365e171e8889b6aedf170bc557f4056a05bff198a125349ea1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660293677.607,1,'config:views.view.user_profile file:1 rendered user:627','390'),('views:fields:user_profile:block_1:d11ab1df93d0f8365e171e8889b6aedf170bc557f4056a05bff198a125349ea1:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"d11ab1df93d0f8365e171e8889b6aedf170bc557f4056a05bff198a125349ea1\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:8:\"user:627\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660305635.513,1,'config:views.view.user_profile file:1 rendered user:627','390'),('views:fields:user_profile:block_1:deafbe0842eb5a7a5909077f82934c89b6c0bba402a6e98be7ed9870e60a2086:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionBVoWHgqZeXJI0IYBnCTIjh8wWz1Qt9NdZoezLL3aOx0',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:334\";i:2;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"abhishekroushan2194@gmail.com\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:58:\"/sites/default/files/profile-pictures/s-8p7Iw6_400x400.jpg\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:16:\"Abhishek Roushan\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"First crypto invested - <span class=\"highlight-blue\">2018</span>\";}}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:116:\"<a href=\"https://www.linkedin.com/in/abhishek-alecado/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"http://www.aiverse.co.in/\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/abhishek_rosh\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Abhishek\";}}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:7:\"Roushan\";}}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:615:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/s-8p7Iw6_400x400.jpg\" alt=\"abhishekroushan2194@gmail.com\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Abhishek Roushan </h1>\n    <p>\n      http://www.aiverse.co.in/\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/abhishek_rosh\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/abhishek-alecado/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660303896.744,1,'config:views.view.user_profile file:334 rendered user:272','398'),('views:fields:user_profile:block_1:deafbe0842eb5a7a5909077f82934c89b6c0bba402a6e98be7ed9870e60a2086:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"deafbe0842eb5a7a5909077f82934c89b6c0bba402a6e98be7ed9870e60a2086\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:334\";i:2;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660303896.743,1,'config:views.view.user_profile file:334 rendered user:272','398'),('views:fields:user_profile:block_1:e96cccf2b343ed58062eb68622f1fb350601651857917193fdadb60603b6c396:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission2jx2bW-KPUEX86cW82hIuX_EARJhlkNuTFPhVU33Gac',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:663\";i:2;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:11:\"ceosuryansh\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"/sites/default/files/profile-pictures/suryansh.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:8:\"Suryansh\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:124:\"<a href=\"https://www.linkedin.com/in/suryansh-singh-857718229/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"https://www.mantra-fi.com\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:98:\"<a href=\"https://twitter.com/ceosuryansh\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:587:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/suryansh.png\" alt=\"ceosuryansh\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Suryansh </h1>\n    <p>\n      https://www.mantra-fi.com\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/ceosuryansh\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/suryansh-singh-857718229/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660312583.916,1,'config:views.view.user_profile file:663 rendered user:1137','388'),('views:fields:user_profile:block_1:e96cccf2b343ed58062eb68622f1fb350601651857917193fdadb60603b6c396:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"e96cccf2b343ed58062eb68622f1fb350601651857917193fdadb60603b6c396\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:663\";i:2;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312583.916,1,'config:views.view.user_profile file:663 rendered user:1137','388'),('views:fields:user_profile:block_1:fac0014ce7f3dff9049674dcba44866fb47980e00c26ed46f72c037760572ced:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionChdHnHbfV6aVcleKaeEIXx3fEyV8IhCQF9G6Pwa-Lc8',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:313\";i:2;s:8:\"user:717\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:9:\"abhi_kuch\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:50:\"/sites/default/files/profile-pictures/profile.jpeg\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:18:\"Abhimanyu Kucheria\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:117:\"<a href=\"https://www.linkedin.com/in/abhimanyukucheria/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";}}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:24:\"https://bit.ly/abhi_kuch\";}}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:100:\"<a href=\"https://twitter.com/abhi_kucheria\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:589:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/profile-pictures/profile.jpeg\" alt=\"abhi_kuch\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Abhimanyu Kucheria </h1>\n    <p>\n      https://bit.ly/abhi_kuch\n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/abhi_kucheria\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> <a href=\"https://www.linkedin.com/in/abhimanyukucheria/\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a></span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660285031.214,1,'config:views.view.user_profile file:313 rendered user:717','388'),('views:fields:user_profile:block_1:fac0014ce7f3dff9049674dcba44866fb47980e00c26ed46f72c037760572ced:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"fac0014ce7f3dff9049674dcba44866fb47980e00c26ed46f72c037760572ced\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"file:313\";i:2;s:8:\"user:717\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285031.213,1,'config:views.view.user_profile file:313 rendered user:717','388'),('views:fields:user_profile:block_1:ff0d2b520b0c35279fcb594c1d161912f1c042e9301c977abc419a8a203c62f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission_TwxrbKKhxOZpslV4ExOpMOp1h_gWuoN-ECol31ZN0o',_binary 'a:14:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:8:\"user:577\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:10:{i:0;s:4:\"name\";i:1;s:21:\"field_profile_picture\";i:2;s:10:\"field_name\";i:3;s:32:\"field_when_did_you_buy_your_firs\";i:4;s:22:\"field_your_linkedin_pr\";i:5;s:32:\"field_your_personal_website_link\";i:6;s:32:\"field_your_twitter_profile_link_\";i:7;s:16:\"field_first_name\";i:8;s:15:\"field_last_name\";i:9;s:7:\"nothing\";}s:4:\"name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:5:\"tanay\";}}s:21:\"field_profile_picture\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:47:\"/sites/default/files/default_images/profile.png\";}}s:10:\"field_name\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:10:\"Tanay Jain\";}}s:32:\"field_when_did_you_buy_your_firs\";a:1:{s:7:\"#markup\";s:0:\"\";}s:22:\"field_your_linkedin_pr\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_personal_website_link\";a:1:{s:7:\"#markup\";s:0:\"\";}s:32:\"field_your_twitter_profile_link_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:97:\"<a href=\"https://twitter.com/jaintanay_\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";}}s:16:\"field_first_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:15:\"field_last_name\";a:1:{s:7:\"#markup\";s:0:\"\";}s:7:\"nothing\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:430:\"<div class=\"entity-header\">\n  <div class=\"img-thumb img-responsive\">\n    <img class=\"rounded-corner img-responsive\" src=\"/sites/default/files/default_images/profile.png\" alt=\"tanay\">\n  </div>\n  <div class=\"entity-details\">\n<h1>Tanay Jain </h1>\n    <p>\n      \n      <span class=\"icon-wrap m-l-10\"><a href=\"https://twitter.com/jaintanay_\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a> </span>\n    </p>    \n  </div>\n</div>\";}}}',-1,1660308031.930,1,'config:views.view.user_profile file:1 rendered user:577','390'),('views:fields:user_profile:block_1:ff0d2b520b0c35279fcb594c1d161912f1c042e9301c977abc419a8a203c62f8:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=cf09fafddcc2c27195af7af11fbda63011ffc011c36ebcf2af2f7128db31f723',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_1\";i:4;s:64:\"ff0d2b520b0c35279fcb594c1d161912f1c042e9301c977abc419a8a203c62f8\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:6:\"file:1\";i:2;s:8:\"user:577\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660308031.930,1,'config:views.view.user_profile file:1 rendered user:577','390'),('views:fields:user_profile:block_3:29811f8ab7bcb3ffd3f7a1fe726354b9493d24818dcbc904f838523443e827ae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionsZtxFgQ2BlUh5YR1Gv-8Rp4-_mDUWIQcWtoAlfvlEFQ',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_what_does_buidl_mean_to_yo\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:74:\"It means alot for me because I can apply to many fellowships at one click.\";}}}',-1,1660312583.937,1,'config:views.view.user_profile rendered user:1137','387'),('views:fields:user_profile:block_3:29811f8ab7bcb3ffd3f7a1fe726354b9493d24818dcbc904f838523443e827ae:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"29811f8ab7bcb3ffd3f7a1fe726354b9493d24818dcbc904f838523443e827ae\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312583.937,1,'config:views.view.user_profile rendered user:1137','387'),('views:fields:user_profile:block_3:31f7d591b9ede15475c7e8d487afbf9c2f1f8c0ea1142340a0e198ba473a7ba5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionPWF81Z_1FYP5TnIgmmVvq7gRI0RCO0lCObWfuhmy9qs',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_what_does_buidl_mean_to_yo\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:262:\"for me, #buidl means creating something for the web3 environment that makes the best use case of the technology and at the same time maintaining the #vibe around the whole ecosystem, helping each other out and creating an impactful value for the community. WAGMI\";}}}',-1,1660304946.259,1,'config:views.view.user_profile rendered user:294','391'),('views:fields:user_profile:block_3:31f7d591b9ede15475c7e8d487afbf9c2f1f8c0ea1142340a0e198ba473a7ba5:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"31f7d591b9ede15475c7e8d487afbf9c2f1f8c0ea1142340a0e198ba473a7ba5\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304946.258,1,'config:views.view.user_profile rendered user:294','391'),('views:fields:user_profile:block_3:a029aa2a0d37e06b178fe950d555518b4c88de1ce2d00da49c72a5b188a184ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission9LnaikRzlC4laq-O87nVPQNKXKiPF-g9IlNEmtIDYfw',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_what_does_buidl_mean_to_yo\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:1620:\"I was introduced to movies such as Pirates of Silicon Valley, Guru, A social network and matrix, also books like only the paranoid survive, world is flat, steve jobs during my childhood which inspired and intrigued me a lot. This started a love for technology and software which I knew would change the world in drastic measures in coming years. The whole idea of the flat world and the internet becoming an equal opportunity domain seemed too good although it was highly restricted and regulated by bodies of authority such as governments and Internet service providers. Blokchain and Web3 is decentralization of power in its true sense and solving these problems would lead the way for more accountable, transparent and collaborative  organizations. Web3 allows for collaboration in a never before manner and has created an amazing dent in the universe. <br />\r\n<br />\r\nMy development journey started in college first year - when I build a game based edtech platform. It was a highly customizable game. Since then I have been super active with my development and have proceeded to build multiple products along with my job. I have 2+ years of web2 experience, after learning about blockchain tech I left my web2 job and have been a full time freelancer since last year. My skills mainly are Solidity , React and Smart Contract Consultant at various DAOs. I have successfully completed multiple bounties on Gitcoin and built Dapps on Binance Smart Chain, Polygon, Zilliqa, Tezos and Starkware. I want to continue learning and this fellowship would help me learn and execute my own ideas with financial freedom. <br />\r\n\";}}}',-1,1660310371.727,1,'config:views.view.user_profile rendered user:768','387'),('views:fields:user_profile:block_3:a029aa2a0d37e06b178fe950d555518b4c88de1ce2d00da49c72a5b188a184ce:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"a029aa2a0d37e06b178fe950d555518b4c88de1ce2d00da49c72a5b188a184ce\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310371.726,1,'config:views.view.user_profile rendered user:768','387'),('views:fields:user_profile:block_3:a4ef1a8b67ca5b3b0acb4c281db7043f6184bfa8df74ccd32cf4c9328f70db66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionvbKoLIwPmpaUMIq1BMOUBVprNsK0Blc8zDhjJnCMkUY',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_what_does_buidl_mean_to_yo\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:3:\"BTC\";}}}',-1,1660307226.276,1,'config:views.view.user_profile rendered user:1341','388'),('views:fields:user_profile:block_3:a4ef1a8b67ca5b3b0acb4c281db7043f6184bfa8df74ccd32cf4c9328f70db66:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=b95bae66361138d7c5a1c3b6a65ec98e58a777680cd04a19b80900ba6e8e7dfa',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"a4ef1a8b67ca5b3b0acb4c281db7043f6184bfa8df74ccd32cf4c9328f70db66\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1341\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307226.275,1,'config:views.view.user_profile rendered user:1341','388'),('views:fields:user_profile:block_3:c9b40eb514c98c5b24dcb5def78dc6447a7a582f205488064d29e80be2214fb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionwL6Ym3OTIAyFCg9BqhMor2l1jAISGxRiLIdsgUYZn8w',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_what_does_buidl_mean_to_yo\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:27:\"#buidl is meditation to me.\";}}}',-1,1660312912.049,1,'config:views.view.user_profile rendered user:1304','386'),('views:fields:user_profile:block_3:c9b40eb514c98c5b24dcb5def78dc6447a7a582f205488064d29e80be2214fb0:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"c9b40eb514c98c5b24dcb5def78dc6447a7a582f205488064d29e80be2214fb0\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312912.048,1,'config:views.view.user_profile rendered user:1304','386'),('views:fields:user_profile:block_3:d888b8c7e7fa7c105eae1c50b441f0b17afd88551545774e72165e729ac86c05:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionvGBYp8PYZFduRGwwmGDdSkK42OIyQkib1deSA1CPWEA',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:980\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_what_does_buidl_mean_to_yo\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:52:\"To enable flow of value, rather than store of value!\";}}}',-1,1660304478.167,1,'config:views.view.user_profile rendered user:980','388'),('views:fields:user_profile:block_3:d888b8c7e7fa7c105eae1c50b441f0b17afd88551545774e72165e729ac86c05:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"d888b8c7e7fa7c105eae1c50b441f0b17afd88551545774e72165e729ac86c05\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:980\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.167,1,'config:views.view.user_profile rendered user:980','388'),('views:fields:user_profile:block_3:d9d4e0f163fbc0d78ae642aade75978f381ef55dfaa52f294b285256b26ada30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiondNDyVUDkOVMBKYzuUD69bB58ooqiaIDZ0h9I2queFRI',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:717\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_what_does_buidl_mean_to_yo\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:71:\"Creating value which makes some degree of impact in someone&#039;s life\";}}}',-1,1660285031.234,1,'config:views.view.user_profile rendered user:717','387'),('views:fields:user_profile:block_3:d9d4e0f163fbc0d78ae642aade75978f381ef55dfaa52f294b285256b26ada30:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"d9d4e0f163fbc0d78ae642aade75978f381ef55dfaa52f294b285256b26ada30\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:717\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285031.234,1,'config:views.view.user_profile rendered user:717','387'),('views:fields:user_profile:block_3:f866aa1af0882721308fdb1a5aa795159b8713f7685519122563dd464353f84c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission90FfjnUFBcnNWlf-UwlDfY0M8oiz_vGaNLxndbH5Ur4',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_what_does_buidl_mean_to_yo\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:343:\"People that want to integrate various services with Blockchain, there is a constant challenge to keep up with shifting protocols, unstable infrastructure, and changing APIs. For us, #buidl is to create solutions with a better interchain solution for users and provide opportunity for everyone to grow, earn and creating an impact on the globe.\";}}}',-1,1660303896.768,1,'config:views.view.user_profile rendered user:272','397'),('views:fields:user_profile:block_3:f866aa1af0882721308fdb1a5aa795159b8713f7685519122563dd464353f84c:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_3\";i:4;s:64:\"f866aa1af0882721308fdb1a5aa795159b8713f7685519122563dd464353f84c\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660303896.767,1,'config:views.view.user_profile rendered user:272','397'),('views:fields:user_profile:block_6:0a14be042b6b374f096f2c10aa86b1fd97daf9f3c2682c073945f70cf238683e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionAtQtjCIeBPMEWzTsYJEf6g_B1eioyXMWYoWFlv1PjLo',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:648\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:68:\"To tell the world that NFTs can be used as an enabler not a barrier \";}}}',-1,1660299095.606,1,'config:views.view.user_profile rendered user:648','389'),('views:fields:user_profile:block_6:0a14be042b6b374f096f2c10aa86b1fd97daf9f3c2682c073945f70cf238683e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"0a14be042b6b374f096f2c10aa86b1fd97daf9f3c2682c073945f70cf238683e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:648\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660299095.605,1,'config:views.view.user_profile rendered user:648','389'),('views:fields:user_profile:block_6:35960b52556dda491ac4c13c0d970600f50478fe3583f46496375b38e5173753:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission2UKcgUbxXqA-3xQZzC3ta5hBjQb3MRfgtQlegys8b9I',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:272\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:41:\"To lead his friends cross the road safely\";}}}',-1,1660303896.774,1,'config:views.view.user_profile rendered user:272','397'),('views:fields:user_profile:block_6:35960b52556dda491ac4c13c0d970600f50478fe3583f46496375b38e5173753:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"35960b52556dda491ac4c13c0d970600f50478fe3583f46496375b38e5173753\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:272\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660303896.773,1,'config:views.view.user_profile rendered user:272','397'),('views:fields:user_profile:block_6:47404458db14adad397cfa6e4bc6033504305903163e15e838adc262e80925e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionlTOQearRf51F9hDbMhDQ5QLYflQsvcrlbTwlsK_3f1k',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:980\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"To get on the other side!\";}}}',-1,1660304478.175,1,'config:views.view.user_profile rendered user:980','388'),('views:fields:user_profile:block_6:47404458db14adad397cfa6e4bc6033504305903163e15e838adc262e80925e7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"47404458db14adad397cfa6e4bc6033504305903163e15e838adc262e80925e7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:980\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304478.175,1,'config:views.view.user_profile rendered user:980','388'),('views:fields:user_profile:block_6:4f2aefbeca912efeb731fd40714411a2212b455762b2c387b04b0e6a25686469:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissiondRuEQAcRCge8orkUbj-oStR0G1r-ErELz3yD1nEci5s',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:768\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:31:\"road ke uss side hot ladki hogi\";}}}',-1,1660310371.732,1,'config:views.view.user_profile rendered user:768','387'),('views:fields:user_profile:block_6:4f2aefbeca912efeb731fd40714411a2212b455762b2c387b04b0e6a25686469:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"4f2aefbeca912efeb731fd40714411a2212b455762b2c387b04b0e6a25686469\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:768\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660310371.732,1,'config:views.view.user_profile rendered user:768','387'),('views:fields:user_profile:block_6:88f4f65ff9553f689bc39bd90cb7c062cf2f4489366daf6491647c30185671b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permission-O0lsrUehtSZyXorCXCxktU3QJrCMI5g-ENiqUKAf-c',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"To get to the other side.\";}}}',-1,1660312912.057,1,'config:views.view.user_profile rendered user:1304','386'),('views:fields:user_profile:block_6:88f4f65ff9553f689bc39bd90cb7c062cf2f4489366daf6491647c30185671b2:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"88f4f65ff9553f689bc39bd90cb7c062cf2f4489366daf6491647c30185671b2\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1304\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312912.056,1,'config:views.view.user_profile rendered user:1304','386'),('views:fields:user_profile:block_6:ac0074f6c746aba8a61f6add4010bc2a169c808bed6ffbac047d9afe2a50207b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissioncf0QMpW6cfIWY9WsH3iQrSZ8UXkIPMJqU1E0OGwbQos',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:717\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:53:\"because the grass is always greener on the other side\";}}}',-1,1660285031.241,1,'config:views.view.user_profile rendered user:717','387'),('views:fields:user_profile:block_6:ac0074f6c746aba8a61f6add4010bc2a169c808bed6ffbac047d9afe2a50207b:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"ac0074f6c746aba8a61f6add4010bc2a169c808bed6ffbac047d9afe2a50207b\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:717\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660285031.240,1,'config:views.view.user_profile rendered user:717','387'),('views:fields:user_profile:block_6:cfc0bfc4d34b9786030b4f78fdcda8d3960a66c8c4082f61ac5f878892cb68bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionK-iqkFebzbP_jf-wSW98NDbKrBHH17AtH5QERV69RT0',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1341\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:15:\"Crypto currency\";}}}',-1,1660307226.286,1,'config:views.view.user_profile rendered user:1341','388'),('views:fields:user_profile:block_6:cfc0bfc4d34b9786030b4f78fdcda8d3960a66c8c4082f61ac5f878892cb68bd:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=b95bae66361138d7c5a1c3b6a65ec98e58a777680cd04a19b80900ba6e8e7dfa',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"cfc0bfc4d34b9786030b4f78fdcda8d3960a66c8c4082f61ac5f878892cb68bd\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1341\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660307226.285,1,'config:views.view.user_profile rendered user:1341','388'),('views:fields:user_profile:block_6:d528dd3991cf5520e324c407e373fd1bd4636ce5dacb2f0a0537d00250609fd7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionwCMR761LkU7YQJ_ysEnFkabDM1Wu9PzhId_WOijOQnc',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:294\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:70:\"because there was a web3 meetup going on the other side of the road :)\";}}}',-1,1660304946.266,1,'config:views.view.user_profile rendered user:294','391'),('views:fields:user_profile:block_6:d528dd3991cf5520e324c407e373fd1bd4636ce5dacb2f0a0537d00250609fd7:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"d528dd3991cf5520e324c407e373fd1bd4636ce5dacb2f0a0537d00250609fd7\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:8:\"user:294\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660304946.266,1,'config:views.view.user_profile rendered user:294','391'),('views:fields:user_profile:block_6:e214823e512c0c282b329b9e75166fee45791223c4e6d7cea574e98b38a49b6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[url.path.is_front]=is_front.0:[user.permissionkQW5mT35NQivOk4CMM8Zg44bPAM-DFHKMZG8IGdECKg',_binary 'a:5:{s:7:\"#markup\";s:0:\"\";s:9:\"#attached\";a:0:{}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;}s:17:\"#cache_properties\";a:1:{i:0;s:32:\"field_why_did_the_chicken_cross_\";}s:32:\"field_why_did_the_chicken_cross_\";a:1:{s:7:\"#markup\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"I am the world&#039;s youngest ceo.\";}}}',-1,1660312583.942,1,'config:views.view.user_profile rendered user:1137','387'),('views:fields:user_profile:block_6:e214823e512c0c282b329b9e75166fee45791223c4e6d7cea574e98b38a49b6e:[languages:language_interface]=en:[theme]=buidlerstribe_bootstrap:[user.permissions]=fa8dd47d2f163fb55465b3803582f02f7e25884ba7d0c28ea3edd192e803e54c',_binary 'a:2:{s:15:\"#cache_redirect\";b:1;s:6:\"#cache\";a:5:{s:4:\"keys\";a:5:{i:0;s:5:\"views\";i:1;s:6:\"fields\";i:2;s:12:\"user_profile\";i:3;s:7:\"block_6\";i:4;s:64:\"e214823e512c0c282b329b9e75166fee45791223c4e6d7cea574e98b38a49b6e\";}s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:5:\"theme\";i:2;s:17:\"url.path.is_front\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:30:\"config:views.view.user_profile\";i:1;s:9:\"user:1137\";}s:7:\"max-age\";i:-1;s:3:\"bin\";s:6:\"render\";}}',-1,1660312583.942,1,'config:views.view.user_profile rendered user:1137','387');
/*!40000 ALTER TABLE `bdta_cache_render` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_rest`
--

DROP TABLE IF EXISTS `bdta_cache_rest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_rest` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_rest`
--

LOCK TABLES `bdta_cache_rest` WRITE;
/*!40000 ALTER TABLE `bdta_cache_rest` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_cache_rest` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_signal`
--

DROP TABLE IF EXISTS `bdta_cache_signal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_signal` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_signal`
--

LOCK TABLES `bdta_cache_signal` WRITE;
/*!40000 ALTER TABLE `bdta_cache_signal` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cache_signal` VALUES ('flushed-captcha_cron',_binary 'd:1660331952.049755096435546875;',-1,1660331952.050,1,'','0'),('flushed-comment_cron',_binary 'd:1660331952.0710580348968505859375;',-1,1660331952.071,1,'','0'),('flushed-dblog_cron',_binary 'd:1660331952.0838119983673095703125;',-1,1660331952.084,1,'','0'),('flushed-field_cron',_binary 'd:1660331952.1765038967132568359375;',-1,1660331952.177,1,'','0'),('flushed-file_cron',_binary 'd:1660331952.1886799335479736328125;',-1,1660331952.189,1,'','0'),('flushed-google_analytics_cron',_binary 'd:1660331952.1986370086669921875;',-1,1660331952.199,1,'','0'),('flushed-history_cron',_binary 'd:1660331952.206676959991455078125;',-1,1660331952.207,1,'','0'),('flushed-layout_builder_cron',_binary 'd:1660331952.22027111053466796875;',-1,1660331952.220,1,'','0'),('flushed-mail_events_cron',_binary 'd:1660298807.9231700897216796875;',-1,1660298807.923,1,'','0'),('flushed-node_cron',_binary 'd:1660331952.2326519489288330078125;',-1,1660331952.233,1,'','0'),('flushed-search_cron',_binary 'd:1660331952.2454259395599365234375;',-1,1660331952.245,1,'','0'),('flushed-system_cron',_binary 'd:1660331955.5477249622344970703125;',-1,1660331955.548,1,'','0'),('flushed-ultimate_cron_cron',_binary 'd:1660331955.87763690948486328125;',-1,1660331955.878,1,'','0'),('flushed-update_cron',_binary 'd:1660331955.949778079986572265625;',-1,1660331955.950,1,'','0');
/*!40000 ALTER TABLE `bdta_cache_signal` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_toolbar`
--

DROP TABLE IF EXISTS `bdta_cache_toolbar`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_toolbar` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_toolbar`
--

LOCK TABLES `bdta_cache_toolbar` WRITE;
/*!40000 ALTER TABLE `bdta_cache_toolbar` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_cache_toolbar` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cache_ultimate_cron_logger`
--

DROP TABLE IF EXISTS `bdta_cache_ultimate_cron_logger`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cache_ultimate_cron_logger` (
  `cid` varchar(255) CHARACTER SET ascii COLLATE ascii_bin NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique cache ID.',
  `data` longblob COMMENT 'A collection of data to cache.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the cache entry should expire, or -1 for never.',
  `created` decimal(14,3) NOT NULL DEFAULT '0.000' COMMENT 'A timestamp with millisecond precision indicating when the cache entry was created.',
  `serialized` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag to indicate whether content is serialized (1) or not (0).',
  `tags` longtext COMMENT 'Space-separated list of cache tags for this entry.',
  `checksum` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The tag invalidation checksum when this entry was saved.',
  PRIMARY KEY (`cid`),
  KEY `expire` (`expire`),
  KEY `created` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Storage for the cache API.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cache_ultimate_cron_logger`
--

LOCK TABLES `bdta_cache_ultimate_cron_logger` WRITE;
/*!40000 ALTER TABLE `bdta_cache_ultimate_cron_logger` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_cache_ultimate_cron_logger` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_cachetags`
--

DROP TABLE IF EXISTS `bdta_cachetags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_cachetags` (
  `tag` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Namespace-prefixed tag string.',
  `invalidations` int(11) NOT NULL DEFAULT '0' COMMENT 'Number incremented when the tag is invalidated.',
  PRIMARY KEY (`tag`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Cache table for tracking cache tag invalidations.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_cachetags`
--

LOCK TABLES `bdta_cachetags` WRITE;
/*!40000 ALTER TABLE `bdta_cachetags` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_cachetags` VALUES ('4xx-response',9486),('block_content:10',1),('block_content:2',3),('block_content:3',1),('block_content:4',3),('block_content:5',2),('block_content:6',38),('block_content:7',2),('block_content:8',1),('block_content:9',12),('block_content_list',73),('block_content_list:basic',73),('breakpoints',527),('comment:1',2),('comment:10',2),('comment:11',1),('comment:12',1),('comment:13',2),('comment:14',2),('comment:15',2),('comment:16',1),('comment:17',2),('comment:18',1),('comment:19',1),('comment:2',2),('comment:20',2),('comment:21',1),('comment:22',1),('comment:23',1),('comment:24',1),('comment:25',1),('comment:26',1),('comment:27',1),('comment:28',1),('comment:29',1),('comment:3',2),('comment:30',1),('comment:31',1),('comment:32',1),('comment:33',1),('comment:34',1),('comment:35',1),('comment:36',1),('comment:37',1),('comment:38',1),('comment:39',1),('comment:4',2),('comment:40',1),('comment:41',1),('comment:42',1),('comment:43',1),('comment:44',1),('comment:45',1),('comment:5',2),('comment:6',2),('comment:7',2),('comment:8',2),('comment:9',2),('comment_list',51),('comment_list:comment',51),('comment_view',13),('config:action_list',12),('config:autosave_form.messages',1),('config:autosave_form.settings',21),('config:auto_entitylabel.settings.node.funding_round',1),('config:auto_entitylabel.settings.node.proof_of_value_add',1),('config:auto_entitylabel.settings.node.questions',1),('config:auto_entitylabel.settings.node.startup_updates',2),('config:auto_entitylabel.settings.node.vouches',2),('config:blb_breakpoint_list',2),('config:blb_layout_list',2),('config:blb_layout_option_list',2),('config:block.block.bartik_account_menu',3),('config:block.block.bartik_branding',3),('config:block.block.bartik_breadcrumbs',1),('config:block.block.bartik_content',3),('config:block.block.bartik_footer',1),('config:block.block.bartik_help',3),('config:block.block.bartik_local_actions',3),('config:block.block.bartik_local_tasks',3),('config:block.block.bartik_main_menu',3),('config:block.block.bartik_messages',3),('config:block.block.bartik_page_title',3),('config:block.block.bartik_powered',1),('config:block.block.bartik_search',1),('config:block.block.bartik_sitebranding_2',2),('config:block.block.bartik_tools',1),('config:block.block.bartik_userlogin_2',2),('config:block.block.bartik_userregister_2',2),('config:block.block.bootstrap_account_menu',3),('config:block.block.bootstrap_branding',3),('config:block.block.bootstrap_breadcrumbs',2),('config:block.block.bootstrap_content',2),('config:block.block.bootstrap_help',2),('config:block.block.bootstrap_local_actions',2),('config:block.block.bootstrap_local_tasks',2),('config:block.block.bootstrap_main_menu',3),('config:block.block.bootstrap_messages',2),('config:block.block.bootstrap_page_title',2),('config:block.block.bootstrap_powered',2),('config:block.block.buidlerstribe_account_menu',1),('config:block.block.buidlerstribe_bootstrap_account_menu',16),('config:block.block.buidlerstribe_bootstrap_branding',20),('config:block.block.buidlerstribe_bootstrap_content',15),('config:block.block.buidlerstribe_bootstrap_help',15),('config:block.block.buidlerstribe_bootstrap_local_actions',15),('config:block.block.buidlerstribe_bootstrap_local_tasks',15),('config:block.block.buidlerstribe_bootstrap_main_menu',18),('config:block.block.buidlerstribe_bootstrap_messages',15),('config:block.block.buidlerstribe_bootstrap_page_title',18),('config:block.block.buidlerstribe_branding',1),('config:block.block.buidlerstribe_builders',16),('config:block.block.buidlerstribe_content',17),('config:block.block.buidlerstribe_help',17),('config:block.block.buidlerstribe_investors',18),('config:block.block.buidlerstribe_local_actions',17),('config:block.block.buidlerstribe_local_tasks',1),('config:block.block.buidlerstribe_main_menu',1),('config:block.block.buidlerstribe_messages',17),('config:block.block.buidlerstribe_page_title',19),('config:block.block.buidlerstribe_primary_local_tasks',22),('config:block.block.buidlerstribe_profilecompletepercentage',22),('config:block.block.buidlerstribe_secondary_local_tasks',16),('config:block.block.buidlerstribe_sitebranding',16),('config:block.block.buidlerstribe_sitebranding_2',1),('config:block.block.buidlerstribe_userlogin',16),('config:block.block.buidlerstribe_userlogin_2',1),('config:block.block.buidlerstribe_userregister_2',1),('config:block.block.builders',11),('config:block.block.builders_2',3),('config:block.block.claro_breadcrumbs',2),('config:block.block.claro_content',11),('config:block.block.claro_help',11),('config:block.block.claro_local_actions',11),('config:block.block.claro_messages',11),('config:block.block.claro_page_title',11),('config:block.block.claro_primary_local_tasks',13),('config:block.block.claro_secondary_local_tasks',11),('config:block.block.createstartupsubtitle',3),('config:block.block.homepage',4),('config:block.block.homepagebanner',4),('config:block.block.homepagefooter',6),('config:block.block.homepageheader',4),('config:block.block.investors',10),('config:block.block.logoutlink',6),('config:block.block.mainnavigation',4),('config:block.block.masquerade',4),('config:block.block.milestones',4),('config:block.block.profilecompletepercentage',5),('config:block.block.sitebranding',7),('config:block.block.sitebranding_2',16),('config:block.block.unlockbenefitblock',4),('config:block.block.userlogin',11),('config:block.block.userlogin_2',10),('config:block.block.userregister',17),('config:block.block.userregister_2',12),('config:block.block.views_block__dashboards_block_1',8),('config:block.block.views_block__dashboards_block_2',5),('config:block.block.views_block__fund_profile_block_11',3),('config:block.block.views_block__investors_list_block_1',20),('config:block.block.views_block__investors_list_block_1_2',3),('config:block.block.views_block__partners_block_1',4),('config:block.block.views_block__startup_pitch_block_1',7),('config:block.block.views_block__startup_pitch_block_1_2',6),('config:block.block.views_block__twitter_intent_pova_block_1',11),('config:block_list',156),('config:bootstrap.settings',2),('config:bootstrap_layout_builder.breakpoint.desktop',1),('config:bootstrap_layout_builder.breakpoint.mobile',1),('config:bootstrap_layout_builder.breakpoint.tablet',1),('config:bootstrap_layout_builder.layout.blb_col_1',1),('config:bootstrap_layout_builder.layout.blb_col_10',1),('config:bootstrap_layout_builder.layout.blb_col_11',1),('config:bootstrap_layout_builder.layout.blb_col_12',1),('config:bootstrap_layout_builder.layout.blb_col_2',1),('config:bootstrap_layout_builder.layout.blb_col_3',1),('config:bootstrap_layout_builder.layout.blb_col_4',1),('config:bootstrap_layout_builder.layout.blb_col_5',1),('config:bootstrap_layout_builder.layout.blb_col_6',1),('config:bootstrap_layout_builder.layout.blb_col_7',1),('config:bootstrap_layout_builder.layout.blb_col_8',1),('config:bootstrap_layout_builder.layout.blb_col_9',1),('config:bootstrap_layout_builder.layout_option.blb_col_2_25_75',1),('config:bootstrap_layout_builder.layout_option.blb_col_2_75_25',1),('config:bootstrap_layout_builder.layout_option.blb_col_2_full_width',1),('config:bootstrap_layout_builder.layout_option.blb_col_2_two_equal_columns',1),('config:bootstrap_layout_builder.layout_option.blb_col_3_25_25_50',1),('config:bootstrap_layout_builder.layout_option.blb_col_3_25_50_25',1),('config:bootstrap_layout_builder.layout_option.blb_col_3_50_25_25',1),('config:bootstrap_layout_builder.layout_option.blb_col_3_full_width',1),('config:bootstrap_layout_builder.layout_option.blb_col_3_three_equal_columns',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_2_4_2_4',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_2_4_4_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_4_2_2_4',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_4_4_2_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_four_equal_columns',1),('config:bootstrap_layout_builder.layout_option.blb_col_4_full_width',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_2_2_2_2_4',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_2_2_2_4_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_2_2_4_2_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_2_4_2_2_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_4_2_2_2_2',1),('config:bootstrap_layout_builder.layout_option.blb_col_5_full_width',1),('config:bootstrap_layout_builder.layout_option.blb_col_6_full_width',1),('config:bootstrap_layout_builder.layout_option.blb_col_6_six_equal_columns',1),('config:bootstrap_layout_builder.settings',1),('config:bootstrap_styles.settings',1),('config:buidlerstribe.settings',1),('config:buidlerstribe_bootstrap.settings',180),('config:captcha.captcha_point.node_proof_of_value_add_form',3),('config:captcha.captcha_point.user_login_form',5),('config:captcha.captcha_point.user_pass',5),('config:captcha.captcha_point.user_register_form',3),('config:captcha.settings',8),('config:chosen.settings',1),('config:claro.settings',1),('config:contact.settings',8),('config:content_access.settings',27),('config:core.base_field_override.node.investor_profile.title',1),('config:core.base_field_override.node.investor_updates.promote',1),('config:core.base_field_override.node.mentor_profile.title',1),('config:core.base_field_override.node.programs.title',1),('config:core.entity_form_display.comment.comment.default',3),('config:core.entity_form_display.node.feedback.default',11),('config:core.entity_form_display.node.founder_profile.default',4),('config:core.entity_form_display.node.funding_commit.default',10),('config:core.entity_form_display.node.funding_round.default',21),('config:core.entity_form_display.node.investor_profile.default',169),('config:core.entity_form_display.node.investor_updates.default',11),('config:core.entity_form_display.node.mentor_profile.default',179),('config:core.entity_form_display.node.page.default',3),('config:core.entity_form_display.node.partners.default',3),('config:core.entity_form_display.node.portfolio.default',5),('config:core.entity_form_display.node.programs.default',102),('config:core.entity_form_display.node.proof_of_value_add.default',36),('config:core.entity_form_display.node.questions.default',6),('config:core.entity_form_display.node.sampel.default',3),('config:core.entity_form_display.node.sample.default',7),('config:core.entity_form_display.node.startup_asks.default',1),('config:core.entity_form_display.node.startup_pitch.default',132),('config:core.entity_form_display.node.startup_programs.default',2),('config:core.entity_form_display.node.startup_updates.default',133),('config:core.entity_form_display.node.test.default',15),('config:core.entity_form_display.node.vouches.default',5),('config:core.entity_form_display.paragraph.analysts.default',1),('config:core.entity_form_display.paragraph.founders.default',1),('config:core.entity_form_display.paragraph.investment_round.default',3),('config:core.entity_form_display.paragraph.proof_of_value_adds.default',2),('config:core.entity_form_display.taxonomy_term.blockchains.default',3),('config:core.entity_form_display.taxonomy_term.exchanges.default',1),('config:core.entity_form_display.taxonomy_term.focus_areas.default',5),('config:core.entity_form_display.taxonomy_term.market_makers.default',1),('config:core.entity_form_display.taxonomy_term.other_partnerships.default',3),('config:core.entity_form_display.user.user.default',37),('config:core.entity_view_display.comment.comment.default',10),('config:core.entity_view_display.node.feedback.default',8),('config:core.entity_view_display.node.feedback.teaser',8),('config:core.entity_view_display.node.funding_commit.default',7),('config:core.entity_view_display.node.funding_commit.teaser',7),('config:core.entity_view_display.node.funding_round.default',9),('config:core.entity_view_display.node.funding_round.teaser',9),('config:core.entity_view_display.node.investor_profile.default',157),('config:core.entity_view_display.node.investor_profile.teaser',96),('config:core.entity_view_display.node.investor_updates.default',6),('config:core.entity_view_display.node.investor_updates.teaser',6),('config:core.entity_view_display.node.mentor_profile.default',59),('config:core.entity_view_display.node.mentor_profile.teaser',42),('config:core.entity_view_display.node.page.default',5),('config:core.entity_view_display.node.page.teaser',3),('config:core.entity_view_display.node.partners.default',5),('config:core.entity_view_display.node.partners.teaser',3),('config:core.entity_view_display.node.portfolio.default',4),('config:core.entity_view_display.node.portfolio.teaser',4),('config:core.entity_view_display.node.programs.default',87),('config:core.entity_view_display.node.programs.full',12),('config:core.entity_view_display.node.programs.teaser',46),('config:core.entity_view_display.node.proof_of_value_add.default',39),('config:core.entity_view_display.node.proof_of_value_add.teaser',32),('config:core.entity_view_display.node.questions.default',12),('config:core.entity_view_display.node.questions.teaser',4),('config:core.entity_view_display.node.sampel.default',2),('config:core.entity_view_display.node.sampel.teaser',2),('config:core.entity_view_display.node.sample.default',4),('config:core.entity_view_display.node.sample.teaser',4),('config:core.entity_view_display.node.startup_asks.default',1),('config:core.entity_view_display.node.startup_asks.teaser',1),('config:core.entity_view_display.node.startup_pitch.default',130),('config:core.entity_view_display.node.startup_pitch.teaser',45),('config:core.entity_view_display.node.startup_programs.default',2),('config:core.entity_view_display.node.startup_programs.teaser',2),('config:core.entity_view_display.node.startup_updates.default',26),('config:core.entity_view_display.node.startup_updates.teaser',20),('config:core.entity_view_display.node.test.default',3),('config:core.entity_view_display.node.test.teaser',3),('config:core.entity_view_display.node.vouches.default',3),('config:core.entity_view_display.node.vouches.teaser',3),('config:core.entity_view_display.paragraph.analysts.default',1),('config:core.entity_view_display.paragraph.founders.default',1),('config:core.entity_view_display.paragraph.investment_round.default',3),('config:core.entity_view_display.paragraph.proof_of_value_adds.default',1),('config:core.entity_view_display.taxonomy_term.blockchains.default',2),('config:core.entity_view_display.taxonomy_term.focus_areas.default',1),('config:core.entity_view_display.user.user.compact',17),('config:core.entity_view_display.user.user.default',88),('config:core.extension',113),('config:core.menu.static_menu_link_overrides',5),('config:css_editor.theme.bootstrap',1),('config:css_editor.theme.buidlerstribe_bootstrap',179),('config:css_editor.theme.seven',3),('config:dblog.settings',22),('config:devel.settings',1),('config:devel.toolbar.settings',1),('config:editor.editor.basic_html',1),('config:editor_list',1),('config:entityqueue.entity_queue.programs',19),('config:entity_form_display_list',947),('config:entity_form_mode_list',1),('config:entity_queue_list',1),('config:entity_view_display_list',702),('config:entity_view_mode_list',3),('config:field.field.comment.comment.comment_body',1),('config:field.field.comment.comment.field_comment',1),('config:field.field.node.feedback.body',1),('config:field.field.node.feedback.field_feedback_sugg_progres_path',1),('config:field.field.node.feedback.field_green_flag',1),('config:field.field.node.feedback.field_green_flags',1),('config:field.field.node.feedback.field_next_round_selection',1),('config:field.field.node.feedback.field_red_flags',1),('config:field.field.node.feedback.field_startup_pitch',1),('config:field.field.node.founder_profile.field_first_',1),('config:field.field.node.founder_profile.field_last_name',1),('config:field.field.node.funding_commit.body',1),('config:field.field.node.funding_commit.field_amount',1),('config:field.field.node.funding_commit.field_commit_to_funding_round',1),('config:field.field.node.funding_commit.field_funding',1),('config:field.field.node.funding_commit.field_funding_amount',1),('config:field.field.node.funding_commit.field_investor_name',3),('config:field.field.node.funding_round.body',1),('config:field.field.node.funding_round.field_current_round_or_past_',1),('config:field.field.node.funding_round.field_raise_amount',1),('config:field.field.node.funding_round.field_referenced_profile',1),('config:field.field.node.funding_round.field_round_',3),('config:field.field.node.funding_round.field_valuation',1),('config:field.field.node.funding_round.field_when_did_this_round_close_',2),('config:field.field.node.investor_profile.field_add_the_fund_s_twitter_pro',3),('config:field.field.node.investor_profile.field_areas_of_investment',1),('config:field.field.node.investor_profile.field_blockchain_partnership',2),('config:field.field.node.investor_profile.field_check_size',1),('config:field.field.node.investor_profile.field_do_you_have_a_grants_progr',1),('config:field.field.node.investor_profile.field_focus_areas',4),('config:field.field.node.investor_profile.field_funding_stage',2),('config:field.field.node.investor_profile.field_funds_analyst',1),('config:field.field.node.investor_profile.field_funds_email',2),('config:field.field.node.investor_profile.field_funds_email_id',2),('config:field.field.node.investor_profile.field_funds_structure',1),('config:field.field.node.investor_profile.field_funds_twitter_link',1),('config:field.field.node.investor_profile.field_funds_website',1),('config:field.field.node.investor_profile.field_fund_email',1),('config:field.field.node.investor_profile.field_fund_established_in',1),('config:field.field.node.investor_profile.field_fund_linkedin',2),('config:field.field.node.investor_profile.field_fund_logo',5),('config:field.field.node.investor_profile.field_fund_since',4),('config:field.field.node.investor_profile.field_fund_structure',2),('config:field.field.node.investor_profile.field_fund_terms_and_conditions',5),('config:field.field.node.investor_profile.field_fund_website',2),('config:field.field.node.investor_profile.field_grants_program_link',3),('config:field.field.node.investor_profile.field_how_can_you_add_value_to_a',1),('config:field.field.node.investor_profile.field_how_is_your_fund_structure',1),('config:field.field.node.investor_profile.field_investments_per_year',2),('config:field.field.node.investor_profile.field_investment_horizon',4),('config:field.field.node.investor_profile.field_investor_extra_notes',1),('config:field.field.node.investor_profile.field_linkedin_profile',1),('config:field.field.node.investor_profile.field_no_of_portfolio_companies',2),('config:field.field.node.investor_profile.field_no_portfolio_companies',2),('config:field.field.node.investor_profile.field_other_partnerships',6),('config:field.field.node.investor_profile.field_partnerships',1),('config:field.field.node.investor_profile.field_partnerships_investor',3),('config:field.field.node.investor_profile.field_portfolio_link',1),('config:field.field.node.investor_profile.field_proof_of_value_add',1),('config:field.field.node.investor_profile.field_sample_ref',2),('config:field.field.node.investor_profile.field_size_of_fund',4),('config:field.field.node.investor_profile.field_stage_invest',2),('config:field.field.node.investor_profile.field_stage_of_investment',2),('config:field.field.node.investor_profile.field_startup_value_adds',2),('config:field.field.node.investor_profile.field_test',3),('config:field.field.node.investor_profile.field_thesis',2),('config:field.field.node.investor_profile.field_top_things_in_startups',2),('config:field.field.node.investor_profile.field_top_things_startup',3),('config:field.field.node.investor_profile.field_top_things_you_look_for',3),('config:field.field.node.investor_profile.field_usual_check_size',6),('config:field.field.node.investor_profile.field_web3_portfolio',2),('config:field.field.node.investor_profile.field_web3_thesis',1),('config:field.field.node.investor_profile.field_what_areas_do_you_invest_i',1),('config:field.field.node.investor_profile.field_what_are_your_favorite_top',1),('config:field.field.node.investor_profile.field_what_is_the_size_of_your_f',1),('config:field.field.node.investor_profile.field_what_is_your_mode_of_inves',2),('config:field.field.node.investor_profile.field_what_is_your_thesis_on_web',1),('config:field.field.node.investor_profile.field_what_stage_of_a_startup_do',3),('config:field.field.node.investor_profile.field_which_are_the_top_three_sp',1),('config:field.field.node.investor_profile.field_which_blockchain',2),('config:field.field.node.investor_profile.field_yearly_investments',1),('config:field.field.node.investor_profile.field_your_complete_portfolio',1),('config:field.field.node.investor_updates.body',2),('config:field.field.node.investor_updates.field_description',2),('config:field.field.node.investor_updates.field_referenced_nid',2),('config:field.field.node.investor_updates.field_referenced_profile',4),('config:field.field.node.mentor_profile.body',1),('config:field.field.node.mentor_profile.field_mentors_anything_else',1),('config:field.field.node.mentor_profile.field_mentors_blockchain_partner',2),('config:field.field.node.mentor_profile.field_mentors_calendly_link',2),('config:field.field.node.mentor_profile.field_mentors_chain_connections',1),('config:field.field.node.mentor_profile.field_mentors_connects_network',2),('config:field.field.node.mentor_profile.field_mentors_criteria_stage',1),('config:field.field.node.mentor_profile.field_mentors_expert_someth_else',1),('config:field.field.node.mentor_profile.field_mentors_field_expertise',2),('config:field.field.node.mentor_profile.field_mentors_functional_industr',2),('config:field.field.node.mentor_profile.field_mentors_industry_sectors',2),('config:field.field.node.mentor_profile.field_mentors_investor_network',1),('config:field.field.node.mentor_profile.field_mentors_key_achievements',2),('config:field.field.node.mentor_profile.field_mentors_minimum_followers',1),('config:field.field.node.mentor_profile.field_mentors_minimum_updates',1),('config:field.field.node.mentor_profile.field_mentors_minimum_vouches',1),('config:field.field.node.mentor_profile.field_mentors_monthly_time_comm',4),('config:field.field.node.mentor_profile.field_mentors_no_of_companies',1),('config:field.field.node.mentor_profile.field_mentors_no_of_warm_intros',1),('config:field.field.node.mentor_profile.field_mentors_other_partnerships',1),('config:field.field.node.mentor_profile.field_mentors_sectors',4),('config:field.field.node.mentor_profile.field_mentors_stage_involvement',2),('config:field.field.node.mentor_profile.field_mentors_strongest_network',4),('config:field.field.node.mentor_profile.field_mentors_terms_conditions',1),('config:field.field.node.mentor_profile.field_mentors_value_adds',2),('config:field.field.node.mentor_profile.field_mentor_company_working',2),('config:field.field.node.mentor_profile.field_mentor_designation',1),('config:field.field.node.mentor_profile.field_mentor_expert_connector',2),('config:field.field.node.mentor_profile.field_mentor_years_of_experience',4),('config:field.field.node.mentor_profile.field_stage',2),('config:field.field.node.mentor_profile.field_title',3),('config:field.field.node.page.layout_builder__layout',1),('config:field.field.node.partners.field_partnership_detail',1),('config:field.field.node.partners.field_partner_logo',1),('config:field.field.node.portfolio.field_portfolio_startup_logo',1),('config:field.field.node.portfolio.field_portfolio_startup_website',1),('config:field.field.node.portfolio.field_startup_name',1),('config:field.field.node.programs.body',1),('config:field.field.node.programs.field_applications_end_date',4),('config:field.field.node.programs.field_banner_for_the_event',2),('config:field.field.node.programs.field_brief_info_about_event',2),('config:field.field.node.programs.field_competition_demo_day_name',2),('config:field.field.node.programs.field_date_and_time_of_the_event',2),('config:field.field.node.programs.field_description',3),('config:field.field.node.programs.field_faqs',1),('config:field.field.node.programs.field_how_program_happen',1),('config:field.field.node.programs.field_mentoring_sessions',2),('config:field.field.node.programs.field_name_competition_demo_day',1),('config:field.field.node.programs.field_program_banner',2),('config:field.field.node.programs.field_program_date',1),('config:field.field.node.programs.field_program_dates',2),('config:field.field.node.programs.field_program_description',2),('config:field.field.node.programs.field_program_description_trial',1),('config:field.field.node.programs.field_program_eligibility',1),('config:field.field.node.programs.field_program_rewards',2),('config:field.field.node.programs.field_program_rewards_fund_pool',2),('config:field.field.node.programs.field_program_rewards_grants',1),('config:field.field.node.programs.field_program_rewards_speak_ses',2),('config:field.field.node.programs.field_program_reward_mento_ses',2),('config:field.field.node.programs.field_program_rew_access_content',1),('config:field.field.node.programs.field_program_rew_dev_support',1),('config:field.field.node.programs.field_program_status',2),('config:field.field.node.programs.field_range',3),('config:field.field.node.programs.field_referenced_profile',1),('config:field.field.node.programs.field_registration_start_date',2),('config:field.field.node.programs.field_rewards_for_competiton',2),('config:field.field.node.programs.field_speaker_session',3),('config:field.field.node.programs.field_what_is_the_funding_pool_',2),('config:field.field.node.proof_of_value_add.field_duration_of_call',2),('config:field.field.node.proof_of_value_add.field_feedback_filler_email_id',2),('config:field.field.node.proof_of_value_add.field_how_call_help',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_call_help_how',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_duration_call',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_email',1),('config:field.field.node.proof_of_value_add.field_pova_buidler_email_id',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_how_call_help',1),('config:field.field.node.proof_of_value_add.field_pova_buidler_name',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_rate_exper',2),('config:field.field.node.proof_of_value_add.field_pova_buidler_wallet',1),('config:field.field.node.proof_of_value_add.field_pova_critical',1),('config:field.field.node.proof_of_value_add.field_pova_duration',1),('config:field.field.node.proof_of_value_add.field_pova_how',1),('config:field.field.node.proof_of_value_add.field_pova_investor',4),('config:field.field.node.proof_of_value_add.field_pova_startup_name',2),('config:field.field.node.proof_of_value_add.field_pova_taxo',1),('config:field.field.node.proof_of_value_add.field_rate_your_experience',2),('config:field.field.node.proof_of_value_add.field_value_add_description',2),('config:field.field.node.questions.body',1),('config:field.field.node.questions.field_body',1),('config:field.field.node.questions.field_comments',1),('config:field.field.node.questions.field_referenced_profile',1),('config:field.field.node.sampel.body',1),('config:field.field.node.sampel.field_partnerships',2),('config:field.field.node.sample.body',1),('config:field.field.node.sample.field_github',3),('config:field.field.node.sample.field_sample_1',2),('config:field.field.node.startup_asks.body',1),('config:field.field.node.startup_asks.field_startup_ask_category',2),('config:field.field.node.startup_pitch.field_apply_for',1),('config:field.field.node.startup_pitch.field_at_what_valuation_',2),('config:field.field.node.startup_pitch.field_blockchain',1),('config:field.field.node.startup_pitch.field_calendly',1),('config:field.field.node.startup_pitch.field_competition',1),('config:field.field.node.startup_pitch.field_deck',4),('config:field.field.node.startup_pitch.field_demo',2),('config:field.field.node.startup_pitch.field_full_time_members',1),('config:field.field.node.startup_pitch.field_fundraising_count',1),('config:field.field.node.startup_pitch.field_funds_currently_in_the_com',1),('config:field.field.node.startup_pitch.field_fund_application',1),('config:field.field.node.startup_pitch.field_github',1),('config:field.field.node.startup_pitch.field_have_you_validated_the_mar',2),('config:field.field.node.startup_pitch.field_how_many_funds_do_you_curr',1),('config:field.field.node.startup_pitch.field_how_much_funding_have_you_',3),('config:field.field.node.startup_pitch.field_is_there_a_token_play_that',2),('config:field.field.node.startup_pitch.field_other_founder_s_',1),('config:field.field.node.startup_pitch.field_page_view_count',1),('config:field.field.node.startup_pitch.field_programs',5),('config:field.field.node.startup_pitch.field_question_count',1),('config:field.field.node.startup_pitch.field_recommended',1),('config:field.field.node.startup_pitch.field_round',1),('config:field.field.node.startup_pitch.field_source',1),('config:field.field.node.startup_pitch.field_startup_asks',1),('config:field.field.node.startup_pitch.field_startup_discord_link',2),('config:field.field.node.startup_pitch.field_startup_founders',4),('config:field.field.node.startup_pitch.field_startup_logo',1),('config:field.field.node.startup_pitch.field_startup_sector',4),('config:field.field.node.startup_pitch.field_startup_sector_space',3),('config:field.field.node.startup_pitch.field_startup_twitter_link',2),('config:field.field.node.startup_pitch.field_startup_updates',1),('config:field.field.node.startup_pitch.field_startup_website',2),('config:field.field.node.startup_pitch.field_startup_working_since',1),('config:field.field.node.startup_pitch.field_tokenomics',1),('config:field.field.node.startup_pitch.field_updates_count',1),('config:field.field.node.startup_pitch.field_vouches_count',1),('config:field.field.node.startup_pitch.field_what_are_you_applying_for_',2),('config:field.field.node.startup_pitch.field_what_does_buidl_mean_to_yo',2),('config:field.field.node.startup_pitch.field_what_insight_do_you_have_a',1),('config:field.field.node.startup_pitch.field_what_is_the_preferred_form',1),('config:field.field.node.startup_pitch.field_which_blockchain',3),('config:field.field.node.startup_pitch.field_which_chain_are_you_buildi',2),('config:field.field.node.startup_pitch.field_whitepaper',1),('config:field.field.node.startup_pitch.field_who_are_your_closest_compe',1),('config:field.field.node.startup_programs.body',1),('config:field.field.node.startup_updates.body',1),('config:field.field.node.startup_updates.field_asks_in_updates',1),('config:field.field.node.startup_updates.field_body',4),('config:field.field.node.startup_updates.field_highlights',1),('config:field.field.node.startup_updates.field_referenced_profile',2),('config:field.field.node.startup_updates.field_startup_update_date',1),('config:field.field.node.startup_updates.field_updates_fundraising_only',1),('config:field.field.node.startup_updates.field_updates_mentoring_only',1),('config:field.field.node.startup_updates.field_updates_pivot_only',1),('config:field.field.node.startup_updates.field_updates_product_only',1),('config:field.field.node.startup_updates.field_updates_questions_only',1),('config:field.field.node.startup_updates.field_updates_traction_only',1),('config:field.field.node.startup_updates.field_updates_vouches_only',1),('config:field.field.node.startup_updates.field_update_category',1),('config:field.field.node.startup_updates.field_update_highlights',2),('config:field.field.node.startup_updates.field_update_morale',2),('config:field.field.node.test.body',1),('config:field.field.node.test.field_test',2),('config:field.field.node.vouches.body',1),('config:field.field.node.vouches.field_body',3),('config:field.field.node.vouches.field_referenced_profile',1),('config:field.field.paragraph.analysts.field_analyst_email',1),('config:field.field.paragraph.analysts.field_analyst_name',1),('config:field.field.paragraph.founders.field_founder_link',2),('config:field.field.paragraph.founders.field_founder_name',1),('config:field.field.paragraph.investment_round.field_bank',1),('config:field.field.paragraph.investment_round.field_commits',1),('config:field.field.paragraph.investment_round.field_fundraus',1),('config:field.field.paragraph.investment_round.field_round_amount',1),('config:field.field.paragraph.proof_of_value_adds.field_proof_value_add',1),('config:field.field.paragraph.proof_of_value_adds.field_startup_name',4),('config:field.field.taxonomy_term.blockchains.field_crypto_logo',3),('config:field.field.taxonomy_term.blockchains.field_logo',2),('config:field.field.taxonomy_term.focus_areas.field_background_color',5),('config:field.field.taxonomy_term.focus_areas.field_text',6),('config:field.field.taxonomy_term.other_partnerships.field_crypto_logo',5),('config:field.field.user.user.field_first_name',2),('config:field.field.user.user.field_last_name',2),('config:field.field.user.user.field_linkedin',1),('config:field.field.user.user.field_name',2),('config:field.field.user.user.field_other_referral',1),('config:field.field.user.user.field_profile_picture',4),('config:field.field.user.user.field_profile_when_first_crypto',1),('config:field.field.user.user.field_user_referred_from',3),('config:field.field.user.user.field_user_refer_buidlso',2),('config:field.field.user.user.field_user_ticking_terms_cond',2),('config:field.field.user.user.field_what_does_buidl_mean_to_yo',2),('config:field.field.user.user.field_when_did_you_buy_your_firs',1),('config:field.field.user.user.field_where_do_you_work',1),('config:field.field.user.user.field_who_are_you_',1),('config:field.field.user.user.field_why_did_the_chicken_cross_',1),('config:field.field.user.user.field_your_linkedin_pr',1),('config:field.field.user.user.field_your_personal_website_link',1),('config:field.field.user.user.field_your_twitter_profile_link_',2),('config:field.storage.comment.field_comment',1),('config:field.storage.node.field_add_the_fund_s_twitter_pro',2),('config:field.storage.node.field_amount',1),('config:field.storage.node.field_applications_end_date',2),('config:field.storage.node.field_apply_for',3),('config:field.storage.node.field_areas_of_investment',1),('config:field.storage.node.field_asks_in_updates',1),('config:field.storage.node.field_at_what_valuation_',2),('config:field.storage.node.field_banner_for_the_event',2),('config:field.storage.node.field_blockchain',1),('config:field.storage.node.field_blockchain_partnership',1),('config:field.storage.node.field_body',3),('config:field.storage.node.field_brief_info_about_event',2),('config:field.storage.node.field_calendly',1),('config:field.storage.node.field_check_size',1),('config:field.storage.node.field_comments',1),('config:field.storage.node.field_commit_to_funding_round',1),('config:field.storage.node.field_competition',1),('config:field.storage.node.field_competition_demo_day_name',2),('config:field.storage.node.field_current_round_or_past_',1),('config:field.storage.node.field_date_and_time_of_the_event',2),('config:field.storage.node.field_description',3),('config:field.storage.node.field_do_you_have_a_grants_progr',1),('config:field.storage.node.field_duration_of_call',2),('config:field.storage.node.field_faqs',1),('config:field.storage.node.field_feedback_filler_email_id',2),('config:field.storage.node.field_feedback_sugg_progres_path',1),('config:field.storage.node.field_focus_areas',3),('config:field.storage.node.field_full_time_members',1),('config:field.storage.node.field_funding',1),('config:field.storage.node.field_funding_amount',1),('config:field.storage.node.field_funding_stage',2),('config:field.storage.node.field_fundraising_count',1),('config:field.storage.node.field_funds_analyst',1),('config:field.storage.node.field_funds_currently_in_the_com',1),('config:field.storage.node.field_funds_email',2),('config:field.storage.node.field_funds_email_id',2),('config:field.storage.node.field_funds_structure',1),('config:field.storage.node.field_funds_twitter_link',1),('config:field.storage.node.field_funds_website',1),('config:field.storage.node.field_fund_application',1),('config:field.storage.node.field_fund_email',2),('config:field.storage.node.field_fund_established_in',3),('config:field.storage.node.field_fund_linkedin',2),('config:field.storage.node.field_fund_logo',4),('config:field.storage.node.field_fund_since',2),('config:field.storage.node.field_fund_structure',2),('config:field.storage.node.field_fund_terms_and_conditions',2),('config:field.storage.node.field_fund_website',2),('config:field.storage.node.field_grants_program_link',1),('config:field.storage.node.field_green_flag',1),('config:field.storage.node.field_green_flags',1),('config:field.storage.node.field_have_you_validated_the_mar',2),('config:field.storage.node.field_highlights',1),('config:field.storage.node.field_how_call_help',2),('config:field.storage.node.field_how_can_you_add_value_to_a',1),('config:field.storage.node.field_how_is_your_fund_structure',4),('config:field.storage.node.field_how_many_funds_do_you_curr',1),('config:field.storage.node.field_how_much_funding_have_you_',1),('config:field.storage.node.field_how_program_happen',1),('config:field.storage.node.field_investments_per_year',2),('config:field.storage.node.field_investment_horizon',3),('config:field.storage.node.field_investor_extra_notes',1),('config:field.storage.node.field_investor_name',1),('config:field.storage.node.field_linkedin_profile',1),('config:field.storage.node.field_mentoring_sessions',1),('config:field.storage.node.field_mentors_anything_else',1),('config:field.storage.node.field_mentors_blockchain_partner',3),('config:field.storage.node.field_mentors_calendly_link',1),('config:field.storage.node.field_mentors_chain_connections',3),('config:field.storage.node.field_mentors_connects_network',2),('config:field.storage.node.field_mentors_criteria_stage',2),('config:field.storage.node.field_mentors_expert_someth_else',1),('config:field.storage.node.field_mentors_field_expertise',2),('config:field.storage.node.field_mentors_functional_industr',4),('config:field.storage.node.field_mentors_industry_sectors',2),('config:field.storage.node.field_mentors_investor_network',1),('config:field.storage.node.field_mentors_key_achievements',2),('config:field.storage.node.field_mentors_minimum_followers',1),('config:field.storage.node.field_mentors_minimum_updates',1),('config:field.storage.node.field_mentors_minimum_vouches',1),('config:field.storage.node.field_mentors_monthly_time_comm',1),('config:field.storage.node.field_mentors_no_of_companies',1),('config:field.storage.node.field_mentors_no_of_warm_intros',1),('config:field.storage.node.field_mentors_other_partnerships',2),('config:field.storage.node.field_mentors_sectors',4),('config:field.storage.node.field_mentors_stage_involvement',2),('config:field.storage.node.field_mentors_strongest_network',7),('config:field.storage.node.field_mentors_terms_conditions',1),('config:field.storage.node.field_mentors_value_adds',3),('config:field.storage.node.field_mentor_company_working',1),('config:field.storage.node.field_mentor_designation',1),('config:field.storage.node.field_mentor_expert_connector',5),('config:field.storage.node.field_mentor_years_of_experience',1),('config:field.storage.node.field_mode_of_investment',1),('config:field.storage.node.field_name_competition_demo_day',2),('config:field.storage.node.field_next_round_selection',1),('config:field.storage.node.field_no_of_portfolio_companies',2),('config:field.storage.node.field_no_portfolio_companies',2),('config:field.storage.node.field_other_founder_s_',1),('config:field.storage.node.field_other_partnerships',2),('config:field.storage.node.field_page_view_count',1),('config:field.storage.node.field_partnerships',1),('config:field.storage.node.field_partnerships_investor',2),('config:field.storage.node.field_partnership_detail',1),('config:field.storage.node.field_partner_logo',1),('config:field.storage.node.field_portfolio_link',1),('config:field.storage.node.field_portfolio_startup_logo',2),('config:field.storage.node.field_portfolio_startup_website',1),('config:field.storage.node.field_pova_buidler_call_help_how',2),('config:field.storage.node.field_pova_buidler_duration_call',2),('config:field.storage.node.field_pova_buidler_email',1),('config:field.storage.node.field_pova_buidler_email_id',2),('config:field.storage.node.field_pova_buidler_how_call_help',1),('config:field.storage.node.field_pova_buidler_name',2),('config:field.storage.node.field_pova_buidler_rate_exper',2),('config:field.storage.node.field_pova_buidler_wallet',1),('config:field.storage.node.field_pova_critical',1),('config:field.storage.node.field_pova_duration',1),('config:field.storage.node.field_pova_how',1),('config:field.storage.node.field_pova_investor',3),('config:field.storage.node.field_pova_startup_name',1),('config:field.storage.node.field_pova_taxo',1),('config:field.storage.node.field_programs',1),('config:field.storage.node.field_program_banner',1),('config:field.storage.node.field_program_date',1),('config:field.storage.node.field_program_dates',2),('config:field.storage.node.field_program_description',1),('config:field.storage.node.field_program_description_trial',2),('config:field.storage.node.field_program_eligibility',1),('config:field.storage.node.field_program_rewards',1),('config:field.storage.node.field_program_rewards_fund_pool',1),('config:field.storage.node.field_program_rewards_grants',1),('config:field.storage.node.field_program_rewards_speak_ses',1),('config:field.storage.node.field_program_reward_mento_ses',1),('config:field.storage.node.field_program_rew_access_content',1),('config:field.storage.node.field_program_rew_dev_support',1),('config:field.storage.node.field_program_status',2),('config:field.storage.node.field_proof_of_value_add',1),('config:field.storage.node.field_question_count',1),('config:field.storage.node.field_raise_amount',1),('config:field.storage.node.field_range',2),('config:field.storage.node.field_rate_your_experience',3),('config:field.storage.node.field_recommended',1),('config:field.storage.node.field_red_flags',1),('config:field.storage.node.field_referenced_nid',2),('config:field.storage.node.field_referenced_profile',4),('config:field.storage.node.field_registration_start_date',2),('config:field.storage.node.field_rewards_for_competiton',2),('config:field.storage.node.field_round',1),('config:field.storage.node.field_round_',3),('config:field.storage.node.field_sample_1',2),('config:field.storage.node.field_sample_ref',2),('config:field.storage.node.field_size_of_fund',1),('config:field.storage.node.field_source',1),('config:field.storage.node.field_speaker_session',1),('config:field.storage.node.field_stage',1),('config:field.storage.node.field_stages_of_investment',2),('config:field.storage.node.field_stage_invest',2),('config:field.storage.node.field_stage_of_investment',2),('config:field.storage.node.field_startup_asks',1),('config:field.storage.node.field_startup_ask_category',1),('config:field.storage.node.field_startup_discord_link',1),('config:field.storage.node.field_startup_founders',2),('config:field.storage.node.field_startup_logo',1),('config:field.storage.node.field_startup_name',1),('config:field.storage.node.field_startup_pitch',1),('config:field.storage.node.field_startup_sector',1),('config:field.storage.node.field_startup_sector_space',3),('config:field.storage.node.field_startup_twitter_link',1),('config:field.storage.node.field_startup_updates',1),('config:field.storage.node.field_startup_update_date',1),('config:field.storage.node.field_startup_value_adds',3),('config:field.storage.node.field_startup_website',1),('config:field.storage.node.field_startup_working_since',1),('config:field.storage.node.field_test',4),('config:field.storage.node.field_thesis',2),('config:field.storage.node.field_title',2),('config:field.storage.node.field_top_things_in_startups',4),('config:field.storage.node.field_top_things_startup',3),('config:field.storage.node.field_top_things_you_look_for',2),('config:field.storage.node.field_updates_count',1),('config:field.storage.node.field_updates_fundraising_only',1),('config:field.storage.node.field_updates_mentoring_only',1),('config:field.storage.node.field_updates_pivot_only',1),('config:field.storage.node.field_updates_product_only',1),('config:field.storage.node.field_updates_questions_only',1),('config:field.storage.node.field_updates_traction_only',1),('config:field.storage.node.field_updates_vouches_only',1),('config:field.storage.node.field_update_category',2),('config:field.storage.node.field_update_highlights',2),('config:field.storage.node.field_update_morale',1),('config:field.storage.node.field_usual_check_size',1),('config:field.storage.node.field_valuation',1),('config:field.storage.node.field_value_add_description',2),('config:field.storage.node.field_vouches_count',1),('config:field.storage.node.field_web3_portfolio',1),('config:field.storage.node.field_web3_thesis',1),('config:field.storage.node.field_what_areas_do_you_invest_i',1),('config:field.storage.node.field_what_are_your_favorite_top',1),('config:field.storage.node.field_what_are_you_applying_for_',7),('config:field.storage.node.field_what_does_buidl_mean_to_yo',2),('config:field.storage.node.field_what_insight_do_you_have_a',1),('config:field.storage.node.field_what_is_the_funding_pool_',2),('config:field.storage.node.field_what_is_the_size_of_your_f',1),('config:field.storage.node.field_what_is_your_mode_of_inves',2),('config:field.storage.node.field_what_is_your_thesis_on_web',1),('config:field.storage.node.field_what_stage_of_a_startup_do',2),('config:field.storage.node.field_when_did_this_round_close_',1),('config:field.storage.node.field_which_are_the_top_three_sp',2),('config:field.storage.node.field_which_blockchain',1),('config:field.storage.node.field_which_chain_are_you_buildi',3),('config:field.storage.node.field_whitepaper',1),('config:field.storage.node.field_who_are_your_closest_compe',1),('config:field.storage.node.field_yearly_investments',2),('config:field.storage.node.field_your_complete_portfolio',1),('config:field.storage.node.layout_builder__layout',1),('config:field.storage.paragraph.field_analyst_email',1),('config:field.storage.paragraph.field_analyst_name',1),('config:field.storage.paragraph.field_bank',1),('config:field.storage.paragraph.field_commits',1),('config:field.storage.paragraph.field_founder_link',1),('config:field.storage.paragraph.field_founder_name',1),('config:field.storage.paragraph.field_fundraus',1),('config:field.storage.paragraph.field_proof_value_add',1),('config:field.storage.paragraph.field_round_amount',1),('config:field.storage.paragraph.field_startup_name',1),('config:field.storage.taxonomy_term.field_background_color',1),('config:field.storage.taxonomy_term.field_crypto_logo',1),('config:field.storage.taxonomy_term.field_logo',2),('config:field.storage.taxonomy_term.field_text',1),('config:field.storage.user.field_first_name',1),('config:field.storage.user.field_last_name',1),('config:field.storage.user.field_linkedin',1),('config:field.storage.user.field_name',1),('config:field.storage.user.field_other_referral',1),('config:field.storage.user.field_profile_picture',1),('config:field.storage.user.field_profile_when_first_crypto',1),('config:field.storage.user.field_user_referred_from',2),('config:field.storage.user.field_user_refer_buidlso',1),('config:field.storage.user.field_user_ticking_terms_cond',1),('config:field.storage.user.field_what_does_buidl_mean_to_yo',2),('config:field.storage.user.field_when_did_you_buy_your_firs',1),('config:field.storage.user.field_where_do_you_work',1),('config:field.storage.user.field_why_did_the_chicken_cross_',1),('config:field.storage.user.field_your_linkedin_pr',1),('config:field.storage.user.field_your_personal_website_link',1),('config:field.storage.user.field_your_twitter_profile_link_',1),('config:filter.format.basic_html',1),('config:filter_format_list',1),('config:flag.flag.bookmark',2),('config:flag_list',3),('config:follow_unfollow.admin.settings',2),('config:google_analytics.settings',3),('config:hotjar.settings',1),('config:image.style.logos',4),('config:image.style.micro_thumbnail',4),('config:image_style_list',11),('config:login_redirect_per_role.settings',2),('config:mailsystem.settings',4),('config:media_type_list',1),('config:menu_item_role_access.config',2),('config:menu_list',18),('config:menu_per_role.settings',1),('config:node.settings',4),('config:node.type.feedback',1),('config:node.type.investor_profile',8),('config:node.type.investor_updates',2),('config:node.type.mentor_profile',2),('config:node.type.partners',1),('config:node.type.programs',4),('config:node.type.proof_of_value_add',1),('config:node.type.questions',1),('config:node.type.sampel',1),('config:node.type.sample',1),('config:node.type.startup_pitch',7),('config:node.type.startup_programs',1),('config:node.type.startup_updates',1),('config:node.type.test',1),('config:node_custom_status_messages.settings',4),('config:node_emailers.settings',26),('config:node_type_list',49),('config:paragraphs.paragraphs_type.investment_round',1),('config:paragraphs_type_list',5),('config:pathauto.pattern.program',1),('config:pathauto.pattern.startup_node_title_',1),('config:pathauto_pattern_list',6),('config:pcp.settings',6),('config:quicktabs.quicktabs_instance.startup_profile',27),('config:quicktabs_instance_list',28),('config:recaptcha.settings',6),('config:rest_resource_config_list',1),('config:rules.reaction.change_success_message',2),('config:rules.settings',1),('config:rules_reaction_rule_list',3),('config:seven.settings',4),('config:shortcut.set.default',1),('config:shortcut_set_list',1),('config:smart_date.smart_date_format.compact',1),('config:smart_date.smart_date_format.date_only',1),('config:smart_date.smart_date_format.default',1),('config:smart_date.smart_date_format.time_only',1),('config:statistics.settings',1),('config:swiftmailer.message',1),('config:swiftmailer.transport',3),('config:system.action.user_add_role_action.program_manager',1),('config:system.action.user_remove_role_action.program_manager',1),('config:system.logging',22),('config:system.menu.account',2088),('config:system.menu.admin',2088),('config:system.menu.builders',339),('config:system.menu.devel',106),('config:system.menu.footer',2088),('config:system.menu.investors',303),('config:system.menu.main',2109),('config:system.menu.tools',2088),('config:system.performance',17),('config:system.site',15),('config:system.theme',31),('config:system.theme.global',2),('config:taxonomy.vocabulary.blockchains',1),('config:taxonomy.vocabulary.exchanges',1),('config:taxonomy.vocabulary.market_makers',1),('config:taxonomy_vocabulary_list',15),('config:THEMENAME.settings',1),('config:ultimate_cron.job.mail_events_cron',2),('config:ultimate_cron_job_list',4),('config:user.mail',8),('config:user.role.administrator',66),('config:user.role.anonymous',59),('config:user.role.authenticated',60),('config:user.role.buidler',59),('config:user.role.employee',5),('config:user.role.investor',59),('config:user.role.mentor',23),('config:user.role.moderator',28),('config:user.role.pre_investor',22),('config:user.role.program_manager',1),('config:user.role.program_owner',9),('config:user.settings',8),('config:user_role_list',80),('config:views.settings',3),('config:views.view.ac',5),('config:views.view.comments',3),('config:views.view.comments_question',26),('config:views.view.content',7),('config:views.view.content_by',18),('config:views.view.content_count',27),('config:views.view.content_dashboard',55),('config:views.view.dashboards',165),('config:views.view.delta_values',15),('config:views.view.edit_link',6),('config:views.view.edit_link_user',7),('config:views.view.emails',27),('config:views.view.entity_reference',5),('config:views.view.flag_bookmark',8),('config:views.view.follow_unfollow',2),('config:views.view.fund_profile',369),('config:views.view.fund_profile_child_view',43),('config:views.view.investors_list',32),('config:views.view.investors_sample',6),('config:views.view.investor_dashboard',7),('config:views.view.investor_profile',4),('config:views.view.investor_profile_child_view',25),('config:views.view.media',1),('config:views.view.media_library',1),('config:views.view.mentor_profile',196),('config:views.view.notifications',1),('config:views.view.partners',34),('config:views.view.programs',305),('config:views.view.program_component_views',30),('config:views.view.program_list',6),('config:views.view.questions_comment',4),('config:views.view.question_comments',22),('config:views.view.sample',3),('config:views.view.startup_founder_email',10),('config:views.view.startup_pitch',851),('config:views.view.startup_programs',10),('config:views.view.twitter_intent_pova',8),('config:views.view.user',24),('config:views.view.user_export',19),('config:views.view.user_profile',120),('config:views.view.user_profile_2',2),('config:view_list',1542),('contextual_links_plugins',519),('element_info_build',527),('entity_bundles',84),('entity_field_info',1586),('entity_subqueue:programs',18),('entity_subqueue_list',19),('entity_subqueue_list:programs',19),('entity_types',560),('file:1',1),('file:10',1),('file:100',1),('file:101',1),('file:102',1),('file:103',1),('file:104',1),('file:105',1),('file:106',1),('file:107',1),('file:108',1),('file:109',1),('file:11',1),('file:110',1),('file:111',1),('file:112',1),('file:113',1),('file:114',1),('file:115',1),('file:116',1),('file:117',1),('file:118',1),('file:119',1),('file:12',1),('file:120',1),('file:121',1),('file:122',1),('file:123',1),('file:124',1),('file:125',1),('file:126',1),('file:127',1),('file:128',1),('file:129',1),('file:13',1),('file:130',1),('file:131',1),('file:132',1),('file:133',1),('file:134',1),('file:135',1),('file:136',1),('file:137',1),('file:138',1),('file:139',1),('file:14',1),('file:140',1),('file:141',1),('file:142',1),('file:143',1),('file:144',1),('file:145',1),('file:146',1),('file:147',1),('file:148',1),('file:149',1),('file:15',1),('file:150',1),('file:151',1),('file:152',1),('file:153',1),('file:154',1),('file:155',1),('file:156',1),('file:157',1),('file:158',1),('file:159',1),('file:16',1),('file:160',1),('file:161',1),('file:162',1),('file:163',1),('file:164',1),('file:165',1),('file:166',1),('file:167',1),('file:168',1),('file:169',1),('file:17',1),('file:170',1),('file:171',1),('file:172',1),('file:173',1),('file:174',1),('file:175',1),('file:176',1),('file:177',1),('file:178',1),('file:179',1),('file:18',1),('file:180',1),('file:181',1),('file:182',1),('file:183',1),('file:184',1),('file:185',1),('file:186',1),('file:187',1),('file:188',1),('file:189',1),('file:19',1),('file:190',1),('file:191',1),('file:192',1),('file:193',1),('file:194',1),('file:195',1),('file:196',1),('file:197',1),('file:198',1),('file:199',1),('file:2',2),('file:20',1),('file:200',1),('file:201',1),('file:202',1),('file:203',1),('file:204',1),('file:205',1),('file:206',1),('file:207',1),('file:208',1),('file:209',1),('file:21',1),('file:210',1),('file:211',1),('file:212',1),('file:213',1),('file:214',1),('file:215',1),('file:216',1),('file:217',1),('file:218',1),('file:219',1),('file:22',1),('file:220',1),('file:221',1),('file:222',1),('file:223',1),('file:224',1),('file:225',1),('file:226',1),('file:227',1),('file:228',1),('file:229',1),('file:23',1),('file:230',1),('file:231',1),('file:232',1),('file:233',1),('file:234',1),('file:235',1),('file:236',1),('file:237',1),('file:238',1),('file:239',1),('file:24',1),('file:240',1),('file:241',1),('file:242',1),('file:243',1),('file:244',1),('file:245',1),('file:246',1),('file:247',1),('file:248',1),('file:249',1),('file:25',1),('file:250',1),('file:251',1),('file:252',1),('file:253',1),('file:254',1),('file:255',1),('file:256',1),('file:257',1),('file:258',1),('file:259',1),('file:26',1),('file:260',1),('file:261',1),('file:262',1),('file:263',1),('file:264',1),('file:265',1),('file:266',1),('file:267',1),('file:268',1),('file:269',1),('file:27',1),('file:270',1),('file:271',1),('file:272',1),('file:273',1),('file:274',1),('file:275',1),('file:276',1),('file:277',1),('file:278',1),('file:279',1),('file:28',1),('file:280',1),('file:281',1),('file:282',1),('file:283',1),('file:284',1),('file:285',1),('file:286',1),('file:287',1),('file:288',1),('file:289',1),('file:29',1),('file:290',1),('file:291',2),('file:292',1),('file:293',1),('file:294',1),('file:295',1),('file:296',1),('file:297',1),('file:298',1),('file:299',1),('file:3',2),('file:30',1),('file:300',1),('file:301',1),('file:302',1),('file:303',1),('file:304',1),('file:305',1),('file:306',1),('file:307',1),('file:308',1),('file:309',1),('file:31',1),('file:310',1),('file:311',1),('file:312',1),('file:313',1),('file:314',1),('file:315',1),('file:316',1),('file:317',1),('file:318',1),('file:319',1),('file:32',1),('file:320',1),('file:321',1),('file:322',1),('file:323',1),('file:324',1),('file:325',1),('file:326',1),('file:327',1),('file:328',1),('file:329',1),('file:33',2),('file:330',1),('file:331',1),('file:332',1),('file:333',1),('file:334',1),('file:335',1),('file:336',1),('file:337',1),('file:338',1),('file:339',1),('file:34',2),('file:340',1),('file:341',1),('file:342',1),('file:343',1),('file:344',1),('file:345',1),('file:346',1),('file:347',1),('file:348',1),('file:349',1),('file:35',1),('file:350',1),('file:351',1),('file:352',1),('file:353',1),('file:354',1),('file:355',1),('file:356',1),('file:357',1),('file:358',1),('file:359',1),('file:36',1),('file:360',1),('file:361',1),('file:362',1),('file:363',1),('file:364',1),('file:365',1),('file:366',1),('file:367',1),('file:368',1),('file:369',1),('file:37',1),('file:370',3),('file:371',1),('file:372',1),('file:373',1),('file:374',1),('file:375',1),('file:376',1),('file:377',1),('file:378',1),('file:379',1),('file:38',1),('file:380',1),('file:381',1),('file:382',1),('file:383',1),('file:384',1),('file:385',1),('file:386',1),('file:387',1),('file:388',1),('file:389',1),('file:39',1),('file:390',1),('file:391',1),('file:392',1),('file:393',1),('file:394',1),('file:395',1),('file:396',1),('file:397',1),('file:398',1),('file:399',1),('file:4',2),('file:40',1),('file:400',1),('file:401',1),('file:402',1),('file:403',1),('file:404',1),('file:405',1),('file:406',1),('file:407',1),('file:408',1),('file:409',1),('file:41',1),('file:410',1),('file:411',1),('file:412',1),('file:413',1),('file:414',1),('file:415',1),('file:416',1),('file:417',1),('file:418',1),('file:419',1),('file:42',1),('file:420',1),('file:421',1),('file:422',1),('file:423',1),('file:424',1),('file:425',1),('file:426',1),('file:427',1),('file:428',1),('file:429',1),('file:43',1),('file:430',1),('file:431',1),('file:432',1),('file:433',1),('file:434',1),('file:435',1),('file:436',1),('file:437',1),('file:438',1),('file:439',1),('file:44',1),('file:440',1),('file:441',1),('file:442',1),('file:443',1),('file:444',1),('file:445',1),('file:446',1),('file:447',1),('file:448',1),('file:449',1),('file:45',1),('file:450',1),('file:451',1),('file:452',1),('file:453',1),('file:454',1),('file:455',1),('file:456',1),('file:457',1),('file:458',1),('file:459',1),('file:46',1),('file:460',1),('file:461',1),('file:462',1),('file:463',1),('file:464',1),('file:465',1),('file:466',1),('file:467',1),('file:468',1),('file:469',1),('file:47',1),('file:470',1),('file:471',1),('file:472',1),('file:473',1),('file:474',1),('file:475',1),('file:476',1),('file:477',1),('file:478',1),('file:479',1),('file:48',1),('file:480',1),('file:481',1),('file:482',1),('file:483',1),('file:484',1),('file:485',1),('file:486',1),('file:487',1),('file:488',1),('file:489',1),('file:49',1),('file:490',1),('file:491',1),('file:492',1),('file:493',1),('file:494',1),('file:495',1),('file:496',1),('file:497',1),('file:498',1),('file:499',1),('file:5',1),('file:50',1),('file:500',1),('file:501',1),('file:502',1),('file:503',1),('file:504',1),('file:505',1),('file:506',1),('file:507',1),('file:508',1),('file:509',1),('file:51',1),('file:510',1),('file:511',1),('file:512',1),('file:513',1),('file:514',1),('file:515',1),('file:516',1),('file:517',1),('file:518',1),('file:519',1),('file:52',1),('file:520',1),('file:521',1),('file:522',1),('file:523',1),('file:524',1),('file:525',1),('file:526',1),('file:527',1),('file:528',1),('file:529',1),('file:53',1),('file:530',1),('file:531',1),('file:532',1),('file:533',1),('file:534',1),('file:535',1),('file:536',1),('file:537',1),('file:538',1),('file:539',1),('file:54',1),('file:540',1),('file:541',1),('file:542',1),('file:543',1),('file:544',1),('file:545',1),('file:546',1),('file:547',1),('file:548',1),('file:549',1),('file:55',1),('file:550',1),('file:551',1),('file:552',1),('file:553',1),('file:554',1),('file:555',1),('file:556',1),('file:557',1),('file:558',1),('file:559',1),('file:56',1),('file:560',1),('file:561',1),('file:562',1),('file:563',1),('file:564',1),('file:565',1),('file:566',1),('file:567',1),('file:568',1),('file:569',1),('file:57',1),('file:570',1),('file:571',1),('file:572',1),('file:573',1),('file:574',1),('file:575',1),('file:576',1),('file:577',1),('file:578',1),('file:579',1),('file:58',1),('file:580',1),('file:581',1),('file:582',1),('file:583',1),('file:584',1),('file:585',1),('file:586',1),('file:587',1),('file:588',1),('file:589',1),('file:59',1),('file:590',1),('file:591',1),('file:592',1),('file:593',1),('file:594',1),('file:595',1),('file:596',1),('file:597',1),('file:598',1),('file:599',1),('file:6',1),('file:60',1),('file:600',1),('file:601',1),('file:602',1),('file:603',1),('file:604',1),('file:605',1),('file:606',1),('file:607',1),('file:608',1),('file:609',1),('file:61',1),('file:610',1),('file:611',1),('file:612',1),('file:613',1),('file:614',1),('file:615',1),('file:616',1),('file:617',1),('file:618',1),('file:619',1),('file:62',1),('file:620',1),('file:621',1),('file:622',1),('file:623',1),('file:624',1),('file:625',1),('file:626',1),('file:627',1),('file:628',1),('file:629',1),('file:63',1),('file:630',1),('file:631',1),('file:632',1),('file:633',1),('file:634',1),('file:635',1),('file:636',1),('file:637',1),('file:638',1),('file:639',1),('file:64',1),('file:640',1),('file:641',1),('file:642',1),('file:643',1),('file:644',1),('file:645',1),('file:646',1),('file:647',1),('file:648',1),('file:649',1),('file:65',1),('file:650',1),('file:651',1),('file:652',1),('file:653',1),('file:654',1),('file:655',1),('file:656',1),('file:657',1),('file:658',1),('file:659',1),('file:66',1),('file:660',1),('file:661',1),('file:662',1),('file:663',1),('file:664',1),('file:665',1),('file:666',1),('file:667',1),('file:668',1),('file:669',1),('file:67',1),('file:670',1),('file:671',1),('file:672',1),('file:673',1),('file:674',1),('file:675',1),('file:676',1),('file:677',1),('file:678',1),('file:679',1),('file:68',1),('file:680',1),('file:681',1),('file:682',1),('file:683',1),('file:684',1),('file:685',1),('file:686',1),('file:687',1),('file:688',1),('file:689',1),('file:69',1),('file:690',1),('file:691',1),('file:692',1),('file:693',1),('file:694',1),('file:695',1),('file:696',1),('file:697',1),('file:698',1),('file:699',1),('file:7',1),('file:70',1),('file:700',1),('file:701',1),('file:702',1),('file:703',1),('file:704',1),('file:705',1),('file:706',1),('file:707',1),('file:708',1),('file:709',1),('file:71',1),('file:710',1),('file:711',1),('file:712',1),('file:713',1),('file:714',1),('file:715',1),('file:716',1),('file:717',1),('file:718',1),('file:719',1),('file:72',1),('file:720',1),('file:721',1),('file:722',1),('file:723',1),('file:724',1),('file:725',1),('file:726',1),('file:727',1),('file:728',1),('file:729',1),('file:73',1),('file:730',1),('file:731',1),('file:732',1),('file:733',1),('file:734',1),('file:735',1),('file:736',1),('file:737',1),('file:738',1),('file:739',1),('file:74',1),('file:740',1),('file:741',1),('file:742',1),('file:743',1),('file:744',1),('file:745',1),('file:746',1),('file:747',1),('file:748',1),('file:749',1),('file:75',1),('file:750',1),('file:751',1),('file:752',1),('file:753',1),('file:754',1),('file:755',1),('file:756',1),('file:757',1),('file:758',1),('file:759',1),('file:76',1),('file:760',1),('file:761',1),('file:762',1),('file:763',1),('file:764',1),('file:765',1),('file:766',1),('file:767',1),('file:768',1),('file:769',1),('file:77',1),('file:770',1),('file:771',1),('file:772',1),('file:773',1),('file:774',1),('file:775',1),('file:776',1),('file:777',1),('file:778',1),('file:779',1),('file:78',1),('file:780',1),('file:781',1),('file:782',1),('file:783',1),('file:784',1),('file:785',1),('file:786',1),('file:787',1),('file:788',1),('file:789',1),('file:79',1),('file:790',1),('file:791',1),('file:792',1),('file:793',1),('file:794',1),('file:795',1),('file:796',1),('file:797',1),('file:798',1),('file:799',1),('file:8',1),('file:80',1),('file:800',1),('file:801',1),('file:802',1),('file:803',1),('file:804',1),('file:805',1),('file:806',1),('file:807',1),('file:808',1),('file:809',1),('file:81',1),('file:810',1),('file:811',1),('file:812',1),('file:813',1),('file:814',1),('file:815',1),('file:816',1),('file:817',1),('file:818',1),('file:819',1),('file:82',1),('file:820',1),('file:821',1),('file:822',1),('file:823',1),('file:824',1),('file:825',1),('file:826',1),('file:827',1),('file:828',1),('file:829',1),('file:83',1),('file:830',1),('file:831',1),('file:832',1),('file:833',1),('file:834',1),('file:835',1),('file:836',1),('file:837',1),('file:838',1),('file:839',1),('file:84',1),('file:840',1),('file:841',1),('file:842',1),('file:843',1),('file:844',1),('file:845',1),('file:846',1),('file:847',1),('file:848',1),('file:849',1),('file:85',1),('file:850',1),('file:851',1),('file:852',1),('file:853',1),('file:854',1),('file:855',1),('file:856',1),('file:857',1),('file:858',1),('file:859',1),('file:86',1),('file:860',1),('file:861',1),('file:862',1),('file:863',1),('file:864',1),('file:865',1),('file:866',1),('file:867',1),('file:868',1),('file:869',1),('file:87',1),('file:870',1),('file:871',1),('file:872',1),('file:873',1),('file:874',1),('file:875',1),('file:876',1),('file:877',1),('file:878',1),('file:879',1),('file:88',1),('file:880',1),('file:881',1),('file:882',1),('file:883',1),('file:884',1),('file:885',1),('file:886',1),('file:887',1),('file:888',1),('file:889',1),('file:89',1),('file:890',1),('file:891',1),('file:892',1),('file:893',1),('file:894',1),('file:895',1),('file:896',1),('file:9',1),('file:90',1),('file:91',1),('file:92',1),('file:93',1),('file:94',1),('file:95',1),('file:96',1),('file:97',1),('file:98',1),('file:99',1),('file_list',1727),('flagging:1',1),('flagging:10',1),('flagging:11',1),('flagging:12',1),('flagging:13',1),('flagging:14',1),('flagging:15',1),('flagging:16',1),('flagging:2',1),('flagging:20',1),('flagging:21',1),('flagging:22',1),('flagging:23',1),('flagging:24',1),('flagging:25',1),('flagging:26',2),('flagging:3',1),('flagging:30',1),('flagging:32',1),('flagging:33',1),('flagging:39',1),('flagging:4',1),('flagging:41',1),('flagging:43',1),('flagging:45',1),('flagging:46',1),('flagging:48',1),('flagging:5',1),('flagging:56',1),('flagging:6',1),('flagging:7',1),('flagging:8',1),('flagging:9',1),('flagging_list',122),('flagging_list:bookmark',122),('flagging_view',2),('http_response',2088),('library_info',8),('link_relation_type',519),('local_action',519),('local_task',2140),('media_view',2),('menu_link_content:1',3),('menu_link_content:10',3),('menu_link_content:11',3),('menu_link_content:12',2),('menu_link_content:13',4),('menu_link_content:14',5),('menu_link_content:15',3),('menu_link_content:16',2),('menu_link_content:2',6),('menu_link_content:3',3),('menu_link_content:4',5),('menu_link_content:5',3),('menu_link_content:6',2),('menu_link_content:7',4),('menu_link_content:8',4),('menu_link_content:9',4),('menu_link_content_list',43),('menu_link_content_list:menu_link_content',43),('node:10',1),('node:1001',1),('node:1002',5),('node:1003',2),('node:1004',1),('node:1005',1),('node:1007',1),('node:1009',1),('node:101',7),('node:1010',23),('node:1012',1),('node:1013',1),('node:1014',1),('node:1015',1),('node:1016',17),('node:1017',1),('node:1018',1),('node:1019',1),('node:102',2),('node:1020',1),('node:1021',6),('node:1026',1),('node:103',2),('node:1030',1),('node:1031',1),('node:1032',23),('node:1033',33),('node:1034',1),('node:1035',6),('node:1036',1),('node:1037',8),('node:1039',5),('node:104',7),('node:1040',1),('node:1041',1),('node:1042',7),('node:1043',1),('node:1044',1),('node:1045',1),('node:1046',1),('node:1047',4),('node:1048',1),('node:1049',17),('node:105',6),('node:1050',1),('node:1051',3),('node:1052',1),('node:1053',1),('node:1054',1),('node:1055',14),('node:1056',2),('node:1057',2),('node:1058',1),('node:1059',2),('node:106',2),('node:1060',1),('node:1061',3),('node:107',4),('node:108',3),('node:109',1),('node:11',1),('node:110',16),('node:111',2),('node:112',12),('node:113',5),('node:114',3),('node:115',4),('node:116',5),('node:117',5),('node:118',2),('node:119',2),('node:12',1),('node:120',14),('node:121',2),('node:122',11),('node:123',3),('node:124',50),('node:125',3),('node:126',4),('node:127',2),('node:128',5),('node:129',38),('node:13',1),('node:130',1),('node:131',84),('node:132',8),('node:133',7),('node:135',4),('node:136',1),('node:137',1),('node:138',1),('node:139',1),('node:14',1),('node:140',1),('node:141',1),('node:142',1),('node:143',1),('node:144',1),('node:145',1),('node:146',1),('node:147',1),('node:148',1),('node:149',1),('node:15',1),('node:154',3),('node:155',1),('node:157',4),('node:158',1),('node:159',12),('node:16',1),('node:160',6),('node:161',2),('node:162',3),('node:163',2),('node:165',1),('node:166',4),('node:167',2),('node:168',1),('node:169',5),('node:17',2),('node:170',27),('node:171',4),('node:172',10),('node:173',6),('node:174',2),('node:175',1),('node:176',1),('node:179',4),('node:18',4),('node:180',2),('node:181',2),('node:182',2),('node:183',1),('node:184',2),('node:185',2),('node:186',3),('node:187',1),('node:188',2),('node:189',1),('node:19',1),('node:190',2),('node:191',2),('node:192',2),('node:193',2),('node:194',1),('node:195',2),('node:196',1),('node:197',2),('node:198',4),('node:199',2),('node:20',1),('node:200',1),('node:201',1),('node:202',1),('node:203',1),('node:204',2),('node:205',2),('node:206',2),('node:207',2),('node:208',2),('node:209',2),('node:21',1),('node:210',2),('node:211',3),('node:212',2),('node:213',2),('node:214',2),('node:215',2),('node:216',2),('node:217',2),('node:218',2),('node:219',2),('node:22',1),('node:220',2),('node:221',2),('node:222',2),('node:223',2),('node:224',2),('node:225',2),('node:226',1),('node:227',2),('node:228',2),('node:229',2),('node:23',1),('node:230',5),('node:231',2),('node:232',2),('node:233',2),('node:234',2),('node:235',5),('node:236',3),('node:237',2),('node:238',2),('node:239',2),('node:24',1),('node:240',2),('node:241',2),('node:242',2),('node:243',1),('node:244',1),('node:245',1),('node:246',1),('node:247',2),('node:248',2),('node:249',2),('node:25',1),('node:250',2),('node:251',2),('node:252',4),('node:254',1),('node:255',1),('node:256',1),('node:257',1),('node:258',5),('node:259',5),('node:26',1),('node:260',2),('node:261',2),('node:262',1),('node:263',2),('node:264',1),('node:265',2),('node:266',2),('node:267',2),('node:268',2),('node:269',2),('node:271',1),('node:272',1),('node:273',3),('node:274',1),('node:275',5),('node:276',2),('node:277',1),('node:278',1),('node:279',1),('node:280',2),('node:281',2),('node:282',1),('node:283',1),('node:284',3),('node:285',1),('node:286',2),('node:287',2),('node:288',2),('node:289',2),('node:29',1),('node:290',2),('node:291',1),('node:292',1),('node:293',1),('node:294',1),('node:295',1),('node:296',4),('node:297',3),('node:298',1),('node:299',1),('node:30',6),('node:300',1),('node:301',2),('node:302',5),('node:303',6),('node:304',2),('node:305',2),('node:306',4),('node:308',1),('node:309',2),('node:31',1),('node:310',1),('node:311',2),('node:312',2),('node:313',1),('node:314',1),('node:315',1),('node:316',2),('node:317',3),('node:318',1),('node:319',1),('node:32',3),('node:320',3),('node:321',68),('node:322',3),('node:323',5),('node:324',6),('node:325',9),('node:326',19),('node:327',2),('node:328',2),('node:329',9),('node:33',8),('node:330',5),('node:331',2),('node:332',2),('node:333',6),('node:334',1),('node:335',1),('node:336',2),('node:337',1),('node:338',1),('node:339',2),('node:34',2),('node:340',2),('node:341',2),('node:342',2),('node:343',2),('node:344',2),('node:345',2),('node:346',2),('node:347',2),('node:348',2),('node:349',2),('node:35',3),('node:350',2),('node:351',2),('node:352',2),('node:353',2),('node:354',2),('node:355',2),('node:356',9),('node:357',2),('node:358',2),('node:359',2),('node:36',1),('node:360',2),('node:361',1),('node:362',2),('node:363',2),('node:364',1),('node:365',1),('node:366',1),('node:367',2),('node:368',2),('node:369',6),('node:37',1),('node:370',4),('node:371',2),('node:372',2),('node:373',2),('node:374',3),('node:375',1),('node:376',1),('node:377',1),('node:378',2),('node:379',2),('node:38',1),('node:380',8),('node:381',2),('node:382',1),('node:383',1),('node:384',2),('node:385',2),('node:386',2),('node:387',10),('node:388',4),('node:389',2),('node:39',1),('node:390',2),('node:391',11),('node:392',1),('node:393',1),('node:394',4),('node:395',2),('node:396',1),('node:397',3),('node:398',2),('node:399',3),('node:40',4),('node:400',2),('node:401',2),('node:402',4),('node:403',3),('node:404',2),('node:405',8),('node:406',3),('node:407',1),('node:408',2),('node:409',1),('node:41',1),('node:410',1),('node:411',1),('node:412',5),('node:413',2),('node:414',2),('node:415',2),('node:416',5),('node:417',3),('node:418',6),('node:419',58),('node:42',5),('node:420',8),('node:421',1),('node:422',2),('node:423',2),('node:424',2),('node:425',2),('node:426',2),('node:427',2),('node:428',1),('node:429',2),('node:430',1),('node:431',1),('node:432',2),('node:433',3),('node:434',4),('node:435',38),('node:436',10),('node:437',1),('node:438',1),('node:439',1),('node:440',1),('node:441',2),('node:442',2),('node:443',2),('node:444',1),('node:445',2),('node:447',1),('node:449',6),('node:45',13),('node:450',8),('node:451',1),('node:453',1),('node:455',1),('node:456',11),('node:457',2),('node:459',3),('node:460',2),('node:461',1),('node:462',2),('node:463',2),('node:464',1),('node:465',1),('node:466',1),('node:467',1),('node:469',96),('node:470',29),('node:471',8),('node:472',3),('node:473',2),('node:474',2),('node:475',10),('node:476',1),('node:477',3),('node:478',3),('node:479',5),('node:48',1),('node:480',7),('node:481',3),('node:482',1),('node:483',4),('node:484',6),('node:485',7),('node:486',3),('node:487',3),('node:488',6),('node:489',1),('node:49',1),('node:490',1),('node:491',1),('node:493',1),('node:494',1),('node:495',2),('node:496',2),('node:497',1),('node:498',2),('node:499',3),('node:5',1),('node:50',1),('node:500',1),('node:501',4),('node:502',3),('node:503',2),('node:504',2),('node:505',5),('node:506',8),('node:507',3),('node:508',2),('node:509',7),('node:51',2),('node:510',46),('node:511',1),('node:512',4),('node:513',8),('node:515',2),('node:516',1),('node:517',6),('node:518',2),('node:519',3),('node:520',1),('node:521',2),('node:522',3),('node:523',3),('node:525',4),('node:526',2),('node:527',2),('node:528',18),('node:529',3),('node:530',5),('node:531',1),('node:532',2),('node:533',8),('node:534',2),('node:535',3),('node:536',21),('node:537',3),('node:538',3),('node:539',1),('node:540',1),('node:542',2),('node:543',7),('node:544',17),('node:545',4),('node:546',1),('node:547',12),('node:548',1),('node:549',2),('node:55',3),('node:550',1),('node:551',3),('node:552',3),('node:553',1),('node:554',10),('node:555',1),('node:556',2),('node:557',2),('node:558',5),('node:559',1),('node:560',1),('node:561',3),('node:562',1),('node:563',1),('node:564',54),('node:565',3),('node:566',3),('node:567',2),('node:568',3),('node:569',1),('node:570',12),('node:571',3),('node:572',3),('node:573',3),('node:574',3),('node:575',3),('node:576',3),('node:577',3),('node:578',3),('node:579',1),('node:58',6),('node:581',1),('node:583',1),('node:585',1),('node:587',1),('node:589',1),('node:591',1),('node:592',2),('node:593',7),('node:594',67),('node:595',1),('node:597',49),('node:598',27),('node:599',7),('node:6',1),('node:60',3),('node:600',9),('node:601',3),('node:602',46),('node:603',13),('node:604',4),('node:605',1),('node:607',1),('node:609',1),('node:61',1),('node:611',1),('node:613',1),('node:615',1),('node:616',3),('node:618',1),('node:62',1),('node:620',1),('node:621',1),('node:622',1),('node:623',1),('node:624',1),('node:625',1),('node:626',1),('node:627',1),('node:628',2),('node:629',1),('node:63',2),('node:630',1),('node:631',1),('node:632',3),('node:633',1),('node:634',1),('node:635',1),('node:636',3),('node:639',3),('node:64',1),('node:640',23),('node:644',2),('node:645',5),('node:646',2),('node:647',4),('node:648',11),('node:649',7),('node:65',2),('node:650',2),('node:651',3),('node:652',1),('node:653',2),('node:654',3),('node:655',2),('node:656',4),('node:657',1),('node:658',6),('node:659',2),('node:661',7),('node:662',2),('node:663',14),('node:665',2),('node:666',2),('node:667',2),('node:67',13),('node:675',13),('node:688',1),('node:689',1),('node:691',8),('node:692',6),('node:694',1),('node:696',1),('node:698',3),('node:699',1),('node:70',3),('node:700',3),('node:701',143),('node:702',5),('node:703',1),('node:709',1),('node:712',9),('node:713',1),('node:715',2),('node:718',2),('node:719',2),('node:72',4),('node:720',1),('node:721',1),('node:722',15),('node:724',2),('node:729',20),('node:730',4),('node:731',10),('node:732',3),('node:733',6),('node:735',4),('node:736',4),('node:737',1),('node:738',1),('node:739',10),('node:740',8),('node:741',3),('node:742',22),('node:743',7),('node:744',2),('node:745',2),('node:746',1),('node:747',1),('node:748',2),('node:749',1),('node:750',2),('node:751',19),('node:752',1),('node:755',1),('node:756',17),('node:758',4),('node:759',11),('node:76',4),('node:760',1),('node:761',2),('node:762',2),('node:763',3),('node:764',44),('node:765',3),('node:766',3),('node:769',29),('node:77',1),('node:770',2),('node:774',2),('node:776',1),('node:778',2),('node:779',2),('node:780',1),('node:781',10),('node:783',1),('node:784',1),('node:785',1),('node:787',1),('node:788',6),('node:79',2),('node:790',1),('node:791',2),('node:792',72),('node:793',1),('node:794',10),('node:795',16),('node:796',18),('node:797',5),('node:798',3),('node:801',1),('node:802',3),('node:803',2),('node:804',7),('node:805',14),('node:807',1),('node:808',39),('node:809',2),('node:81',1),('node:810',10),('node:811',1),('node:812',6),('node:813',2),('node:814',1),('node:815',61),('node:816',105),('node:819',104),('node:82',9),('node:820',1),('node:821',44),('node:822',1),('node:823',1),('node:824',1),('node:826',1),('node:827',4),('node:828',2),('node:829',20),('node:83',2),('node:830',5),('node:831',1),('node:832',1),('node:833',2),('node:834',2),('node:835',1),('node:836',1),('node:838',1),('node:84',2),('node:840',1),('node:841',1),('node:842',1),('node:843',34),('node:844',9),('node:845',1),('node:846',1),('node:847',1),('node:848',26),('node:849',54),('node:85',1),('node:850',8),('node:851',12),('node:855',21),('node:856',6),('node:857',1),('node:858',2),('node:859',8),('node:860',5),('node:861',44),('node:862',3),('node:863',1),('node:864',2),('node:865',36),('node:866',63),('node:867',21),('node:868',6),('node:869',1),('node:87',73),('node:870',29),('node:871',15),('node:872',5),('node:873',3),('node:874',63),('node:875',19),('node:876',5),('node:877',14),('node:878',22),('node:879',43),('node:88',2),('node:880',13),('node:881',9),('node:882',1),('node:883',26),('node:884',2),('node:885',13),('node:886',44),('node:887',7),('node:888',1),('node:889',1),('node:89',4),('node:890',1),('node:891',1),('node:892',1),('node:893',1),('node:894',1),('node:895',1),('node:896',1),('node:897',1),('node:898',1),('node:899',1),('node:900',1),('node:901',1),('node:904',1),('node:905',1),('node:906',1),('node:909',1),('node:910',1),('node:911',1),('node:913',1),('node:914',1),('node:916',1),('node:919',17),('node:920',1),('node:921',1),('node:922',1),('node:923',1),('node:924',1),('node:925',1),('node:926',1),('node:927',1),('node:929',1),('node:93',4),('node:930',1),('node:931',1),('node:932',1),('node:933',7),('node:934',2),('node:936',19),('node:938',7),('node:939',4),('node:94',5),('node:940',1),('node:941',1),('node:942',18),('node:943',24),('node:944',1),('node:945',7),('node:946',11),('node:947',10),('node:948',5),('node:949',17),('node:95',2),('node:950',1),('node:951',41),('node:952',2),('node:953',1),('node:954',1),('node:955',6),('node:956',1),('node:957',1),('node:959',1),('node:96',2),('node:960',2),('node:961',10),('node:962',1),('node:963',1),('node:964',6),('node:965',25),('node:966',2),('node:967',17),('node:968',1),('node:969',1),('node:97',2),('node:970',1),('node:971',1),('node:972',8),('node:974',11),('node:975',1),('node:976',1),('node:977',1),('node:978',1),('node:979',13),('node:98',2),('node:980',1),('node:981',1),('node:982',1),('node:983',13),('node:985',5),('node:986',2),('node:987',12),('node:988',8),('node:989',1),('node:99',2),('node:990',9),('node:991',9),('node:992',6),('node:993',1),('node:994',53),('node:995',2),('node:996',16),('node_list',4772),('node_list:feedback',7),('node_list:funding_commit',58),('node_list:funding_round',137),('node_list:investor_profile',262),('node_list:investor_updates',19),('node_list:mentor_profile',24),('node_list:page',38),('node_list:partners',13),('node_list:programs',182),('node_list:proof_of_value_add',45),('node_list:questions',85),('node_list:sampel',2),('node_list:sample',2),('node_list:startup_asks',27),('node_list:startup_pitch',3770),('node_list:startup_updates',246),('node_list:vouches',28),('node_view',1177),('paragraph:1',2),('paragraph:10',2),('paragraph:102',1),('paragraph:11',1),('paragraph:12',1),('paragraph:13',1),('paragraph:14',2),('paragraph:15',1),('paragraph:16',4),('paragraph:17',2),('paragraph:18',1),('paragraph:19',1),('paragraph:2',2),('paragraph:20',1),('paragraph:21',1),('paragraph:22',1),('paragraph:23',2),('paragraph:24',1),('paragraph:25',1),('paragraph:26',1),('paragraph:27',1),('paragraph:28',1),('paragraph:29',2),('paragraph:3',2),('paragraph:30',1),('paragraph:31',1),('paragraph:32',1),('paragraph:33',1),('paragraph:34',1),('paragraph:35',1),('paragraph:36',1),('paragraph:37',1),('paragraph:38',1),('paragraph:39',2),('paragraph:4',2),('paragraph:40',2),('paragraph:41',1),('paragraph:42',2),('paragraph:43',1),('paragraph:44',1),('paragraph:45',1),('paragraph:46',1),('paragraph:47',2),('paragraph:48',3),('paragraph:49',1),('paragraph:5',2),('paragraph:50',1),('paragraph:51',1),('paragraph:52',1),('paragraph:53',1),('paragraph:54',1),('paragraph:55',1),('paragraph:56',1),('paragraph:57',1),('paragraph:58',1),('paragraph:59',1),('paragraph:6',2),('paragraph:60',1),('paragraph:61',1),('paragraph:62',1),('paragraph:63',2),('paragraph:64',10),('paragraph:65',1),('paragraph:66',1),('paragraph:67',1),('paragraph:68',1),('paragraph:69',1),('paragraph:7',2),('paragraph:70',1),('paragraph:71',1),('paragraph:72',1),('paragraph:73',2),('paragraph:74',5),('paragraph:79',2),('paragraph:8',2),('paragraph:82',1),('paragraph:9',2),('paragraph:93',3),('paragraph:96',1),('paragraph:97',2),('paragraph:98',1),('paragraph:99',4),('paragraph_list',138),('paragraph_list:analysts',7),('paragraph_list:founders',16),('paragraph_list:investment_round',112),('paragraph_list:proof_of_value_adds',10),('paragraph_list:web3_portfolio',16),('paragraph_view',35),('rendered',264),('routes',2088),('route_match',2593),('rules_entity_insert:node--proof_of_value_add',3),('search_index:node_search',323),('shortcut_list:default',1),('taxonomy_term:1',2),('taxonomy_term:10',1),('taxonomy_term:100',1),('taxonomy_term:101',1),('taxonomy_term:102',1),('taxonomy_term:103',1),('taxonomy_term:104',1),('taxonomy_term:105',1),('taxonomy_term:106',2),('taxonomy_term:107',2),('taxonomy_term:108',2),('taxonomy_term:109',2),('taxonomy_term:11',2),('taxonomy_term:110',1),('taxonomy_term:114',1),('taxonomy_term:115',1),('taxonomy_term:116',3),('taxonomy_term:117',1),('taxonomy_term:119',2),('taxonomy_term:12',3),('taxonomy_term:120',2),('taxonomy_term:121',2),('taxonomy_term:122',2),('taxonomy_term:123',2),('taxonomy_term:124',3),('taxonomy_term:125',2),('taxonomy_term:126',2),('taxonomy_term:127',2),('taxonomy_term:128',2),('taxonomy_term:129',2),('taxonomy_term:13',2),('taxonomy_term:130',2),('taxonomy_term:131',2),('taxonomy_term:132',2),('taxonomy_term:133',2),('taxonomy_term:134',2),('taxonomy_term:135',2),('taxonomy_term:139',2),('taxonomy_term:14',1),('taxonomy_term:140',2),('taxonomy_term:141',2),('taxonomy_term:142',1),('taxonomy_term:143',1),('taxonomy_term:144',1),('taxonomy_term:145',1),('taxonomy_term:146',3),('taxonomy_term:147',2),('taxonomy_term:148',1),('taxonomy_term:15',1),('taxonomy_term:150',3),('taxonomy_term:151',2),('taxonomy_term:152',2),('taxonomy_term:153',2),('taxonomy_term:154',2),('taxonomy_term:156',2),('taxonomy_term:157',2),('taxonomy_term:158',2),('taxonomy_term:159',2),('taxonomy_term:16',1),('taxonomy_term:160',3),('taxonomy_term:161',2),('taxonomy_term:162',3),('taxonomy_term:163',2),('taxonomy_term:164',2),('taxonomy_term:165',2),('taxonomy_term:166',2),('taxonomy_term:167',1),('taxonomy_term:168',1),('taxonomy_term:169',2),('taxonomy_term:17',1),('taxonomy_term:170',2),('taxonomy_term:171',2),('taxonomy_term:172',2),('taxonomy_term:173',3),('taxonomy_term:174',1),('taxonomy_term:175',1),('taxonomy_term:176',1),('taxonomy_term:178',2),('taxonomy_term:179',1),('taxonomy_term:18',1),('taxonomy_term:180',1),('taxonomy_term:182',1),('taxonomy_term:19',1),('taxonomy_term:190',1),('taxonomy_term:191',4),('taxonomy_term:192',1),('taxonomy_term:194',1),('taxonomy_term:2',2),('taxonomy_term:20',1),('taxonomy_term:201',1),('taxonomy_term:202',1),('taxonomy_term:203',1),('taxonomy_term:204',1),('taxonomy_term:205',2),('taxonomy_term:206',1),('taxonomy_term:207',1),('taxonomy_term:21',3),('taxonomy_term:22',2),('taxonomy_term:220',1),('taxonomy_term:225',1),('taxonomy_term:23',1),('taxonomy_term:239',1),('taxonomy_term:24',2),('taxonomy_term:240',1),('taxonomy_term:243',3),('taxonomy_term:244',1),('taxonomy_term:248',1),('taxonomy_term:249',1),('taxonomy_term:25',1),('taxonomy_term:250',1),('taxonomy_term:251',1),('taxonomy_term:252',3),('taxonomy_term:254',1),('taxonomy_term:257',2),('taxonomy_term:259',2),('taxonomy_term:26',1),('taxonomy_term:261',2),('taxonomy_term:262',3),('taxonomy_term:27',1),('taxonomy_term:270',1),('taxonomy_term:271',1),('taxonomy_term:272',2),('taxonomy_term:274',1),('taxonomy_term:275',1),('taxonomy_term:28',1),('taxonomy_term:281',2),('taxonomy_term:282',2),('taxonomy_term:283',4),('taxonomy_term:284',1),('taxonomy_term:29',2),('taxonomy_term:292',1),('taxonomy_term:294',1),('taxonomy_term:297',2),('taxonomy_term:298',1),('taxonomy_term:299',1),('taxonomy_term:3',1),('taxonomy_term:30',1),('taxonomy_term:300',1),('taxonomy_term:302',1),('taxonomy_term:303',1),('taxonomy_term:304',3),('taxonomy_term:305',3),('taxonomy_term:306',2),('taxonomy_term:31',2),('taxonomy_term:319',1),('taxonomy_term:32',3),('taxonomy_term:320',1),('taxonomy_term:321',1),('taxonomy_term:322',1),('taxonomy_term:323',1),('taxonomy_term:324',2),('taxonomy_term:33',1),('taxonomy_term:333',1),('taxonomy_term:336',1),('taxonomy_term:338',1),('taxonomy_term:339',1),('taxonomy_term:34',1),('taxonomy_term:340',1),('taxonomy_term:35',1),('taxonomy_term:352',1),('taxonomy_term:356',1),('taxonomy_term:357',1),('taxonomy_term:358',1),('taxonomy_term:36',1),('taxonomy_term:37',1),('taxonomy_term:371',2),('taxonomy_term:372',2),('taxonomy_term:373',1),('taxonomy_term:376',2),('taxonomy_term:377',2),('taxonomy_term:378',1),('taxonomy_term:379',1),('taxonomy_term:38',1),('taxonomy_term:380',2),('taxonomy_term:381',3),('taxonomy_term:382',1),('taxonomy_term:383',1),('taxonomy_term:39',1),('taxonomy_term:393',1),('taxonomy_term:398',1),('taxonomy_term:4',1),('taxonomy_term:40',1),('taxonomy_term:41',1),('taxonomy_term:44',3),('taxonomy_term:45',4),('taxonomy_term:46',3),('taxonomy_term:48',1),('taxonomy_term:49',1),('taxonomy_term:5',1),('taxonomy_term:50',1),('taxonomy_term:51',1),('taxonomy_term:52',1),('taxonomy_term:53',1),('taxonomy_term:58',1),('taxonomy_term:59',2),('taxonomy_term:6',2),('taxonomy_term:63',1),('taxonomy_term:65',2),('taxonomy_term:66',1),('taxonomy_term:67',1),('taxonomy_term:68',1),('taxonomy_term:69',1),('taxonomy_term:7',1),('taxonomy_term:70',1),('taxonomy_term:71',1),('taxonomy_term:72',1),('taxonomy_term:73',1),('taxonomy_term:74',1),('taxonomy_term:75',2),('taxonomy_term:76',1),('taxonomy_term:77',1),('taxonomy_term:78',1),('taxonomy_term:79',1),('taxonomy_term:8',1),('taxonomy_term:80',1),('taxonomy_term:81',1),('taxonomy_term:82',1),('taxonomy_term:83',3),('taxonomy_term:84',1),('taxonomy_term:85',3),('taxonomy_term:86',1),('taxonomy_term:87',2),('taxonomy_term:88',1),('taxonomy_term:89',4),('taxonomy_term:9',3),('taxonomy_term:90',1),('taxonomy_term:91',2),('taxonomy_term:92',2),('taxonomy_term:94',2),('taxonomy_term:95',1),('taxonomy_term:96',1),('taxonomy_term:97',1),('taxonomy_term:98',1),('taxonomy_term_list',456),('taxonomy_term_list:blockchains',211),('taxonomy_term_list:evaluation_criteria',5),('taxonomy_term_list:focus_areas',158),('taxonomy_term_list:other_partnerships',45),('taxonomy_term_list:pova_taxo',12),('taxonomy_term_list:stage_of_investment',6),('taxonomy_term_list:startup_ask_category',1),('taxonomy_term_list:startup_update',11),('taxonomy_term_list:value_adds',39),('taxonomy_term_view',31),('theme_registry',117),('token_info',602),('user:1',95),('user:100',3),('user:1001',1),('user:1002',1),('user:1006',2),('user:1009',2),('user:101',2),('user:1013',2),('user:1019',1),('user:102',1),('user:1021',1),('user:1023',1),('user:1025',1),('user:1028',1),('user:1030',2),('user:1032',3),('user:1033',1),('user:1040',2),('user:1042',1),('user:1043',3),('user:1049',2),('user:105',5),('user:1050',1),('user:1051',2),('user:1059',1),('user:106',8),('user:1061',5),('user:1062',1),('user:1063',2),('user:1068',2),('user:1069',1),('user:1074',1),('user:1077',1),('user:1078',1),('user:108',5),('user:1081',1),('user:1084',4),('user:1085',3),('user:1086',5),('user:1093',2),('user:1095',1),('user:1109',2),('user:111',1),('user:1110',1),('user:1111',2),('user:1112',1),('user:1114',4),('user:1119',1),('user:112',1),('user:1124',1),('user:1127',2),('user:113',1),('user:1133',1),('user:1135',1),('user:1137',3),('user:1140',1),('user:1142',1),('user:1147',1),('user:1148',2),('user:115',1),('user:1151',1),('user:1153',2),('user:1154',1),('user:1155',1),('user:1159',2),('user:116',1),('user:1160',3),('user:1162',1),('user:1163',1),('user:1167',3),('user:1169',2),('user:117',1),('user:1172',1),('user:1173',1),('user:1174',1),('user:1175',5),('user:1179',1),('user:118',1),('user:1180',1),('user:1182',2),('user:1184',1),('user:1188',1),('user:119',1),('user:1191',1),('user:1192',3),('user:1194',3),('user:1196',4),('user:120',1),('user:1207',1),('user:1209',2),('user:121',1),('user:1212',2),('user:1213',1),('user:1222',3),('user:1224',1),('user:1225',2),('user:1227',1),('user:1228',2),('user:123',3),('user:1230',1),('user:1232',3),('user:1233',1),('user:1234',3),('user:1236',5),('user:1237',1),('user:124',1),('user:1243',2),('user:1245',4),('user:1248',5),('user:125',1),('user:1251',1),('user:1254',1),('user:1256',1),('user:1259',2),('user:1261',1),('user:1264',2),('user:1266',1),('user:1267',6),('user:1268',2),('user:1269',2),('user:127',16),('user:1277',4),('user:1279',1),('user:1280',1),('user:1281',3),('user:1285',3),('user:1286',2),('user:1288',3),('user:1289',1),('user:129',3),('user:1290',1),('user:1294',2),('user:1295',1),('user:1296',1),('user:1297',1),('user:1298',2),('user:13',14),('user:130',3),('user:1300',1),('user:1301',1),('user:1303',1),('user:1304',2),('user:1308',2),('user:1309',1),('user:131',1),('user:1310',1),('user:1314',1),('user:1318',2),('user:132',1),('user:1321',1),('user:1322',1),('user:1323',1),('user:1329',1),('user:133',1),('user:1330',1),('user:1335',4),('user:1336',1),('user:1337',3),('user:1338',1),('user:134',1),('user:1341',4),('user:1342',2),('user:137',4),('user:143',3),('user:144',1),('user:146',3),('user:147',1),('user:148',8),('user:149',3),('user:151',3),('user:152',1),('user:154',2),('user:155',7),('user:157',4),('user:158',1),('user:159',2),('user:161',1),('user:163',1),('user:164',1),('user:165',1),('user:167',1),('user:168',1),('user:169',4),('user:170',1),('user:171',1),('user:172',1),('user:173',8),('user:174',4),('user:175',2),('user:176',1),('user:177',1),('user:178',3),('user:179',8),('user:180',2),('user:181',3),('user:182',4),('user:183',1),('user:184',1),('user:185',3),('user:186',5),('user:187',2),('user:188',1),('user:189',1),('user:190',5),('user:191',1),('user:192',1),('user:193',1),('user:194',2),('user:195',2),('user:196',10),('user:197',3),('user:198',1),('user:199',1),('user:201',1),('user:202',1),('user:203',2),('user:204',1),('user:205',1),('user:206',1),('user:207',1),('user:208',1),('user:209',2),('user:210',3),('user:211',1),('user:212',1),('user:213',1),('user:214',5),('user:215',2),('user:216',5),('user:218',1),('user:219',2),('user:220',2),('user:221',7),('user:222',1),('user:223',1),('user:224',4),('user:225',7),('user:226',1),('user:227',1),('user:228',1),('user:229',1),('user:230',1),('user:231',2),('user:232',3),('user:233',1),('user:234',1),('user:235',2),('user:236',1),('user:237',6),('user:238',3),('user:239',3),('user:240',6),('user:241',1),('user:242',1),('user:243',3),('user:244',2),('user:245',1),('user:246',2),('user:247',1),('user:248',2),('user:249',2),('user:250',5),('user:251',2),('user:252',1),('user:253',1),('user:254',3),('user:255',4),('user:256',5),('user:257',1),('user:258',1),('user:259',1),('user:260',2),('user:261',2),('user:262',1),('user:263',1),('user:264',1),('user:265',3),('user:266',3),('user:267',3),('user:268',1),('user:269',5),('user:270',2),('user:271',12),('user:272',13),('user:273',1),('user:274',1),('user:275',2),('user:276',1),('user:277',1),('user:278',5),('user:279',8),('user:280',1),('user:281',1),('user:282',2),('user:283',1),('user:284',1),('user:285',1),('user:286',7),('user:287',1),('user:288',6),('user:289',1),('user:290',3),('user:291',1),('user:293',1),('user:294',7),('user:295',2),('user:296',1),('user:297',2),('user:298',1),('user:299',1),('user:300',1),('user:301',2),('user:302',2),('user:303',8),('user:304',1),('user:305',1),('user:306',1),('user:307',4),('user:308',1),('user:309',1),('user:310',4),('user:311',1),('user:312',7),('user:313',2),('user:314',1),('user:315',1),('user:316',5),('user:317',1),('user:318',1),('user:319',1),('user:320',1),('user:321',1),('user:322',4),('user:323',1),('user:324',2),('user:325',1),('user:326',1),('user:327',1),('user:328',1),('user:329',2),('user:330',5),('user:331',1),('user:332',1),('user:333',1),('user:334',5),('user:335',1),('user:336',1),('user:337',3),('user:338',2),('user:339',2),('user:340',1),('user:341',1),('user:342',2),('user:343',1),('user:344',1),('user:345',3),('user:346',3),('user:347',4),('user:348',2),('user:349',1),('user:350',2),('user:351',3),('user:352',5),('user:353',1),('user:354',2),('user:355',2),('user:356',2),('user:357',2),('user:358',1),('user:359',1),('user:360',1),('user:361',5),('user:362',1),('user:363',1),('user:364',4),('user:365',1),('user:366',1),('user:367',1),('user:368',1),('user:369',6),('user:370',1),('user:371',3),('user:372',1),('user:373',1),('user:374',1),('user:375',5),('user:376',1),('user:377',2),('user:378',2),('user:379',4),('user:380',1),('user:381',5),('user:382',1),('user:383',1),('user:384',1),('user:385',2),('user:386',2),('user:387',1),('user:388',2),('user:389',1),('user:390',1),('user:391',1),('user:392',1),('user:393',1),('user:394',3),('user:395',2),('user:396',4),('user:397',1),('user:398',2),('user:399',1),('user:400',1),('user:401',7),('user:402',2),('user:403',1),('user:404',2),('user:405',5),('user:406',3),('user:407',1),('user:408',1),('user:409',4),('user:410',2),('user:411',8),('user:412',1),('user:413',3),('user:414',1),('user:415',3),('user:416',1),('user:417',2),('user:418',8),('user:419',1),('user:420',1),('user:421',8),('user:422',5),('user:424',3),('user:425',6),('user:426',1),('user:427',1),('user:428',2),('user:429',3),('user:43',1),('user:430',1),('user:431',2),('user:432',4),('user:433',1),('user:434',6),('user:435',9),('user:436',2),('user:437',1),('user:439',1),('user:445',1),('user:446',3),('user:447',5),('user:448',2),('user:449',12),('user:454',2),('user:456',2),('user:457',1),('user:458',1),('user:459',2),('user:460',1),('user:461',1),('user:462',1),('user:463',1),('user:465',13),('user:466',4),('user:467',2),('user:468',1),('user:469',3),('user:470',3),('user:471',1),('user:472',3),('user:475',1),('user:476',1),('user:478',2),('user:479',4),('user:480',1),('user:481',1),('user:482',1),('user:485',2),('user:486',1),('user:488',1),('user:489',1),('user:490',1),('user:491',2),('user:492',2),('user:493',3),('user:494',3),('user:495',1),('user:496',2),('user:497',1),('user:498',3),('user:499',1),('user:500',2),('user:501',2),('user:502',1),('user:503',1),('user:505',1),('user:506',2),('user:507',1),('user:508',1),('user:509',4),('user:51',1),('user:510',1),('user:513',4),('user:515',1),('user:52',1),('user:521',4),('user:523',3),('user:525',5),('user:526',1),('user:528',1),('user:529',2),('user:530',1),('user:533',1),('user:534',1),('user:535',1),('user:536',3),('user:537',1),('user:538',1),('user:539',2),('user:540',5),('user:541',1),('user:543',1),('user:544',1),('user:546',2),('user:547',2),('user:549',1),('user:550',1),('user:551',7),('user:552',2),('user:553',3),('user:554',6),('user:555',1),('user:556',1),('user:557',3),('user:558',2),('user:559',3),('user:560',1),('user:561',3),('user:562',3),('user:563',2),('user:564',2),('user:565',3),('user:57',1),('user:570',1),('user:571',1),('user:572',3),('user:574',1),('user:576',2),('user:577',5),('user:578',3),('user:58',1),('user:581',1),('user:582',1),('user:583',2),('user:584',1),('user:585',1),('user:587',2),('user:59',1),('user:590',2),('user:591',1),('user:592',1),('user:594',1),('user:597',3),('user:598',1),('user:599',1),('user:60',2),('user:601',1),('user:602',1),('user:604',3),('user:606',1),('user:607',2),('user:608',1),('user:610',3),('user:611',1),('user:615',3),('user:616',1),('user:619',1),('user:620',3),('user:623',1),('user:624',2),('user:625',1),('user:626',1),('user:627',5),('user:628',3),('user:629',6),('user:63',3),('user:631',4),('user:632',2),('user:633',1),('user:634',1),('user:635',1),('user:636',1),('user:637',1),('user:638',2),('user:64',4),('user:640',1),('user:641',1),('user:647',1),('user:648',5),('user:655',1),('user:658',1),('user:660',1),('user:663',1),('user:664',2),('user:665',1),('user:666',1),('user:668',4),('user:669',1),('user:67',6),('user:671',7),('user:675',6),('user:676',2),('user:683',3),('user:684',1),('user:686',2),('user:69',10),('user:690',4),('user:692',4),('user:693',1),('user:694',1),('user:695',2),('user:697',2),('user:7',5),('user:702',1),('user:703',1),('user:707',1),('user:708',2),('user:710',1),('user:711',3),('user:714',1),('user:716',1),('user:717',3),('user:718',1),('user:719',1),('user:720',1),('user:721',1),('user:723',2),('user:724',2),('user:726',1),('user:727',4),('user:730',2),('user:731',1),('user:734',2),('user:735',2),('user:736',3),('user:737',1),('user:738',2),('user:739',1),('user:741',1),('user:742',5),('user:743',4),('user:744',6),('user:745',5),('user:75',4),('user:758',3),('user:759',1),('user:76',3),('user:761',2),('user:765',3),('user:767',1),('user:768',3),('user:769',1),('user:771',1),('user:772',2),('user:773',1),('user:774',2),('user:775',2),('user:78',2),('user:780',3),('user:781',3),('user:784',4),('user:786',1),('user:789',1),('user:79',3),('user:790',2),('user:791',1),('user:792',2),('user:793',3),('user:794',3),('user:795',1),('user:796',2),('user:797',1),('user:80',1),('user:800',1),('user:801',1),('user:802',1),('user:803',1),('user:804',1),('user:805',1),('user:806',2),('user:807',2),('user:809',1),('user:810',1),('user:811',2),('user:812',1),('user:813',6),('user:814',1),('user:817',1),('user:82',1),('user:821',1),('user:822',1),('user:823',4),('user:824',2),('user:826',1),('user:828',1),('user:83',1),('user:830',2),('user:831',1),('user:833',1),('user:834',3),('user:84',1),('user:843',4),('user:844',2),('user:847',1),('user:848',2),('user:85',6),('user:851',2),('user:852',1),('user:853',1),('user:855',1),('user:858',2),('user:860',1),('user:861',3),('user:863',2),('user:864',1),('user:869',1),('user:87',1),('user:872',2),('user:874',2),('user:880',1),('user:881',1),('user:89',1),('user:890',1),('user:892',1),('user:896',1),('user:899',1),('user:90',1),('user:900',1),('user:905',2),('user:909',1),('user:91',4),('user:910',1),('user:911',5),('user:918',3),('user:919',3),('user:92',1),('user:921',2),('user:929',1),('user:93',3),('user:935',1),('user:936',1),('user:939',7),('user:94',2),('user:940',5),('user:943',1),('user:945',1),('user:946',1),('user:95',3),('user:951',1),('user:96',1),('user:964',1),('user:966',1),('user:970',1),('user:971',2),('user:972',2),('user:976',1),('user:98',2),('user:980',4),('user:981',2),('user:983',1),('user:984',1),('user:997',1),('user_list',2521),('user_values',1),('user_view',135),('views_data',796);
/*!40000 ALTER TABLE `bdta_cachetags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_captcha_sessions`
--

DROP TABLE IF EXISTS `bdta_captcha_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_captcha_sessions` (
  `csid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'CAPTCHA session ID.',
  `token` varchar(64) DEFAULT NULL COMMENT 'One time CAPTCHA token.',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User''s bdta_users.uid.',
  `sid` varchar(64) NOT NULL DEFAULT '' COMMENT 'Session ID of the user.',
  `ip_address` varchar(128) DEFAULT NULL COMMENT 'IP address of the visitor.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'A Unix timestamp indicating when the challenge was generated.',
  `form_id` varchar(128) NOT NULL COMMENT 'The form_id of the form where the CAPTCHA is added to.',
  `solution` varchar(128) NOT NULL DEFAULT '' COMMENT 'Solution of the challenge.',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Status of the CAPTCHA session (unsolved, solved, ...)',
  `attempts` int(11) NOT NULL DEFAULT '0' COMMENT 'The number of attempts.',
  PRIMARY KEY (`csid`),
  KEY `csid_ip` (`csid`,`ip_address`)
) ENGINE=InnoDB AUTO_INCREMENT=13321 DEFAULT CHARSET=utf8mb4 COMMENT='Stores the data about CAPTCHA sessions (solution, IP…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_captcha_sessions`
--

LOCK TABLES `bdta_captcha_sessions` WRITE;
/*!40000 ALTER TABLE `bdta_captcha_sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_captcha_sessions` VALUES (13292,'onVTs5_nAhSEU1_-IQe94guxEYXCebHkpFNib-VDonU',0,'OuWGte7sdPGaOtOk2pOI149GTVVz0VfMbgifkkk95sk','42.111.205.38',1660147846,'user_register_form','1',0,0),(13293,'T8tc-7y8DI74Xq5PQYaav1YmCtJI2Ll_6fQAL4oMz_A',0,'L1VW4b9RS_YVaDerr24es0YnNu_N5qrIdXejG_yDhpg','49.207.216.59',1660145467,'user_login_form','1',0,0),(13296,'YdUlo2fEuKoGNw-OShpkWDquEdQFBTf0GRzufYFMVDg',0,'IBjVOwdqDbCwD4wHGujEtzdivTGWrgbqhS5mKbiLWNw','207.46.13.90',1660181846,'user_register_form','1',0,0),(13297,'NNz4jVX2xJ3jIKeA1I1hN1rSXm8wC2sORh1tb7yXXxA',0,'DKvHhacBj2nA_zjBk1kOgFWgiQK002ON2m9fb4MkyWQ','157.55.39.126',1660194724,'user_login_form','1',0,0),(13298,'AUQe7r9-SGh9C5xqsxBDgwVckqwBTYvRtgCs-280sdU',0,'EaANterH_FmFOifFvTcjbJuP9aWCMc2Q-UnqOTToICY','157.48.139.38',1660196120,'user_register_form','1',0,0),(13299,'uGXctfcxBCmluWraAdgoI_5P4hi3odOQr1Hfr7k7Vvc',0,'3wk5qtgFB52-Zd2_699x_K8RfWBWUiemSSrXwWgltVE','49.37.254.28',1660208854,'user_register_form','1',0,0),(13300,'WCKqUMT0dchOkoYTRym4r6_DpchLIXj8cUMIsyzJXiA',0,'ayDZc94G3ndreolG23JqcLoTn6lbXDwyfqjTltxtcGg','223.235.211.79',1660211220,'user_register_form','1',0,0),(13301,'nT9GAz4qMO7tN8OpKmfcR-DknYSB0M2DlfaxswxmWYI',0,'-6npFBo8d-y2QSP43B8cxmxGE6U5OBf8QbBRuMStDLY','106.51.82.232',1660223460,'user_login_form','1',0,0),(13302,'T8XgWykmzxi45NUDNVPHWezp16ajU0vZ0wNvvPH9FFE',0,'hBZFQq1rdabXp6urbXcUXJMw2RHWsy_TWnuk0_wPwdw','14.139.86.167',1660225641,'user_register_form','1',0,0),(13303,'1jSuF-bT2HwABOTZ5AZQENfivYuOVWToQabOi6tG2D8',0,'qdQ7h0IH4bXuoCWP_3GKlaicz4GSdjltRs-se06_ddc','14.139.86.167',1660225753,'user_login_form','1',0,0),(13304,'FuhZh755XqIH80XzaGIDOwzyYca2cyw6mbsWmeRU1h4',0,'ceKzTYhMfDfnRWIDtrFuxrFt1zQ4nQP_DpCN1F2bG04','49.36.193.164',1660227439,'user_register_form','1',0,0),(13305,'vqg3UTAcOdMUGfZatIc1MoZxFP9Ft0ZfqrtcRUDDTgY',0,'V9F7NAMkwfLeormU1_06b6BHuta-cvtS_STJmwmwWmM','49.36.127.218',1660227944,'user_login_form','1',0,0),(13306,'JFF2G0XXEGqMqjPb8SQZznwrrq0xkYsvt92lFDj8M5Q',0,'gZ8IT9CE7ci6qgf4h0PYJu4PCvFmgVJIP_YfkQ8Jz-8','49.37.178.47',1660229990,'user_register_form','1',0,0),(13307,'d-B2l6Y_qydQZr5DhR-Va3HGdaYH636OHI4_AFi5uC4',0,'cXkpnaSvA0GXeHOlsnwWKD5wVXFl-6-gd4oVnkHpAgw','103.240.97.204',1660234242,'user_register_form','1',0,0),(13308,'nLDONfHAsSNNApdefWchWO7A9ST-0L7U8WTRh9Yoeac',0,'zRGlfiCP2zefpsadazXzHjDKeCeaQB_OhhwPjDa1VOc','103.240.97.204',1660234250,'user_login_form','1',0,0),(13309,'nm1SYdfrjRoR9m4Bh-8j4qeix27PgtduyXv53Cs7_Y8',0,'-b73RyDSWbkDk6InUaGOWytOPa6mk_V8aW3oVX-HK10','157.41.7.20',1660235340,'user_register_form','1',0,0),(13310,'Qij1TOgQSRhK-9ZwOD3PEKMEBRsTz6ykp57HcLk5ZF0',0,'4Ujl8IbcIhBZJXZcjUw8CFOfybLqA9LPcLGujPLvg9c','157.41.7.20',1660240008,'user_login_form','1',0,0),(13311,'BEoZ0y5ygNgl-xtMfLLYF0S9aKtW81paiWTYsBBchXM',0,'8hXgy0ul0emzgfB55l8EZo8sES41N-lNFp2a5tOCGmE','66.249.72.57',1660266775,'user_login_form','1',0,0),(13312,'ivySy_7KK6ar-0Kf8En78dNYuGiKSnoGv4Y2RY3DCbo',0,'wm6LhnYvDDfRgy49IqY8FuBSxrSbZ1Tot3eQKg6OaUE','157.33.231.145',1660246360,'user_register_form','1',0,0),(13313,'tRBgNYGSN4GXmK0x4lFnRnC77eVVT5PM0TVMs0daCvA',0,'J0RthDaGgbn5QyD_gq4wjlzkbxcGgo9pxw8bnz1UxBI','156.146.63.148',1660258430,'user_pass','1',0,0),(13314,'GKIEaZLmuFJ_yRpYqxysriou8m7oMyT1TMG6Z2MP_FQ',0,'NtaR1Ef8F9r7bpJB1uL5yLE4oa1h2m9N9IrFIwtwHtY','183.87.142.109',1660273936,'user_login_form','1',0,0),(13315,'MQPiTqriTKB1-s48YAptFHvDNfLfNpEtp6iSdzanCHE',0,'Vj-OHjiDmZPscYFhtGZDYykCs4yTk6ZJgGc5rqBm1vc','117.98.126.70',1660274187,'user_register_form','1',0,0),(13316,'L0wsdfjbuI_v-bAiom1MzbHI9hBgJD8y_nTntStBqnQ',0,'Om3n5fqa3gpGpaCToc2lK6CLVI2MdNVmUtd-cz3vpBQ','183.87.142.109',1660274544,'user_login_form','1',0,0),(13317,'F9-ssPaX6JV4zy_1dOBLqKu3KfLkltIPERswhPB-Z8w',0,'6eig3VgTYN_HCXw7YMCrEOMpmVwehGGmWll_StNv3UQ','117.99.240.51',1660276267,'user_login_form','1',0,0),(13318,'E0nBEb3xHeIuGC67G39aSAljeukcwJQs1JzUkxvwdC0',0,'YnJXME-0FlW1fo4dOMoRl0In_XUd7zuFA4yGkgeQEHE','157.49.246.69',1660296122,'user_register_form','1',0,0),(13319,'0pw1yJqh6SGFGqSYwuV371P4CCE3hcwwRbxyj_5VOgY',0,'wRxKedQbXLiRgvT-QLvRXSBGwKbn3LXER9SOMsRRVUc','173.231.60.198',1660308791,'user_login_form','1',0,0),(13320,'gBIVfxAZau_iL0sRvTp1D5yzRkkrt1CbOyOTlPAzpFg',0,'2iXm0S1xeleNywy3fZ7F4UZ8qxHAYzWFXaABiqwnkbg','49.205.149.212',1660309934,'user_register_form','1',0,0);
/*!40000 ALTER TABLE `bdta_captcha_sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_comment`
--

DROP TABLE IF EXISTS `bdta_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_comment` (
  `cid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`cid`),
  UNIQUE KEY `comment_field__uuid__value` (`uuid`),
  KEY `comment_field__comment_type__target_id` (`comment_type`)
) ENGINE=InnoDB AUTO_INCREMENT=46 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_comment`
--

LOCK TABLES `bdta_comment` WRITE;
/*!40000 ALTER TABLE `bdta_comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_comment` VALUES (11,'comment','055cd407-b1e0-463f-91eb-926b156ceeb5','en'),(12,'comment','e54d76bf-91b8-4502-a86e-d236dddeebcb','en'),(16,'comment','dc3e6542-941a-4880-9595-e2bed9311d6f','en'),(18,'comment','32bfefea-c819-4b71-a8ff-80ad7bb6cb0b','en'),(19,'comment','5a135605-6c25-4b32-9277-71ef15846119','en'),(21,'comment','f3c8850e-1668-422d-87e8-586c365fbbec','en'),(22,'comment','b689c582-8c23-4c0a-a72b-042f64285f4d','en'),(23,'comment','a8a15b61-b7ac-43ab-b43b-2ee2992976fa','en'),(24,'comment','b52ac682-a5c6-4f8f-8828-f01fe41f8933','en'),(25,'comment','c6d4f99e-6bf8-41d9-8627-c688ac25b76f','en'),(26,'comment','6eef968c-5937-4fd7-8cb5-33a274c3a1b6','en'),(27,'comment','7e9a07e0-c8fb-446b-851a-22e981715350','en'),(28,'comment','5c7f0ebc-0d00-41d9-885c-83299a6a960b','en'),(29,'comment','510ca7dd-c5d7-490e-8acd-7c9decefc363','en'),(30,'comment','9b6f9c3c-6da4-4025-9ebc-3e0845fd44b0','en'),(31,'comment','4fc7c355-9465-4408-beed-e6a234ed8cf6','en'),(32,'comment','b3e07eec-f09f-432b-be5c-38499851caf9','en'),(33,'comment','ac5d8134-a3e3-4c83-a287-3bfa7b1424fe','en'),(34,'comment','ac88ee88-04df-4108-a32b-b27f810d1b1b','en'),(35,'comment','20d91992-9716-4a81-a2ef-1bf0e79c2d50','en'),(36,'comment','d7c26528-9bc2-44f8-b64b-42ae0c6d428a','en'),(37,'comment','7fe9ab54-05ee-48fb-8e2a-c69f57c3d0f4','en'),(38,'comment','fb0979ca-af92-4daa-974d-b3109d88dcaf','en'),(39,'comment','a184e062-e562-4980-b57b-ec373628371f','en'),(40,'comment','eae3487d-b142-441f-94fa-382490cf1b32','en'),(41,'comment','62435c2b-78eb-42ab-9e7f-1e156cab2063','en'),(42,'comment','3ac97893-3fcb-4a71-adfe-c648d9716ded','en'),(43,'comment','e84f21b1-a146-4613-9b25-9bbce2810f2d','en'),(44,'comment','add018b2-5a5e-41a6-9993-c8c3d0f15caf','en'),(45,'comment','0f7fea06-b556-47d0-ab65-1a8fe2b79778','en');
/*!40000 ALTER TABLE `bdta_comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_comment__comment_body`
--

DROP TABLE IF EXISTS `bdta_comment__comment_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_comment__comment_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_body_value` longtext NOT NULL,
  `comment_body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `comment_body_format` (`comment_body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for comment field comment_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_comment__comment_body`
--

LOCK TABLES `bdta_comment__comment_body` WRITE;
/*!40000 ALTER TABLE `bdta_comment__comment_body` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_comment__comment_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_comment__field_comment`
--

DROP TABLE IF EXISTS `bdta_comment__field_comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_comment__field_comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_comment_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for comment field field_comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_comment__field_comment`
--

LOCK TABLES `bdta_comment__field_comment` WRITE;
/*!40000 ALTER TABLE `bdta_comment__field_comment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_comment__field_comment` VALUES ('comment',0,11,11,'en',0,'kjhkjhkhkjh'),('comment',0,12,12,'en',0,',kuy.kn.iun;oi'),('comment',0,16,16,'en',0,'I will kill their founders and take their code.'),('comment',0,18,18,'en',0,'Yes, Tanay we will be adding other tasks as well.\r\n\r\nOur task model works as freelance gig model, where companies work with users for various gigs, from Marketing to Design. So these can be validated by companies itself.\r\n\r\nOur solution is one fit all for all the Web 3 Startup Needs.'),('comment',0,19,19,'en',0,'1. We use our current relationships with industry leaders to attract smaller sponsors (web3 indie gaming and smaller NFT projects that don\'t have a huge marketing budget) into our automated funnel.\r\n2. User data we collect becomes an additional honeypot for selected outreach partners.\r\n3. Royalties from NFT projects on marketplaces like Opensea, Looksrare, etc.\r\n4. Royalties and placement fees on our proprietary marketplace.\r\n5. Sponsors will pay for land plots in our metaverse, which opens the door to many other revenue streams (digital tax, digital business license), all programmable into smart contracts to ensure their veracity.\r\n6. Online event planning for sponsors\r\n7. IRL sponsor showcases\r\n\r\nMany of these revenue channels are already mature and profitable on the web2 side.'),('comment',0,21,21,'en',0,'Being in crypto and web3 since last 3 years,we have a good network of communities in this space.We have contacted a few DAOs that are already in existense and some that are yet to be made,We understood their pain points of a new social platform .For the first 50 initial onboardings we\'ll be bringing college related blockchain groups ( example blockchain club DAO from our college),telegram based communities ( Cryptoverse and Cryptogranth) and the blockchain course communitites.When we\'ll get these onboarded then onboarding the next set of communities will be easy for us.'),('comment',0,22,22,'en',0,'Hi Tanay,\r\n\r\nThere are multiple themes in payment space as you know, whether it is web2 or web3. These products optimise for the the particular usecase and market accordingly.\r\n\r\nVarious themes in Web3 payments are \r\n1) C2B - Receive payments in crypto on your website or app\r\n2) C2B - Instore payments\r\n3) On ramp and off ramp solutions\r\n4) B2C - Mass payment solutions for salary payments and rewards \r\n5) Recurring payment solutions for Web3 infrastructure payments\r\n6) B2B Cross border payments  (Agni is into this and there aren\'t 2 players into this paysail.us and owlpay.com)\r\n7) C2C Cross border remittance\r\n'),('comment',0,23,23,'en',0,'Definitely, we are developing a prototype currently. Here is a demo video for the same: https://www.loom.com/share/ce51c84d976f420dbc1d9003df56a0a3\r\n\r\nWe have shipped fast in the past as well and are focused on doing it again. (Eduride helped students across India reach exam centers by sourcing transportation during the pandemic, was shipped in 3 days and WeTark\'s MVP was ready in 2 weeks from inception) '),('comment',0,24,24,'en',0,'There is some overlap between Merlin\'s tech and ours which is wallet profiling. But the use cases being targeted are different (product analytics for Merlin and acquisition, personalization for CRUX).\r\n\r\nThe key insight we have is that analytics alone is not sufficient if there is no immediate action available or possible. Whereas acquisition and personalization are focused use-cases that are actionable and hence more valuable to target customers. We are completing the loop via discovery-analysis-engagement which also creates defensibility. '),('comment',0,25,25,'en',0,'Hi Pareen\r\n\r\nYes! MetaWork started as a community six months back and our core mission was to bridge the talent network gap in web3 through contributions. But over this period our priority shifted to form a product around this community.\r\n\r\nOur current product - DAO SaaS, allows the web3 participants to engage with web3 projects through NFT gated membership, collaborate through shared docs and task, and incentivized with native tokens and NFTs. \r\n\r\nMetaWork talent network is a pseudo feature now and it will allow discovery of talent in or outside a community through:\r\n1. Professional Tags like Devs, Community Managers, Designers etc\r\n2. Membership, Skills and Contribution NFTs.\r\n3. Network effect and connections.\r\n4. On-chain referrals.\r\n\r\nSo we are still bridging the talent network but the vision of MetaWork has broaden. We are now building MetaWork to build collaboration layer and join Twitter (Social Layer) and Discord/Telegram (Communication Layer) in web3 community stack. \r\n\r\nThanks for your Q.'),('comment',0,26,26,'en',0,'Hey Tanay,\r\nFirst of all, thank you for going through our profile.\r\nThe market conditions right now are blessing in disguise, most of the retail investors today started investing in late 2020, since then we were on a bullish run, until now. The returns crypto gave and tokens like dogecoin made headlines in bull run and everyone was attracted to shiny returns. Now when the markets have eroded, they know that it is not just about returns but a lot of research/analysis goes into it & the risk associated with it. In my opinion, we couldn\'t have asked for a better time.\r\nYour second question, what are we doing differently - \r\nWhat sets us apart is our Artificial Intelligence model & Algos, not to mention our easy UX. \r\nThere is not a guy sitting behind a curtain who is curating a portfolio by going through hundreds of cryptocurrencies, performing analysis & research because that is almost impossible. Well, machine can do that in minutes, we have added various metrics such as risk vs reward ratio and volatility in market which makes our baskets balanced, less risky at the same time high return yielding. Our baskets are automated, they adjust themselves as the market condition changes. With the help of AI, we predict future prices & trends which help our users in making a sound decision by for seeing the potential market movements for the next 10 Days.\r\nIn my opinion, what a user wants is decent returns with as low risk as possible and no one is better at that than us because of our AI & Algos.\r\nA long answer but I hope I have answered your question, do let me know if you any more doubts/questions/concerns. Happy to help!'),('comment',0,27,27,'en',0,'Hi Tanay, thank you for your question. The focus is to build a middleware protocol that brings cross-chain composability among DeFi products. The idea is to enable a platform for fund managers/strategy developers to build and launch their yield products on the Rivera marketplace. The core products we are focusing on are the marketplace and strategy builder SDK. \r\n\r\nRivera wallet and Rivera Original yield & borrowing products are extra features in our roadmap, planned in phases to increase the adoption of the platform among end-users. However, I do understand the marketing collateral was giving an unclear impression of where the focus is. I have updated the deck and website to make our core offerings streamlined. Really appreciated your feedback and I hope the updated materials would paint a better picture of the product. Any other questions, feedback, or criticism is very welcome.'),('comment',0,28,28,'en',0,'Thank you for the question. Our solution is not a developer tool but a network to be used by applications that require GPU-CPU cloud computing. For sure we\'re going to implement an API for developers that wanna use the service in their products but we don\'t think we need an active developer community. \r\nWe need instead to approach Web3 applications that are still using centralized providers.'),('comment',0,29,29,'en',0,'We will optimize the UX such that a creator would directly create a chatroom and if not already. Creator\'s NFT will automatically be fractionalized after a transaction signature.  Also, if a listener wants to join the creator room, if the listener does not already have his token, the platform will prompt him to buy it then and there once to make it a smooth experience.'),('comment',0,30,30,'en',0,'Two-fold answer: \r\n\r\n(1) depth of the platform (most solutions aren\'t focused on a holistic solution that addresses the combination of distribution, attaching perks to NFTs, and verification of ownership as well as end-consumer UX/adoption)\r\n(2) ease-of-use of the platform for brands as well as for their users/customers'),('comment',0,31,31,'en',0,'Hey Tanay, a glimpse of what we are doing which no one else is, we forecast prices with 83% accuracy on a monthly average. We have hit as high as 99.9%.\r\n\r\nhttps://twitter.com/Chhajed26/status/1546247726538854400?s=20&t=X7UfbBGlDLdc4z5LpWylJg'),('comment',0,32,32,'en',0,'I don\'t think so, we\'re not creating a copy of LinkedIn.'),('comment',0,33,33,'en',0,'What is the trust use case you\'re using blockchain for? '),('comment',0,34,34,'en',0,'For weight in trust to the experts or business when posting recommendations and reviews. To avoid cheating and fake reviews.'),('comment',0,35,35,'en',0,'Yes. This is what we are actually doing. Hela Chain will be the last thing to do . I apologize it did not come out clear in the presentation.\r\n\r\nHela Token ICO ---> Hela Wallet + Virtual Card -----> Hela Chain ----> '),('comment',0,36,36,'en',0,'Our team consists mainly of core developers, and hence we have close to no community building experience. However, we are actively looking into all our options for community building. Currently, we have a Discord server which consists of users who are like-minded and interested in the future of Sphere.ART. \r\n\r\nOur plan is to build some utilities for the NFT marketplace (for example a series of p2e games based on spheres), which would incentivize the users to collect the spheres, hence help us in building a community.\r\n\r\nHowever, we are open to suggestions and ideas from people who have knowledge with regards to community building.'),('comment',0,37,37,'en',0,'Hello Tanay,\r\nIt\'s in consideration because of the following reasons\r\n1. Currently everything we\'re doing is like a traditional company & not a web3 model. This has backfired in a lot of ways where people & institutions are not open to working with us just because we don\'t have a token.(which apparently makes us not web3)\r\n2. As of now, we\'re only supported on centralised exchanges. Where our token would not really be needed at all. But when we implement the system on a DEX, then there are scenarios where token comes into play.\r\n3. A similar company has done their token launch, their management are in touch, and they suggested that token launch helped them acquire 2500+ users, not just for buying the token, but also for the service.\r\n4. Token also gives you another set of assets to leverage while making expenses for the growth of sypto.\r\n\r\nI am still not a 100% sure how the token will play out exactly, but the above reasons have always made me keep it in consideration.\r\nWould love to know about what you think about this.'),('comment',0,38,38,'en',0,'We have been approached by multiple Venture Capitalists regarding this project, that\'s the reason that we had the information ready, regarding the target audience.\r\n\r\nThe global file sharing software market has emerged as a growing space. The market is driven by the proliferation of cloud-based services and the increasing number of people moving towards cloud to ease file accessing and sharing processes across different platforms and locations. Augmented uptake of cloud-based file sharing drives the market, allowing the market to garner increasing traction on the global platform.\r\n\r\nWhile most enterprises, both large and medium, prefer cloud-based file-sharing platforms, individual users, although on a lower scale, prefer to use cloud-based file-sharing software. According to Market Research Future (MRFR), the market is booming and expected to garner fabulous accruals during the next few years.\r\n\r\nThe project is still at its MVP stage, but we first plan to develop the product as competitively as possible with the big centralized players in the field, like Google Drive, One Drive, etc.\r\n\r\nOnce we have our complete product, we plan to spread awareness regarding Decentralization of Storage and how it can be used to store data more securely and privacy consciously.'),('comment',0,39,39,'en',0,'Below are the categories we are focusing on as of now.  \r\n\r\n1. Apparel & footwear \r\n2. Luxury & jewellery\r\n3. Wine & Spirits\r\n4. Automotive\r\n\r\nWe are piloting on Origin & supply chain traceability and counterfeit solution. We are also working on B2B & cross border payment and aiming to launch the MVP by end of October 2022.  '),('comment',0,40,40,'en',0,'Advantages of Kalvi being decentralized (Web3)\r\n* Real-time streaming token rewards to engaging content creators and learners (Enabled using programmable cashflow like Superfluid)\r\n* Automated transparent model of providing rewards and incentives for Content creators and learners without data manipulation (Quality content creators and top learners get maximum incentives)\r\n* Providing Proof of milestone achievement NFTs to the learners within view of potential employers/recruiters\r\n* Content storage platform is based on decentralized storage network solutions like IPFS/Filecoin\r\n* Zero Knowledge enabled proofs to recruiters regarding top learners, that don\'t expose learner wallet addresses and other private details.'),('comment',0,41,41,'en',0,'We will have a escrow system that works by breaking the campaign into 4 phases. Only when proof of work is provided, the funds are released into the NGO/social impact org\'s registered account.'),('comment',0,42,42,'en',0,'Thanks for the question Tanay \r\n\r\nHere is a detailed solution on how we are solving truthiness of data - \r\nhttps://bip.so/@research3/Solution-bGEEl/public#86f41d50-7651-4195-a72c-9094de4eb343\r\n\r\nAgain, this is just an initial idea draft need more tokenomical and mathematical proof. \r\n\r\nLet me know if it helped, we could brainstorm this in person as well. \r\n\r\nAman \r\n@amanintech'),('comment',0,43,43,'en',0,'Hey!\r\nIt is in roadmap to build the parameters that help the nft distribution but they would be for merely for assisting the manual nft allocation that needs to be done by Community Manager. \r\n\r\nIn our conversations with various DAO administrators we concluded that\'s how we need to proceed right now. Automating this would be supremely DAO specific and would make sense further in our journey. '),('comment',0,44,44,'en',0,'We are not selling NFTs on Eutopia.\r\nBrands will sell NFTs on Eutopia.\r\nWe will charge brands who want us to place their interactive NFTs on our Metaverse on a weekly basis.'),('comment',0,45,45,'en',0,'We will be launching on pc first. ');
/*!40000 ALTER TABLE `bdta_comment__field_comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_comment_entity_statistics`
--

DROP TABLE IF EXISTS `bdta_comment_entity_statistics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_comment_entity_statistics` (
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The entity_id of the entity for which the statistics are compiled.',
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT 'node' COMMENT 'The entity_type of the entity to which this comment is a reply.',
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field_name of the field that was used to add this comment.',
  `cid` int(11) NOT NULL DEFAULT '0' COMMENT 'The bdta_comment.cid of the last comment.',
  `last_comment_timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp of the last comment that was posted within this node, from bdta_comment.changed.',
  `last_comment_name` varchar(60) DEFAULT NULL COMMENT 'The name of the latest author to post a comment on this node, from bdta_comment.name.',
  `last_comment_uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The user ID of the latest author to post a comment on this node, from bdta_comment.uid.',
  `comment_count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The total number of comments on this entity.',
  PRIMARY KEY (`entity_id`,`entity_type`,`field_name`),
  KEY `last_comment_timestamp` (`last_comment_timestamp`),
  KEY `comment_count` (`comment_count`),
  KEY `last_comment_uid` (`last_comment_uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains statistics of entity and comments posts to show …';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_comment_entity_statistics`
--

LOCK TABLES `bdta_comment_entity_statistics` WRITE;
/*!40000 ALTER TABLE `bdta_comment_entity_statistics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_comment_entity_statistics` VALUES (200,'node','field_comments',0,1654341224,NULL,1,0),(202,'node','field_comments',0,1654342227,NULL,1,0),(203,'node','field_comments',0,1654342267,NULL,1,0),(245,'node','field_comments',0,1654355030,NULL,1,0),(246,'node','field_comments',0,1654355389,NULL,1,0),(273,'node','field_comments',12,1655098990,'',1,2),(274,'node','field_comments',0,1654506382,NULL,271,0),(313,'node','field_comments',0,1654783600,NULL,271,0),(337,'node','field_comments',0,1655118606,NULL,577,0),(371,'node','field_comments',0,1655224747,'',271,0),(376,'node','field_comments',0,1655303709,NULL,271,0),(381,'node','field_comments',0,1655349039,'',271,0),(397,'node','field_comments',0,1655400987,'',271,0),(408,'node','field_comments',16,1655741509,'',1,1),(428,'node','field_comments',0,1655923072,NULL,577,0),(429,'node','field_comments',18,1655924436,'',434,1),(430,'node','field_comments',0,1655923555,NULL,577,0),(431,'node','field_comments',0,1655923565,NULL,577,0),(432,'node','field_comments',19,1655961551,'',615,1),(439,'node','field_comments',0,1656000864,NULL,465,0),(466,'node','field_comments',0,1656082622,NULL,465,0),(489,'node','field_comments',0,1656305090,NULL,577,0),(490,'node','field_comments',0,1656321548,NULL,629,0),(491,'node','field_comments',0,1656326178,NULL,577,0),(494,'node','field_comments',0,1656326588,NULL,271,0),(498,'node','field_comments',0,1656330326,'',271,0),(508,'node','field_comments',21,1656436974,'',653,1),(526,'node','field_comments',24,1656693192,'',686,1),(527,'node','field_comments',23,1656692500,'',686,1),(534,'node','field_comments',25,1656739956,'',646,1),(540,'node','field_comments',0,1656651684,NULL,271,0),(542,'node','field_comments',22,1656679349,'',712,1),(549,'node','field_comments',27,1656941823,'',707,1),(550,'node','field_comments',0,1656913724,NULL,577,0),(551,'node','field_comments',31,1657807287,'',696,2),(553,'node','field_comments',0,1656925755,NULL,271,0),(595,'node','field_comments',0,1657190807,NULL,577,0),(652,'node','field_comments',0,1657605859,NULL,577,0),(653,'node','field_comments',28,1657617639,'',459,1),(662,'node','field_comments',29,1657700659,'',767,1),(665,'node','field_comments',39,1658303401,'',352,1),(666,'node','field_comments',30,1657718846,'',810,1),(713,'node','field_comments',0,1657881637,NULL,577,0),(718,'node','field_comments',42,1658905319,'',830,1),(719,'node','field_comments',40,1658306561,'',740,1),(720,'node','field_comments',0,1657886404,NULL,577,0),(735,'node','field_comments',34,1658143590,'',861,3),(744,'node','field_comments',35,1658168225,'',863,1),(745,'node','field_comments',36,1658195067,'',765,1),(746,'node','field_comments',0,1658168082,NULL,577,0),(747,'node','field_comments',0,1658168138,NULL,577,0),(748,'node','field_comments',38,1658200491,'',765,1),(749,'node','field_comments',0,1658168610,NULL,577,0),(750,'node','field_comments',37,1658199878,'',717,1),(833,'node','field_comments',41,1658742088,'',496,1),(1056,'node','field_comments',43,1660310531,'',768,1),(1057,'node','field_comments',44,1660312872,'',1304,1),(1058,'node','field_comments',0,1660305812,NULL,627,0),(1059,'node','field_comments',45,1660314017,'',648,1);
/*!40000 ALTER TABLE `bdta_comment_entity_statistics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_comment_field_data`
--

DROP TABLE IF EXISTS `bdta_comment_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_comment_field_data` (
  `cid` int(10) unsigned NOT NULL,
  `comment_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `pid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `entity_id` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `subject` varchar(64) DEFAULT NULL,
  `name` varchar(60) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `homepage` varchar(255) DEFAULT NULL,
  `hostname` varchar(128) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `thread` varchar(255) NOT NULL,
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL,
  `field_name` varchar(32) CHARACTER SET ascii NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`cid`,`langcode`),
  KEY `comment__id__default_langcode__langcode` (`cid`,`default_langcode`,`langcode`),
  KEY `comment_field__comment_type__target_id` (`comment_type`),
  KEY `comment_field__uid__target_id` (`uid`),
  KEY `comment_field__created` (`created`),
  KEY `comment__status_comment_type` (`status`,`comment_type`,`cid`),
  KEY `comment__status_pid` (`pid`,`status`),
  KEY `comment__num_new` (`entity_id`,`entity_type`,`comment_type`,`status`,`created`,`cid`,`thread`(191)),
  KEY `comment__entity_langcode` (`entity_id`,`entity_type`,`comment_type`,`default_langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for comment entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_comment_field_data`
--

LOCK TABLES `bdta_comment_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_comment_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_comment_field_data` VALUES (11,'comment','en',1,1,NULL,273,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1655098977,1655098977,'01/','node','field_comments',1),(12,'comment','en',1,1,NULL,273,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1655098990,1655098990,'02/','node','field_comments',1),(16,'comment','en',1,1,NULL,408,'Comment by adminbuidler',NULL,NULL,NULL,NULL,1655741509,1655741509,'01/','node','field_comments',1),(18,'comment','en',1,434,NULL,429,'Comment by shryasbhurat.ae19@rvce.edu.in',NULL,NULL,NULL,NULL,1655924436,1655924436,'01/','node','field_comments',1),(19,'comment','en',1,615,NULL,432,'Comment by CxmmunityCxllege',NULL,NULL,NULL,NULL,1655961551,1655961551,'01/','node','field_comments',1),(21,'comment','en',1,653,NULL,508,'Comment by Bhavyasinghal',NULL,NULL,NULL,NULL,1656436974,1656436974,'01/','node','field_comments',1),(22,'comment','en',1,712,NULL,542,'Comment by Agni',NULL,NULL,NULL,NULL,1656679349,1656679349,'01/','node','field_comments',1),(23,'comment','en',1,686,NULL,527,'Comment by atharvap',NULL,NULL,NULL,NULL,1656692500,1656692500,'01/','node','field_comments',1),(24,'comment','en',1,686,NULL,526,'Comment by atharvap',NULL,NULL,NULL,NULL,1656693192,1656693192,'01/','node','field_comments',1),(25,'comment','en',1,646,NULL,534,'Comment by sakshamjco',NULL,NULL,NULL,NULL,1656739956,1656739956,'01/','node','field_comments',1),(26,'comment','en',1,696,NULL,551,'Comment by Krishna26',NULL,NULL,NULL,NULL,1656918504,1656918504,'01/','node','field_comments',1),(27,'comment','en',1,707,NULL,549,'Comment by akashgaurav',NULL,NULL,NULL,NULL,1656941823,1656941823,'01/','node','field_comments',1),(28,'comment','en',1,459,NULL,653,'Comment by team@b-datagray.com',NULL,NULL,NULL,NULL,1657617639,1657617639,'01/','node','field_comments',1),(29,'comment','en',1,767,NULL,662,'Comment by amanraj1608',NULL,NULL,NULL,NULL,1657700659,1657700659,'01/','node','field_comments',1),(30,'comment','en',1,810,NULL,666,'Comment by enefits',NULL,NULL,NULL,NULL,1657718846,1657718846,'01/','node','field_comments',1),(31,'comment','en',1,696,NULL,551,'Comment by Krishna26',NULL,NULL,NULL,NULL,1657807287,1657807287,'02/','node','field_comments',1),(32,'comment','en',1,861,NULL,735,'Comment by SmolkovR1',NULL,NULL,NULL,NULL,1658137243,1658137243,'01/','node','field_comments',1),(33,'comment','en',1,577,NULL,735,'Comment by tanay',NULL,NULL,NULL,NULL,1658142895,1658142895,'02/','node','field_comments',1),(34,'comment','en',1,861,NULL,735,'Comment by SmolkovR1',NULL,NULL,NULL,NULL,1658143590,1658143590,'03/','node','field_comments',1),(35,'comment','en',1,863,NULL,744,'Comment by kebaya',NULL,NULL,NULL,NULL,1658168225,1658168225,'01/','node','field_comments',1),(36,'comment','en',1,765,NULL,745,'Comment by maadhav',NULL,NULL,NULL,NULL,1658195067,1658195067,'01/','node','field_comments',1),(37,'comment','en',1,717,NULL,750,'Comment by abhi_kuch',NULL,NULL,NULL,NULL,1658199878,1658199878,'01/','node','field_comments',1),(38,'comment','en',1,765,NULL,748,'Comment by maadhav',NULL,NULL,NULL,NULL,1658200491,1658200491,'01/','node','field_comments',1),(39,'comment','en',1,352,NULL,665,'Comment by nabarun@autify.network',NULL,NULL,NULL,NULL,1658303401,1658303401,'01/','node','field_comments',1),(40,'comment','en',1,740,NULL,719,'Comment by neogoku',NULL,NULL,NULL,NULL,1658306561,1658306561,'01/','node','field_comments',1),(41,'comment','en',1,496,NULL,833,'Comment by talktoabraham@gmail.com',NULL,NULL,NULL,NULL,1658742088,1658742088,'01/','node','field_comments',1),(42,'comment','en',1,830,NULL,718,'Comment by amanintech',NULL,NULL,NULL,NULL,1658905319,1658905319,'01/','node','field_comments',1),(43,'comment','en',1,768,NULL,1056,'Comment by vaibhavgeek',NULL,NULL,NULL,NULL,1660310531,1660310531,'01/','node','field_comments',1),(44,'comment','en',1,1304,NULL,1057,'Comment by avirajkhare00',NULL,NULL,NULL,NULL,1660312872,1660312872,'01/','node','field_comments',1),(45,'comment','en',1,648,NULL,1059,'Comment by vishnft',NULL,NULL,NULL,NULL,1660314017,1660314017,'01/','node','field_comments',1);
/*!40000 ALTER TABLE `bdta_comment_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_config`
--

DROP TABLE IF EXISTS `bdta_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_config` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_config`
--

LOCK TABLES `bdta_config` WRITE;
/*!40000 ALTER TABLE `bdta_config` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_config` VALUES ('','automated_cron.settings',_binary 'a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','auto_entitylabel.settings.comment.comment',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:38:\"Comment by [current-user:display-name]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}}'),('','auto_entitylabel.settings.node.funding_commit',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:83:\"Funding type [node:field_funding_amount] by [node:field_investor_name:entity:title]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}}'),('','auto_entitylabel.settings.node.funding_round',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:92:\"Round [node:field_round_:value] raised by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}}'),('','auto_entitylabel.settings.node.proof_of_value_add',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:80:\"[node:field_pova_buidler_name] submitted feedback for [node:field_pova_investor]\";s:6:\"escape\";b:1;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}}'),('','auto_entitylabel.settings.node.questions',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:62:\"Question by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}}'),('','auto_entitylabel.settings.node.startup_updates',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:68:\"Startup Update by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}}'),('','auto_entitylabel.settings.node.vouches',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:59:\"Vouch by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}}'),('','block.block.bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed97e06b-b2c1-4826-9de8-532c3272baa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:22:\"bootstrap_account_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"89de47cf-5168-416c-a14e-6ef26ff217d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:18:\"bootstrap_branding\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b83c8d86-b36d-4815-a438-a6553ef2f7fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:17:\"bootstrap_content\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"5da1d09d-4c48-41d8-a968-2c54c72118cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:14:\"bootstrap_help\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"6d6309d5-0995-4aa3-836d-b1fa66cf8722\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:23:\"bootstrap_local_actions\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"78620562-7c32-436f-8c7f-14bd66fb4aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:21:\"bootstrap_local_tasks\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"f973b02d-fb0f-429e-b6d7-41a28d9874a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:19:\"bootstrap_main_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"3c9feabb-b04f-45aa-8371-abdf748a8364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:18:\"bootstrap_messages\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"0d1dc8d8-2c62-4123-acd5-313beba6b2ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:20:\"bootstrap_page_title\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"779819dc-9f22-47ca-b0c2-16bcae40c456\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:26:\"buidlerstribe_account_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"7d0c55e8-990e-47c3-a246-285b52995c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:36:\"buidlerstribe_bootstrap_account_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"b0a76732-aaa7-42e2-8e64-f54157f005cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_branding\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:14:\"/x/*\r\n/user/* \";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b601118a-0a16-4888-9407-9651d3ceee36\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:31:\"buidlerstribe_bootstrap_content\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"cabc32a3-4f16-45ea-9742-a9b7fc3c154c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:28:\"buidlerstribe_bootstrap_help\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"600a39f4-e9bf-419d-a744-6041b52eaee2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:37:\"buidlerstribe_bootstrap_local_actions\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"64c7a335-aa31-4903-80ff-3bf22b278aee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:35:\"buidlerstribe_bootstrap_local_tasks\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc63c828-99f6-49c0-9e55-257b1ba1d907\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:33:\"buidlerstribe_bootstrap_main_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:8:\"/user/* \";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"d1f6f579-4a5b-4be8-813b-9ebae4e54420\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_messages\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"39c66d3b-6304-4ab7-ac3e-85b4d4aa95bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:34:\"buidlerstribe_bootstrap_page_title\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:33:\"/user/*\r\n<front>\r\n/launch-program\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"451bf69a-9579-4b9e-9c3d-6c2055a9d6c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:22:\"buidlerstribe_branding\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"d76ad927-71ee-4880-a7c6-daaff42cc418\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:21:\"buidlerstribe_content\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"767670b0-b7f8-441b-8053-15b2f279db2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:18:\"buidlerstribe_help\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"22ca6527-2169-4cf9-ae7a-58b03ec64880\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:27:\"buidlerstribe_local_actions\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ee2f2a99-d7d4-48ae-a757-865633ade38a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:25:\"buidlerstribe_local_tasks\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"621559f5-2ec0-4578-b305-df90e1bc905e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:23:\"buidlerstribe_main_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"48f26f8e-d951-4947-84d4-c5e4a1bbe3cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:22:\"buidlerstribe_messages\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb78f85b-eb73-4c91-8ecb-57addf4cc9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:24:\"buidlerstribe_page_title\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0843b64-80a6-426f-8648-efb55b65e7cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_sitebranding_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_userlogin_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"e485c507-0907-4094-a4b2-b3a710501339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:25:\"buidlerstribe_userlogin_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_userregister_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"cc7032d9-1c61-40e4-aa88-24abcc7b3cd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:c891901c-cee4-4764-87af-d2c70147f5ba\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_userregister_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:5:\"label\";s:13:\"User Register\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7eafe9d-1040-4812-b35a-af6ed3f2127a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a1921e8-a680-4a3b-9262-2165444f2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QTwkfDaGeBUk6aerktJBDXso4fCsqLTQOuWKXE1xMPU\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"9ec7739c-ac0d-492e-9cf4-543981bb65b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"637fb65d-0720-4d9b-b451-05c85814c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c856b196-a13e-4cd4-b24e-8b18be5ab6a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iIy-YIc9d9s1isAtTIKWDBKd6kd2r6LxoYz_-hkLJco\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"110dec63-f3ab-42fe-aa64-7f4c83736409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b17f15ca-2478-47a1-9bf6-d3dd6cfaa1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7cvXIzw8NabmQCWMPqBz0mvIQZzXUZB3OeOTa5eqbCo\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8bc4d3e-79af-43e9-8808-7c4dc2ec3bb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"D_hUB_AW2IvKbVo3lVG-B2KfTsX6xJ-CxfOcRYUnL3E\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.createstartupsubtitle',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fa38c51-4eac-42ac-b9ee-b74dc33230a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:21:\"createstartupsubtitle\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:5:\"label\";s:23:\"Create Startup Subtitle\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:23:\"/node/add/startup_pitch\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.homepagefooter',_binary 'a:12:{s:4:\"uuid\";s:36:\"4ece5d92-1947-4202-9e71-7b8b60c4022f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:497e00db-9039-4a87-a9c2-66225b210ca7\";}s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"homepagefooter\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:24:\"<front>\r\n/launch-program\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.seven_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"2ef12374-f167-435a-bfa4-bbde1fd467f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"9329206f-590f-4102-b7ec-bedc524ce99a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"59b5663c-7211-4205-a680-2f5056031de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae10db77-8088-4669-b730-dd35500710a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c5972c05-1cca-48b5-af25-d33dd050fd5f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"2c80916d-bd6d-48e1-84f7-0223500d54e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e24342c-b375-4dbc-8a78-9eb487aa5593\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"d357a0d4-8e89-4df0-973c-6b706d90bcda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"421b2dbb-8b24-4eaa-97c1-03e72aaf9baa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"sitebranding_2\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:30:\"/x/*\r\n<front>\r\n/launch-program\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__twitter_intent_pova_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"a33350a4-29d0-4b02-b1ac-dea3d9cd67b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:40:\"views_block__twitter_intent_pova_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:39:\"views_block:twitter_intent_pova-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:39:\"views_block:twitter_intent_pova-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}}}'),('','block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"047a2405-a76d-4076-a621-4418fa72f83c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','bootstrap.settings',_binary 'a:15:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";s:13:\"modal_enabled\";i:1;}'),('','buidlerstribe_bootstrap.settings',_binary 'a:8:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";i:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:17:\"public://logo.svg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";i:0;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:23:\"buidlerstribe_bootstrap\";i:8000;}s:24:\"forms_smart_descriptions\";i:0;s:13:\"modal_enabled\";i:0;s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}'),('','captcha.captcha_point.contact_message_feedback_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"ac1f0a16-105d-4f9d-8f3e-543bc6bb55b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk\";}s:6:\"formId\";s:29:\"contact_message_feedback_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.contact_message_personal_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"01ab380a-e3dc-4bc2-b1cf-7cc38948b33d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c\";}s:6:\"formId\";s:29:\"contact_message_personal_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_article_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"e436248d-def2-4c1b-b3ff-64f54fbf8562\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:17:\"node_article_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_blockchains_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"a685382a-14a0-429f-b86a-db349221d0d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:21:\"node_blockchains_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_founder_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"c451c9d1-ea7c-44b4-a2dd-bf55709b34d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:25:\"node_founder_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_investor_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"bc5303db-ae8b-4318-a82a-d0d1779f1d81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:26:\"node_investor_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_page_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"acf3f5ec-7cb0-4a00-b54f-770d89945394\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:14:\"node_page_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_proof_of_value_add_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0ee9da4e-7ab6-4ddb-b7b4-643aca849ca7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:28:\"node_proof_of_value_add_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";s:28:\"node-proof-of-value-add-form\";}'),('','captcha.captcha_point.node_startup_pitch_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0493181a-bf75-42b3-96ce-2c037eab5218\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:23:\"node_startup_pitch_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.user_login_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"dfa9997d-d4f8-4642-9eb4-18f53fe097bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I\";}s:6:\"formId\";s:15:\"user_login_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:15:\"user-login-form\";}'),('','captcha.captcha_point.user_pass',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2de3a18-3e74-4161-af9f-ac6da887e61f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE\";}s:6:\"formId\";s:9:\"user_pass\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:9:\"user-pass\";}'),('','captcha.captcha_point.user_register_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"f58f25a1-762f-4adb-8c4c-63c119b7f27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"O11nB9Assnic6AhIuaeK_CQdh_zO0udxABDnUZJupis\";}s:6:\"formId\";s:18:\"user_register_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:18:\"user-register-form\";}'),('','captcha.settings',_binary 'a:12:{s:15:\"enabled_default\";i:0;s:17:\"default_challenge\";s:12:\"captcha/Math\";s:11:\"description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:19:\"administration_mode\";b:0;s:20:\"allow_on_admin_pages\";b:0;s:23:\"add_captcha_description\";b:1;s:18:\"default_validation\";i:1;s:11:\"persistence\";i:1;s:12:\"enable_stats\";b:0;s:19:\"log_wrong_responses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY\";}s:30:\"wrong_captcha_response_message\";s:55:\"The answer you entered for the CAPTCHA was not correct.\";}'),('','claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','comment.settings',_binary 'a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"c69a55a4-9b22-4563-8423-a7ee4c3011c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"1cc4ad09-c827-48ef-8d6d-0783092d8d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"d9d02e04-86c1-42e0-be73-82b9f4deb0cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings',_binary 'a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','content_access.settings',_binary 'a:3:{s:25:\"content_access_roles_gids\";a:10:{s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";i:3;s:8:\"investor\";i:4;s:7:\"buidler\";i:6;s:9:\"moderator\";i:7;s:6:\"mentor\";i:8;s:12:\"pre_investor\";i:9;s:13:\"program_owner\";i:10;s:8:\"employee\";i:11;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7LkiviGITIpniIOOIzpuxR7r4XzqqYN_cwu0fb0kx1M\";}s:24:\"content_access_node_type\";a:4:{s:4:\"page\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:13:\"startup_pitch\";s:139:\"a:2:{s:8:\"view_own\";a:1:{i:0;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:16:\"investor_profile\";s:194:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:12:\"pre_investor\";i:1;s:8:\"investor\";i:2;s:13:\"administrator\";}s:4:\"view\";a:4:{i:0;s:9:\"anonymous\";i:1;s:8:\"investor\";i:2;s:7:\"buidler\";i:3;s:13:\"administrator\";}}\";s:8:\"programs\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";}}'),('','core.base_field_override.node.blockchains.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6d409c0-3355-4fe0-99ae-3aba8f687c6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:24:\"node.blockchains.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blockchains.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"87fdbc07-8a9c-46c1-bfb6-9984b8d6b165\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:22:\"node.blockchains.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.feedback.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f7454a-f7e7-4fbd-af2e-af0780e929be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}s:2:\"id\";s:21:\"node.feedback.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.founder_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"482ca32d-4044-4ce3-b9e7-e1089b73b375\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:26:\"node.founder_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:18:\"What is your name?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.funding_commit.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"e9a215e1-4d53-4a93-93ee-5e1c63a0e37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.funding_round.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"06adab62-85e9-41ec-ab49-7236331411bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:26:\"node.funding_round.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc88570e-bf44-404c-8aaf-b9ec6f67eff7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:29:\"node.investor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"3295bae5-2528-45ac-bc16-ee3913e31c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:27:\"node.investor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the name of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.mentor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200acbb-238b-40e4-9e4e-15096d068269\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:27:\"node.mentor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.mentor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e298bcd-0ade-4f15-be7d-d09c8b94cb18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:25:\"node.mentor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"9e3f7261-2897-4753-8215-f593aed3340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"31c9bcae-baa8-4fc8-9b5d-099b5a194a6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:21:\"node.programs.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"858bf1a1-8c49-4b33-86df-824172a8b311\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:19:\"node.programs.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.proof_of_value_add.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd300c44-210c-441a-8f30-3d109d30bee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"119ab8a8-176d-4fea-8fc4-38178a62f57e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:22:\"node.questions.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"afe1fee5-281d-43e5-a912-15d494eb55a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:20:\"node.questions.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_asks.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"3ebc581f-5ab4-4d53-863f-33d28341116b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.startup_asks\";}}s:2:\"id\";s:25:\"node.startup_asks.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b35f1818-98fa-4af4-8ded-ad8ec3ee694b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:26:\"node.startup_pitch.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"32c469aa-7b79-46fb-9b03-450766fa65bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:24:\"node.startup_pitch.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:34:\"What are you calling your startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_updates.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"64ca9967-939e-465b-a201-4d5cc3051190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:28:\"node.startup_updates.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.vouches.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"12da2fc3-c1a9-47e0-80b0-71bc6098586f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"d796179d-955b-4391-a988-48568ec6fcad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"311aa856-4801-4586-b435-ee40df071bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3ac8d86-5414-4447-8d9d-043df5b12510\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"25e99fbb-2992-4faa-b9cd-6f379302d7ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"78d00b73-1a9c-4e5c-955a-686774360a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"ed7bccc5-262f-45e3-92cd-4ec70309abc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"065ec101-9a74-4307-a14b-1b70a51a1004\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"0684d89d-01e9-4190-81ce-b23f37c71c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf415a65-462c-4e92-8dbe-2e52d539ed27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"86dae08a-faf6-4f02-97a1-23667d1e60cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"abe6c9da-0ad2-4733-bc26-540d1be7f013\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"7bd62c80-0a47-48db-975b-bfe436db7365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"afdbe4dc-014b-4e38-a131-f211bdcd7314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_comment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c7cce10b-816b-4e62-98a3-931fe7c5532e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HGa6EpWJApUec2IS8zsOnJ3NhIhwY2QYNmLY7eS5zLM\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_audio_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"ca1858db-8a27-42cf-9be8-3f0f72b6ea18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:16:\"media.type.audio\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"28vwMIYtvyjPcD4RyciZXIztxtZgmuWRCNgYemr_SZE\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d35611ba-a2e0-400e-8a06-730c18bf199d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gtZlAQdQqZgVWvvZ6v-hfmACkfEimqn_GPDbQZqNAbw\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_media_document\";a:5:{s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"8be51760-e729-4975-a2db-73f4f1dcea64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:19:\"media.type.document\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"146ad30c-3acd-486f-9956-3c45fd1d846e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:21:\"image.style.thumbnail\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WeM0d1VqhuyGELo4SRiDJfhDQSLqfKavISEbrnlcTaE\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_media_image\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b21214db-f484-4cdb-8b90-315ed0cd961c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BMLrK4zKp8-FFnMseBdT_6h6YipUsKRfbDf_3WUB5HA\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:5:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"05e32651-0cf4-436c-ad72-9451a2a59482\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DfbjvjtGEMGLvm-1Zm7-MCRZj3wpGokUWZOuaK5-1Po\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_media_oembed_video\";a:5:{s:4:\"type\";s:16:\"oembed_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"46252b3d-0da1-49eb-887d-6e6e69c7cce6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"876f5c1a-fe12-41ae-abda-67d45f0fe2ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QcsaoQN46kJyeffkXCqa7aX7pPtpqJjITEqeBse33D0\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_video_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"5783d0bc-37e2-4154-ae6d-534dc91dba21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:16:\"media.type.video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kGv8YsopqHvzTzb7QTINWcv0fnNa5ZDQyZxpOQR2vro\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c9d45b33-cde5-4a63-a1a0-e89166a44766\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"31a210b0-2df6-4fba-a83e-1fff4ca19c2d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a4564844-bf78-4f5b-9f1c-1bec302391d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd993aa6-d23f-497d-bdb5-d2cb753fd405\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_first_\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"53b61391-ba2a-4fe3-815c-5b9677828a80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:13:\"field_funding\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:29:\"field_commit_to_funding_round\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"07d0465e-df52-4de1-ba10-fa4356656bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:2:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:28:\"field_current_round_or_past_\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2025\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49f86733-eac3-4285-884d-5f1a925033d7\";a:4:{s:8:\"dependee\";s:28:\"field_current_round_or_past_\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:6:\"effect\";s:4:\"fade\";s:14:\"effect_options\";a:2:{s:4:\"fade\";a:1:{s:5:\"speed\";s:3:\"400\";}s:5:\"slide\";a:1:{s:5:\"speed\";s:3:\"400\";}}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.investor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fbbcaa2f-29ca-42ca-a3a4-340a1cc9592e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:6;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:7;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:8;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:9;s:53:\"field.field.node.investor_profile.field_funds_website\";i:10;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:11;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:12;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:13;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:14;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:15;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:16;s:52:\"field.field.node.investor_profile.field_partnerships\";i:17;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:18;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:19;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:20;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:21;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:22;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:23;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:24;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:25;s:21:\"image.style.thumbnail\";i:26;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:25:\"field_areas_of_investment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:28:\"field_blockchain_partnership\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Add new blockchain \'@term\'\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:68:\"No blockchain could be found. Please type in order to add a new one.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:17:\"field_focus_areas\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Area \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:25:\"field_fund_established_in\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:10:\"date_order\";s:1:\"Y\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"1980:2022\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:15:\"field_fund_logo\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_fund_terms_and_conditions\";a:5:{s:6:\"weight\";i:27;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:21:\"field_funds_structure\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_funds_twitter_link\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_funds_website\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_grants_program_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_investment_horizon\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:26:\"field_investor_extra_notes\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_linkedin_profile\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mode_of_investment\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Add new partnership \'@term\' \";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:53:\"Not found. Please type in order to add a partnership.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_size_of_fund\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:26:\"field_stages_of_investment\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:24:\"field_startup_value_adds\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:28:\"field_top_things_in_startups\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_usual_check_size\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:17:\"field_web3_thesis\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:19:\"field_funds_analyst\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.mentor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"87439ad8-f407-4177-b5ca-dd7193f9eaad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:26:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:3:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:4:\"link\";}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:28:\"field_mentor_company_working\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:27:\"Chain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"816a1493-6a9f-4fab-a4f5-c3e3045b55af\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chains\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"86a13d5b-0183-4d2f-9745-12c30c53610f\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"connector\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_field_expertise\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Expertise \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"51a35a39-0750-4456-a031-7cbf20a408f7\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"d4cc9735-676e-49fe-9533-297a61a69915\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_updates\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_vouches\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_monthly_time_comm\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fab68f07-e3de-43a8-9e72-957f5c4d19ee\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_other_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:22:\" \'@term\' will be added\";s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:9:\"new_terms\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"653bcd02-35a8-4b2f-891e-8d464b504403\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"other_partnerships\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Sector \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"8c97537c-0546-4819-9780-f9a6374f322f\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"industry\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentors_value_adds\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:1;s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d9289c42-dba9-43c6-b784-fae09baf09d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:44:\"field.field.node.page.layout_builder__layout\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_form_display.node.partners.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"91ab19c2-18de-40dd-a857-c26f6744979d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:50:\"field.field.node.partners.field_partnership_detail\";i:3;s:21:\"image.style.thumbnail\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:18:\"field_partner_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"text_textfield\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"84850b35-1a50-4989-acc3-002e4c362a26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:31:\"field_portfolio_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.programs.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"41fa1ea9-c8f0-40ab-9caa-330176146703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:21:\"image.style.thumbnail\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:20:\"datetime_range_popup\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_faqs\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5a4ab8b0-02ae-4e6a-af14-b69353112b63\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:5:{s:11:\"hour_format\";s:3:\"24h\";s:11:\"allow_times\";s:2:\"15\";s:12:\"disable_days\";a:0:{}s:12:\"exclude_date\";s:0:\"\";s:10:\"week_start\";s:1:\"7\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:27:\"datetime_range_popup_widget\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"20b03e6a-b85c-4329-8bf7-6c480ca95118\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"access_to_content\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"c3aefd23-b301-4be5-915e-7a86a296808f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"developer_support\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"38b221c6-7be9-472e-932a-e9c73eb9bd6f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1f11b66d-dde0-4842-bac8-8b0866b8bc11\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:50:\"Fund Profile for \'@term\' will be created and added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fde9afec-1b67-4acd-82c7-fb9c72676234\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:25:\"field_program_description\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;}}'),('','core.entity_form_display.node.proof_of_value_add.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d892da85-0a78-435d-b983-19410778bb17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:3:\"pcr\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:24:\"field_pova_buidler_email\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_pretty\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:19:\"field_pova_investor\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.questions.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3356ed6b-fe42-457d-94e6-94ca2b769abc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"field_body\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_comments\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"comment_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"71d8fb74-02ba-4a75-97ad-5673a4b1ca9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_ask_category\";a:5:{s:6:\"weight\";i:122;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:31:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:20:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_updates.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae99ed2-e668-4eec-8aea-d4b0fe1614c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_asks_in_updates\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49ec6ede-fe8f-4a56-85fd-221efdd2687c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"398\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"398\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_update_category\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1713e788-29f9-424a-b01f-b51928ef4a8d\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:2:\"92\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:28:\"field_updates_mentoring_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"982ff7ab-79cf-456d-9505-af31205e8341\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"121\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:24:\"field_updates_pivot_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"0cae77bd-e816-420a-8d3e-14fec3123f65\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"123\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"9a1fec66-f216-4689-970d-3f02ab0c1a0a\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"119\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"14163b18-09d4-4776-b2aa-a92794d52d7c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"120\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"926155b9-f0b8-416f-b011-7444fe6757e4\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"122\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:24:\"field_referenced_profile\";b:1;s:28:\"field_updates_questions_only\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c2476e80-555c-4601-8ba7-9143ab06638e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"49969c08-6393-498d-b003-c802a8edfa7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"21d883e8-69c8-4d6c-9f98-b41153f77409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"32cbd929-1c0d-419f-aaca-aeb7354f42bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"6115006c-636e-4f0c-879c-9129e18f9a2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:7:\"select2\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:12:\"autocomplete\";b:0;s:5:\"width\";s:4:\"100%\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"select2_entity_reference\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"10fa95bd-b3b2-4dba-abc4-125e16b3da85\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"624d202e-985a-439b-87c6-a0443e11163a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e4b65416-ffb5-4d4e-bf07-4312114afed2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:22:\"field_background_color\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:11:\"description\";b:1;s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e6292632-f8cd-4a61-860c-a45ac370ffbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:4:\"path\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0265abad-2a73-4029-8804-a6e27958001b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:30:\"taxonomy.vocabulary.value_adds\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:32:\"taxonomy_term.value_adds.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:10:\"value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:11:\"description\";b:1;}}'),('','core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"34de1295-620d-48b1-aa93-bee90bfe82e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:6:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:4:\"path\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:7:\"account\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_other_referral\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5ef837f4-04f8-405a-a281-23e35d8119bf\";a:4:{s:8:\"dependee\";s:24:\"field_user_referred_from\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}}}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:21:\"field_profile_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:31:\"field_profile_when_first_crypto\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2050\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:24:\"field_user_referred_from\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:29:\"field_user_ticking_terms_cond\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:0:{}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:18:\"field_who_are_you_\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:16:\"google_analytics\";a:4:{s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"contact\";b:1;s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;}}'),('','core.entity_form_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"d897168c-d305-4c40-8279-f6b686657699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"3a1ef58c-1833-4df6-84db-422438ac6395\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"6d2c426b-0600-49fe-a9d0-dda36962a9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"ae21a526-62e4-4fb2-b38a-5040b782ee9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_comment\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"09b3e666-8b42-41d5-95a4-13d5fc71ab65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SWf3MLdbEKvlx4Vs6iPwDHu5pr1aKT0SJmgp8no73-k\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_audio_file\";a:6:{s:4:\"type\";s:10:\"file_audio\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:4:{s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"0930699b-dd5f-42c3-8627-2e8110556611\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bluLijrv0ELGIq1uFR777kImy6ZH6VLl8mBCOwvuLg4\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ea025994-6f7b-4942-8435-7af5b88a846a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:20:\"field_media_document\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b7f2465f-5d16-4ff7-ba45-2cb84ee27ba6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:21:\"image.style.thumbnail\";i:3;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WA5PBCSll9OeXbS16GbGz8jNgz7vkUAmC_72nn0yyBo\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"9645421f-a363-46df-9ee0-f5c4b6fa9427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:17:\"image.style.large\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"a2cac3b1-976e-49bd-9e28-f1a892457198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:18:\"image.style.medium\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PaGXvzRcL9eII--JV4eCVfObjrNo0l-u1dB_WJtB9ig\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:17:\"field_media_image\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"eea6ebd9-d9fa-4c2b-8607-9b2171a374c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:24:\"field_media_oembed_video\";a:6:{s:4:\"type\";s:6:\"oembed\";s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"max_width\";i:0;s:10:\"max_height\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"238cfb10-cac5-4445-9988-f4e3bdad458b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"8e47795e-5042-41a2-91ab-09568d5bffe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_video_file\";a:6:{s:4:\"type\";s:10:\"file_video\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:7:{s:5:\"muted\";b:0;s:5:\"width\";i:640;s:6:\"height\";i:480;s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"fc25b3a1-89e1-411a-a69b-761bb5fab10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PDQo9eqAz3D8g87S89zPgXsm7Xy-dYMdEgwKBahFdy0\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"db843a43-9d8b-45e6-87df-de2185ed51b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"image.style.large\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"24808bb9-091b-474f-809c-95e16c07c0f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"49314ca4-b88f-4e8f-8f5b-be5c1ff292ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:5:\"above\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ea74cf2-027c-4936-9361-089b3138b090\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.blockchains.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"adbf633a-2d51-4024-ba4b-89eded4d9fce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:33:\"field.field.node.blockchains.body\";i:2;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"node.blockchains.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"4fa50b36-5677-4090-8a16-2f006addd631\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:3:{i:0;s:7:\"options\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"77841b29-8faa-48ca-9672-c4437bb0f150\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:2;s:43:\"field.field.node.feedback.field_green_flags\";i:3;s:52:\"field.field.node.feedback.field_next_round_selection\";i:4;s:41:\"field.field.node.feedback.field_red_flags\";i:5;s:45:\"field.field.node.feedback.field_startup_pitch\";i:6;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.feedback.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:32:\"field_feedback_sugg_progres_path\";b:1;s:17:\"field_green_flags\";b:1;s:26:\"field_next_round_selection\";b:1;s:15:\"field_red_flags\";b:1;s:19:\"field_startup_pitch\";b:1;}}'),('','core.entity_view_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bf638a86-3785-45ee-ac80-553ad12f05c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:12:\"field_first_\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.founder_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"f9640669-4f41-4b63-8468-86ed3748ddec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:45:\"field.field.node.founder_profile.field_first_\";i:2;s:48:\"field.field.node.founder_profile.field_last_name\";i:3;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.founder_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:12:\"field_first_\";b:1;s:15:\"field_last_name\";b:1;}}'),('','core.entity_view_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"90542d92-b64f-472c-8909-9452e10e7aa7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:29:\"field_commit_to_funding_round\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:13:\"field_funding\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_commit.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"bdba8d9c-2b6a-4711-b0c3-0ff92fc52ae8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:2;s:45:\"field.field.node.funding_commit.field_funding\";i:3;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:4;s:51:\"field.field.node.funding_commit.field_investor_name\";i:5;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_commit.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:29:\"field_commit_to_funding_round\";b:1;s:13:\"field_funding\";b:1;s:20:\"field_funding_amount\";b:1;s:19:\"field_investor_name\";b:1;}}'),('','core.entity_view_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"14d2e327-a691-482e-a4df-f3cf5e1b580d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:7:\"options\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:28:\"field_current_round_or_past_\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_round.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"78f00136-6564-4be4-8f5b-0dae03838f44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:2;s:49:\"field.field.node.funding_round.field_raise_amount\";i:3;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:4;s:43:\"field.field.node.funding_round.field_round_\";i:5;s:46:\"field.field.node.funding_round.field_valuation\";i:6;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:7;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.funding_round.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:28:\"field_current_round_or_past_\";b:1;s:18:\"field_raise_amount\";b:1;s:24:\"field_referenced_profile\";b:1;s:12:\"field_round_\";b:1;s:15:\"field_valuation\";b:1;s:32:\"field_when_did_this_round_close_\";b:1;}}'),('','core.entity_view_display.node.investor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c2916524-95e5-4751-852f-a595d460253b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:6;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:7;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:8;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:9;s:53:\"field.field.node.investor_profile.field_funds_website\";i:10;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:11;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:12;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:13;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:14;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:15;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:16;s:52:\"field.field.node.investor_profile.field_partnerships\";i:17;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:18;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:19;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:20;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:21;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:22;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:23;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:24;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:25;s:26:\"node.type.investor_profile\";i:26;s:23:\"views.view.fund_profile\";}s:6:\"module\";a:9:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:14:\"layout_builder\";i:3;s:4:\"link\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"user\";i:8;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";a:5:{s:4:\"uuid\";s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";a:5:{s:4:\"uuid\";s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";a:5:{s:4:\"uuid\";s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";a:5:{s:4:\"uuid\";s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";a:5:{s:4:\"uuid\";s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";a:5:{s:4:\"uuid\";s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";a:5:{s:4:\"uuid\";s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";a:5:{s:4:\"uuid\";s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";a:5:{s:4:\"uuid\";s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";a:5:{s:4:\"uuid\";s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";a:5:{s:4:\"uuid\";s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";a:5:{s:4:\"uuid\";s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:27:{s:25:\"field_areas_of_investment\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:28:\"field_blockchain_partnership\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_focus_areas\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:25:\"field_fund_established_in\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:15:\"field_fund_logo\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:5:\"first\";}s:31:\"field_fund_terms_and_conditions\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_analyst\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:21:\"field_funds_structure\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_funds_twitter_link\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_website\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:25:\"field_grants_program_link\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_investment_horizon\";a:6:{s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_investor_extra_notes\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_linkedin_profile\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mode_of_investment\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_no_of_portfolio_companies\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:18:\"field_partnerships\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_proof_of_value_add\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:18:\"field_size_of_fund\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_stages_of_investment\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_startup_value_adds\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:28:\"field_top_things_in_startups\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_usual_check_size\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_web3_thesis\";a:6:{s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:32:\"field_what_is_your_mode_of_inves\";b:1;}}'),('','core.entity_view_display.node.investor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c34b1cb-6ba9-46df-9061-62405a37664e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:2;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:3;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:4;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:5;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:13;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:14;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:15;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:16;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:17;s:52:\"field.field.node.investor_profile.field_partnerships\";i:18;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:19;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:20;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:21;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:22;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:23;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:24;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:25;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:26;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.investor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:25:\"field_areas_of_investment\";b:1;s:28:\"field_blockchain_partnership\";b:1;s:17:\"field_focus_areas\";b:1;s:25:\"field_fund_established_in\";b:1;s:15:\"field_fund_logo\";b:1;s:31:\"field_fund_terms_and_conditions\";b:1;s:19:\"field_funds_analyst\";b:1;s:21:\"field_funds_structure\";b:1;s:24:\"field_funds_twitter_link\";b:1;s:19:\"field_funds_website\";b:1;s:25:\"field_grants_program_link\";b:1;s:24:\"field_investment_horizon\";b:1;s:26:\"field_investor_extra_notes\";b:1;s:22:\"field_linkedin_profile\";b:1;s:24:\"field_mode_of_investment\";b:1;s:31:\"field_no_of_portfolio_companies\";b:1;s:18:\"field_partnerships\";b:1;s:20:\"field_portfolio_link\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:18:\"field_size_of_fund\";b:1;s:26:\"field_stages_of_investment\";b:1;s:24:\"field_startup_value_adds\";b:1;s:28:\"field_top_things_in_startups\";b:1;s:22:\"field_usual_check_size\";b:1;s:17:\"field_web3_thesis\";b:1;}}'),('','core.entity_view_display.node.mentor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d40553f8-80e8-4382-bd45-14178c8a685f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";i:26;s:25:\"views.view.mentor_profile\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:4:\"link\";i:2;s:7:\"options\";i:3;s:4:\"user\";i:4;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:11:{s:36:\"7ae6c726-021e-4536-b264-861052151190\";a:5:{s:4:\"uuid\";s:36:\"7ae6c726-021e-4536-b264-861052151190\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";a:5:{s:4:\"uuid\";s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";a:5:{s:4:\"uuid\";s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";a:5:{s:4:\"uuid\";s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";a:5:{s:4:\"uuid\";s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";a:5:{s:4:\"uuid\";s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";a:5:{s:4:\"uuid\";s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";a:5:{s:4:\"uuid\";s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";a:5:{s:4:\"uuid\";s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";a:5:{s:4:\"uuid\";s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";a:5:{s:4:\"uuid\";s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:26:{s:28:\"field_mentor_company_working\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_expert_someth_else\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_field_expertise\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_investor_network\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_updates\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_vouches\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:31:\"field_mentors_monthly_time_comm\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:6:{s:6:\"weight\";i:129;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_mentors_other_partnerships\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mentors_value_adds\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.mentor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"19ce116f-523e-4a2e-b8ec-e831eb291552\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:2;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:3;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:4;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:6;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:7;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:8;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:9;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:10;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:11;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:13;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:14;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:16;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:17;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:18;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:19;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:20;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:21;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:22;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:23;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:24;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:25;s:43:\"field.field.node.mentor_profile.field_stage\";i:26;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.mentor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:28:\"field_mentor_company_working\";b:1;s:24:\"field_mentor_designation\";b:1;s:29:\"field_mentor_expert_connector\";b:1;s:32:\"field_mentor_years_of_experience\";b:1;s:27:\"field_mentors_anything_else\";b:1;s:27:\"field_mentors_calendly_link\";b:1;s:31:\"field_mentors_chain_connections\";b:1;s:30:\"field_mentors_connects_network\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:29:\"field_mentors_field_expertise\";b:1;s:32:\"field_mentors_functional_industr\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:30:\"field_mentors_key_achievements\";b:1;s:31:\"field_mentors_minimum_followers\";b:1;s:29:\"field_mentors_minimum_updates\";b:1;s:29:\"field_mentors_minimum_vouches\";b:1;s:31:\"field_mentors_monthly_time_comm\";b:1;s:29:\"field_mentors_no_of_companies\";b:1;s:31:\"field_mentors_no_of_warm_intros\";b:1;s:32:\"field_mentors_other_partnerships\";b:1;s:21:\"field_mentors_sectors\";b:1;s:31:\"field_mentors_stage_involvement\";b:1;s:30:\"field_mentors_terms_conditions\";b:1;s:24:\"field_mentors_value_adds\";b:1;s:11:\"field_stage\";b:1;}}'),('','core.entity_view_display.node.page.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"6ea185f5-6859-4be6-8c84-845975e93e1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:14:\"layout_builder\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:1;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";a:5:{s:4:\"uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";a:5:{s:4:\"uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"45d5ffb8-0b36-43c4-9acf-46587b223977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:44:\"field.field.node.page.layout_builder__layout\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.partners.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c1584b54-791a-4254-922a-c0c06806d391\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:50:\"field.field.node.partners.field_partnership_detail\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";a:5:{s:4:\"uuid\";s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:44:\"field_block:node:partners:field_partner_logo\";s:5:\"label\";s:12:\"Partner Logo\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";a:5:{s:4:\"uuid\";s:36:\"ee8c4b17-3a82-47e3-add4-aa33fa066b0a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:50:\"field_block:node:partners:field_partnership_detail\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_partner_logo\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:24:\"field_partnership_detail\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.partners.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4423ff7d-0663-4669-8d2e-121daf549a64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:30:\"field.field.node.partners.body\";i:2;s:44:\"field.field.node.partners.field_partner_logo\";i:3;s:50:\"field.field.node.partners.field_partnership_detail\";i:4;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:20:\"node.partners.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:18:\"field_partner_logo\";b:1;s:24:\"field_partnership_detail\";b:1;}}'),('','core.entity_view_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"34995857-6fbb-42df-a19e-dbef441bf6d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:31:\"field_portfolio_startup_website\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.portfolio.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"99baff70-eb45-4473-8a91-1fa5f9421207\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:31:\"field.field.node.portfolio.body\";i:2;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:3;s:45:\"field.field.node.portfolio.field_startup_name\";i:4;s:19:\"node.type.portfolio\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:21:\"node.portfolio.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:31:\"field_portfolio_startup_website\";b:1;s:18:\"field_startup_name\";b:1;}}'),('','core.entity_view_display.node.programs.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"be03e8f7-4bd0-4316-878d-e482ffadf045\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:18:\"node.type.programs\";i:18;s:19:\"views.view.programs\";}s:6:\"module\";a:8:{i:0;s:14:\"datetime_range\";i:1;s:14:\"layout_builder\";i:2;s:7:\"options\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:15:{s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";a:5:{s:4:\"uuid\";s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";a:5:{s:4:\"uuid\";s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";a:5:{s:4:\"uuid\";s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";a:5:{s:4:\"uuid\";s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";a:5:{s:4:\"uuid\";s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";a:5:{s:4:\"uuid\";s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";a:5:{s:4:\"uuid\";s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";a:5:{s:4:\"uuid\";s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";a:5:{s:4:\"uuid\";s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";a:5:{s:4:\"uuid\";s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";a:5:{s:4:\"uuid\";s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";a:5:{s:4:\"uuid\";s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";a:5:{s:4:\"uuid\";s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";a:5:{s:4:\"uuid\";s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";a:5:{s:4:\"uuid\";s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:18:{s:17:\"field_description\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:5:\"first\";}s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:9:\"separator\";s:1:\"-\";s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:17:\"daterange_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.programs.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"e942073e-fa65-4d15-8c70-8f97ebbdaa48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:7:\"options\";i:2;s:5:\"range\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:2:\"id\";s:18:\"node.programs.full\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:14:{s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:17:\"field_description\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:18:\"field_program_date\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.programs.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fb6f1af-7596-43b3-a5bb-9b925bfc58e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.programs.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:17:{s:17:\"field_description\";b:1;s:10:\"field_faqs\";b:1;s:24:\"field_how_program_happen\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:20:\"field_program_banner\";b:1;s:18:\"field_program_date\";b:1;s:25:\"field_program_description\";b:1;s:25:\"field_program_eligibility\";b:1;s:32:\"field_program_rew_access_content\";b:1;s:29:\"field_program_rew_dev_support\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:21:\"field_program_rewards\";b:1;s:31:\"field_program_rewards_fund_pool\";b:1;s:28:\"field_program_rewards_grants\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:24:\"field_referenced_profile\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.proof_of_value_add.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f8118678-f1a3-44c1-ad5a-d86ae8b8426c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:9:{s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";a:5:{s:4:\"uuid\";s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_buidler_name\";s:5:\"label\";s:9:\"Your Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";a:5:{s:4:\"uuid\";s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:60:\"field_block:node:proof_of_value_add:field_pova_buidler_email\";s:5:\"label\";s:10:\"Your Email\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";a:5:{s:4:\"uuid\";s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_startup_name\";s:5:\"label\";s:17:\"Your Startup Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";a:5:{s:4:\"uuid\";s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:65:\"field_block:node:proof_of_value_add:field_pova_buidler_rate_exper\";s:5:\"label\";s:20:\"Rate your experience\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";a:5:{s:4:\"uuid\";s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:51:\"field_block:node:proof_of_value_add:field_pova_taxo\";s:5:\"label\";s:24:\"What was the call about?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";a:5:{s:4:\"uuid\";s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_duration\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";a:5:{s:4:\"uuid\";s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:50:\"field_block:node:proof_of_value_add:field_pova_how\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";a:5:{s:4:\"uuid\";s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_critical\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"1264be31-929e-4478-97f5-ef632e492191\";a:5:{s:4:\"uuid\";s:36:\"1264be31-929e-4478-97f5-ef632e492191\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:61:\"field_block:node:proof_of_value_add:field_pova_buidler_wallet\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:24:\"field_pova_buidler_email\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_investor\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:6:{s:6:\"weight\";i:109;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:6:{s:6:\"weight\";i:114;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.proof_of_value_add.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"09388e25-50b1-4845-b935-0402014f81e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:40:\"field.field.node.proof_of_value_add.body\";i:2;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:3;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:4;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:5;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:7;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:8;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:9;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:10;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:11;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:12;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:30:\"node.proof_of_value_add.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:10:{s:24:\"field_pova_buidler_email\";b:1;s:23:\"field_pova_buidler_name\";b:1;s:29:\"field_pova_buidler_rate_exper\";b:1;s:25:\"field_pova_buidler_wallet\";b:1;s:19:\"field_pova_critical\";b:1;s:19:\"field_pova_duration\";b:1;s:14:\"field_pova_how\";b:1;s:19:\"field_pova_investor\";b:1;s:23:\"field_pova_startup_name\";b:1;s:15:\"field_pova_taxo\";b:1;}}'),('','core.entity_view_display.node.questions.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ae5d97da-c69f-44ee-a631-c1117cc915b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";i:4;s:28:\"views.view.question_comments\";}s:6:\"module\";a:4:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"user\";i:3;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:3:{s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";a:5:{s:4:\"uuid\";s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:37:\"field_block:node:questions:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";a:5:{s:4:\"uuid\";s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:7:{s:2:\"id\";s:37:\"views_block:question_comments-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";a:5:{s:4:\"uuid\";s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:41:\"field_block:node:questions:field_comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:15:\"comment_default\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;s:5:\"links\";b:1;}}'),('','core.entity_view_display.node.questions.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"49ab55e3-4c5c-4558-aaf0-25b0c6040e73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:37:\"field.field.node.questions.field_body\";i:2;s:41:\"field.field.node.questions.field_comments\";i:3;s:51:\"field.field.node.questions.field_referenced_profile\";i:4;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.questions.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:10:\"field_body\";b:1;s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"231a2854-5578-4412-8c3a-40b6fe251508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_ask_category\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_asks.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c9c0204-f538-418d-9816-b4ecaa81e32e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:34:\"field.field.node.startup_asks.body\";i:2;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:3;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.startup_asks.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:26:\"field_startup_ask_category\";b:1;}}'),('','core.entity_view_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"13d3fdf1-c195-47c1-a3a5-3508289805ed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:47:{i:0;s:24:\"block_content.type.basic\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:28;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:29;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:30;s:45:\"field.field.node.startup_pitch.field_traction\";i:31;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:32;s:46:\"field.field.node.startup_pitch.field_validated\";i:33;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:34;s:41:\"field.field.node.startup_pitch.field_what\";i:35;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:36;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:37;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:38;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:39;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:40;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:41;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:42;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:43;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:44;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:45;s:23:\"node.type.startup_pitch\";i:46;s:24:\"views.view.startup_pitch\";}s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:fa19fe73-6885-4c09-bc37-8d6fde21115e\";}s:6:\"module\";a:11:{i:0;s:13:\"block_content\";i:1;s:27:\"buidlerstribe_customization\";i:2;s:8:\"datetime\";i:3;s:26:\"entity_reference_revisions\";i:4;s:14:\"layout_builder\";i:5;s:4:\"link\";i:6;s:7:\"options\";i:7;s:9:\"quicktabs\";i:8;s:9:\"svg_image\";i:9;s:4:\"user\";i:10;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:22:{s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";a:5:{s:4:\"uuid\";s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";a:5:{s:4:\"uuid\";s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";a:5:{s:4:\"uuid\";s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";a:5:{s:4:\"uuid\";s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";a:5:{s:4:\"uuid\";s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:31:\"quicktabs_block:startup_profile\";s:5:\"label\";s:27:\"QuickTabs - Startup Profile\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";a:5:{s:4:\"uuid\";s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";a:5:{s:4:\"uuid\";s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";a:5:{s:4:\"uuid\";s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";a:5:{s:4:\"uuid\";s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";a:5:{s:4:\"uuid\";s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_19\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";a:5:{s:4:\"uuid\";s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";a:5:{s:4:\"uuid\";s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_20\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";a:5:{s:4:\"uuid\";s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_21\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";a:5:{s:4:\"uuid\";s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:14:\"Claim your NFT\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";i:3;s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";a:5:{s:4:\"uuid\";s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_22\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";a:5:{s:4:\"uuid\";s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_23\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";a:5:{s:4:\"uuid\";s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:5:\"stats\";s:5:\"label\";s:16:\"Statistics block\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";a:5:{s:4:\"uuid\";s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:50:\"block_content:fa19fe73-6885-4c09-bc37-8d6fde21115e\";s:5:\"label\";s:14:\"Unlock Rewards\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:7:\"visible\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";a:5:{s:4:\"uuid\";s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";a:5:{s:4:\"uuid\";s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_26\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";a:5:{s:4:\"uuid\";s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_27\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";a:5:{s:4:\"uuid\";s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_28\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:46:{s:32:\"field_are_you_currently_looking_\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:14:\"field_calendly\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:22:\"field_fund_application\";a:6:{s:6:\"weight\";i:43;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:23:\"field_fundraising_count\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:12:\"field_github\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_how_many_months_have_you_w\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:6:\"weight\";i:17;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:21:\"field_page_view_count\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:14:\"field_programs\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:20:\"field_question_count\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_recommended\";a:6:{s:6:\"weight\";i:44;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:11:\"field_round\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_asks\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_discord_link\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:22:\"field_startup_founders\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:6:{s:6:\"weight\";i:30;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:20:\"field_startup_sector\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_sector_space\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_twitter_link\";a:6:{s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_updates\";a:6:{s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_website\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:16:\"field_tokenomics\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_updates_count\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:15:\"field_validated\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_vouches_count\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:10:\"field_what\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_are_you_applying_for_\";a:6:{s:6:\"weight\";i:29;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_pitch.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"57aa5b0a-aea3-486a-91ae-7e144d13e347\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:28;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:29;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:30;s:45:\"field.field.node.startup_pitch.field_traction\";i:31;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:32;s:46:\"field.field.node.startup_pitch.field_validated\";i:33;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:34;s:41:\"field.field.node.startup_pitch.field_what\";i:35;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:36;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:37;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:38;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:39;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:40;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:41;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:42;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:43;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:44;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_pitch.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:44:{s:32:\"field_are_you_currently_looking_\";b:1;s:14:\"field_calendly\";b:1;s:10:\"field_deck\";b:1;s:10:\"field_demo\";b:1;s:23:\"field_full_time_members\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:12:\"field_github\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:32:\"field_is_there_a_token_play_that\";b:1;s:32:\"field_is_web3_necessary_to_solve\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:17:\"field_recommended\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:11:\"field_stage\";b:1;s:18:\"field_startup_asks\";b:1;s:26:\"field_startup_discord_link\";b:1;s:22:\"field_startup_founders\";b:1;s:18:\"field_startup_logo\";b:1;s:20:\"field_startup_sector\";b:1;s:26:\"field_startup_sector_space\";b:1;s:26:\"field_startup_twitter_link\";b:1;s:21:\"field_startup_updates\";b:1;s:21:\"field_startup_website\";b:1;s:27:\"field_startup_working_since\";b:1;s:16:\"field_tokenomics\";b:1;s:14:\"field_traction\";b:1;s:19:\"field_updates_count\";b:1;s:15:\"field_validated\";b:1;s:19:\"field_vouches_count\";b:1;s:10:\"field_what\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:32:\"field_what_insight_do_you_have_a\";b:1;s:32:\"field_what_is_the_preferred_form\";b:1;s:32:\"field_what_problem_are_you_solvi\";b:1;s:22:\"field_which_blockchain\";b:1;s:16:\"field_whitepaper\";b:1;s:32:\"field_who_are_your_closest_compe\";b:1;s:32:\"field_who_is_your_target_audienc\";b:1;s:32:\"field_why_did_you_pick_this_idea\";b:1;s:31:\"field_your_startup_in_one_tweet\";b:1;}}'),('','core.entity_view_display.node.startup_updates.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"0b2bcb1d-fd69-420a-9c6a-7e57bcc9c947\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:4:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:16:\"layout_discovery\";i:3;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:12:{s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";a:5:{s:4:\"uuid\";s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:52:\"field_block:node:startup_updates:field_update_morale\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";a:5:{s:4:\"uuid\";s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:44:\"extra_field_block:node:startup_updates:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";a:5:{s:4:\"uuid\";s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:43:\"field_block:node:startup_updates:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";a:5:{s:4:\"uuid\";s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:63:\"field_block:node:startup_updates:field_updates_fundraising_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";a:5:{s:4:\"uuid\";s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_product_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";a:5:{s:4:\"uuid\";s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_mentoring_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";a:5:{s:4:\"uuid\";s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:60:\"field_block:node:startup_updates:field_updates_traction_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";a:5:{s:4:\"uuid\";s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:57:\"field_block:node:startup_updates:field_updates_pivot_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";a:5:{s:4:\"uuid\";s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_vouches_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";a:5:{s:4:\"uuid\";s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_questions_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";a:5:{s:4:\"uuid\";s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:54:\"field_block:node:startup_updates:field_asks_in_updates\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";a:5:{s:4:\"uuid\";s:36:\"1aaa333d-49ea-4529-a674-df4507bbb583\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:58:\"field_block:node:startup_updates:field_startup_update_date\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:21:\"field_asks_in_updates\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_startup_update_date\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_mentoring_only\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_updates_pivot_only\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_questions_only\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:24:\"field_referenced_profile\";b:1;s:21:\"field_update_category\";b:1;}}'),('','core.entity_view_display.node.startup_updates.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"cf0b9bb8-86e4-4023-8986-71ec86aee30c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:2;s:43:\"field.field.node.startup_updates.field_body\";i:3;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:4;s:58:\"field.field.node.startup_updates.field_startup_update_date\";i:5;s:54:\"field.field.node.startup_updates.field_update_category\";i:6;s:52:\"field.field.node.startup_updates.field_update_morale\";i:7;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:8;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:9;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:10;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:11;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:12;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:13;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:14;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.startup_updates.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:13:{s:21:\"field_asks_in_updates\";b:1;s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;s:25:\"field_startup_update_date\";b:1;s:21:\"field_update_category\";b:1;s:19:\"field_update_morale\";b:1;s:30:\"field_updates_fundraising_only\";b:1;s:28:\"field_updates_mentoring_only\";b:1;s:24:\"field_updates_pivot_only\";b:1;s:26:\"field_updates_product_only\";b:1;s:28:\"field_updates_questions_only\";b:1;s:27:\"field_updates_traction_only\";b:1;s:26:\"field_updates_vouches_only\";b:1;}}'),('','core.entity_view_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3753297a-3ac1-4d94-bef9-bbdf40933357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.vouches.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"e049ff4e-f0f3-418b-aafa-3adc8d302a7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:35:\"field.field.node.vouches.field_body\";i:2;s:49:\"field.field.node.vouches.field_referenced_profile\";i:3;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.vouches.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d22b105-ac98-4347-a13a-b7f474f1e407\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d3079d59-b13b-4bb7-a546-55812c7fc891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9b39e1b8-69d6-4fd2-9d62-77e43d1f7cdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a86dfa41-ead7-4587-8a5e-183a0e1df2e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"81127117-8dfa-4697-b1c6-9c35bdab9cec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2878d801-b158-4184-8d9c-15d9a9e80f1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a9288325-23ee-4507-a29d-d12f8327fd4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_background_color\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0af2fa3a-076b-4e4f-8dd0-af70ce853e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"f12710e2-11e7-459d-923e-dead48793e9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:38:\"field.field.user.user.field_first_name\";i:2;s:37:\"field.field.user.user.field_last_name\";i:3;s:32:\"field.field.user.user.field_name\";i:4;s:42:\"field.field.user.user.field_other_referral\";i:5;s:43:\"field.field.user.user.field_profile_picture\";i:6;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:7;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:8;s:46:\"field.field.user.user.field_user_referred_from\";i:9;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:10;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:11;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:12;s:45:\"field.field.user.user.field_where_do_you_work\";i:13;s:40:\"field.field.user.user.field_who_are_you_\";i:14;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:15;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:16;s:54:\"field.field.user.user.field_your_personal_website_link\";i:17;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:18:{s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:10:\"field_name\";b:1;s:20:\"field_other_referral\";b:1;s:21:\"field_profile_picture\";b:1;s:31:\"field_profile_when_first_crypto\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:29:\"field_user_ticking_terms_cond\";b:1;s:32:\"field_what_does_buidl_mean_to_yo\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:23:\"field_where_do_you_work\";b:1;s:18:\"field_who_are_you_\";b:1;s:32:\"field_why_did_the_chicken_cross_\";b:1;s:22:\"field_your_linkedin_pr\";b:1;s:32:\"field_your_personal_website_link\";b:1;s:32:\"field_your_twitter_profile_link_\";b:1;s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"fbe9cc8a-d3da-41fe-ba10-9a435ed85d9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:22:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";i:18;s:23:\"views.view.fund_profile\";i:19;s:25:\"views.view.mentor_profile\";i:20;s:24:\"views.view.startup_pitch\";i:21;s:23:\"views.view.user_profile\";}s:6:\"module\";a:8:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:4:\"link\";i:3;s:7:\"options\";i:4;s:3:\"pcp\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";a:5:{s:4:\"uuid\";s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";a:5:{s:4:\"uuid\";s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";a:5:{s:4:\"uuid\";s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";a:5:{s:4:\"uuid\";s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_25\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";a:5:{s:4:\"uuid\";s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";a:5:{s:4:\"uuid\";s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";a:5:{s:4:\"uuid\";s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:18;}s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";a:5:{s:4:\"uuid\";s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";a:5:{s:4:\"uuid\";s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";a:5:{s:4:\"uuid\";s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";a:5:{s:4:\"uuid\";s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"b820f498-9823-453b-b311-227e365786cf\";a:5:{s:4:\"uuid\";s:36:\"b820f498-9823-453b-b311-227e365786cf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:45:\"field_block:user:user:field_where_do_you_work\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:16:\"field_first_name\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:20:\"field_other_referral\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:21:\"field_profile_picture\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_profile_when_first_crypto\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_refer_buidlso\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_referred_from\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:29:\"field_user_ticking_terms_cond\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_you_buy_your_firs\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:18:\"field_who_are_you_\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cce0b6d5-f98a-424b-a323-f588868cf3ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"8697aa18-2d76-46f8-943c-906b14619a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"be291479-3eeb-4360-bb9e-5f6f2a4a91c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e4d57b8e-eef9-4f3a-b75a-85b16c046363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ae638de2-649e-4af2-b077-5d50883d3662\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"55a4287f-47e0-4a5e-99cb-1de051d35559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"67f99d75-232b-4691-9188-8a771b2ce37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0\";}s:2:\"id\";s:10:\"media.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"049b5832-4d81-4097-ade5-7b61a42d5fc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"656695ba-dab1-4553-8b67-3ff17320b770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"a733070c-7556-432a-8bd7-dcad206a292b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"ebf2439b-627a-4f36-9694-e41c9df6dfff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"3f69bc54-2ddb-47bf-b340-613e653f93d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"7d6b7bb5-a682-4f4a-a201-4f26e202237c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf85eb58-8593-45ee-86f8-b4dfeff7fca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"db282c13-cd52-4dee-bb00-31c43143d353\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.preview',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3accb5c-2493-45b5-9d55-bf414e95e733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"260efb4c-bb4b-44a6-ac0c-2c42a59106c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:15:\"paragraph.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"97e8a04b-44f5-4616-926b-adadb64fb401\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0cb0d4d6-1957-494f-9fe2-2f14bf296801\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"603ae00e-7210-426e-b3ab-e35ad2e64b81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"477ff8aa-ad1d-494c-b392-4419659ba6f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f162a65d-593e-4a84-9b28-c0ae66be3211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"dda01c7e-fc4f-461d-955b-75e7a41ad04c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"63bf8e50-647f-48cc-8bac-9225d0e7aebe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1cabd832-d69a-41f2-ab43-4db7ef9656b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension',_binary 'a:4:{s:6:\"module\";a:117:{s:6:\"action\";i:0;s:16:\"auto_entitylabel\";i:0;s:19:\"autocomplete_deluxe\";i:0;s:14:\"automated_cron\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:27:\"buidlerstribe_customization\";i:0;s:7:\"captcha\";i:0;s:20:\"change_author_action\";i:0;s:6:\"charts\";i:0;s:13:\"charts_blocks\";i:0;s:14:\"charts_chartjs\";i:0;s:13:\"charts_google\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:11:\"color_field\";i:0;s:7:\"comment\";i:0;s:15:\"condition_field\";i:0;s:18:\"conditional_fields\";i:0;s:6:\"config\";i:0;s:16:\"configurable_css\";i:0;s:7:\"contact\";i:0;s:14:\"content_access\";i:0;s:10:\"contextual\";i:0;s:10:\"css_editor\";i:0;s:6:\"ctools\";i:0;s:19:\"custom_view_filters\";i:0;s:8:\"datetime\";i:0;s:15:\"datetime_extras\";i:0;s:14:\"datetime_range\";i:0;s:20:\"datetime_range_popup\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:11:\"entityqueue\";i:0;s:5:\"field\";i:0;s:11:\"field_group\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"flag\";i:0;s:13:\"flag_bookmark\";i:0;s:13:\"flood_control\";i:0;s:16:\"google_analytics\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:6:\"hotjar\";i:0;s:5:\"image\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:14:\"layout_builder\";i:0;s:16:\"layout_discovery\";i:0;s:4:\"link\";i:0;s:19:\"login_emailusername\";i:0;s:6:\"ludwig\";i:0;s:11:\"mail_events\";i:0;s:10:\"mailsystem\";i:0;s:5:\"media\";i:0;s:13:\"media_library\";i:0;s:26:\"media_library_form_element\";i:0;s:25:\"media_library_theme_reset\";i:0;s:21:\"menu_item_role_access\";i:0;s:20:\"menu_link_attributes\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:4:\"node\";i:0;s:27:\"node_custom_status_messages\";i:0;s:13:\"notifications\";i:0;s:7:\"options\";i:0;s:21:\"override_node_options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:3:\"pcp\";i:0;s:3:\"pcr\";i:0;s:11:\"prepopulate\";i:0;s:9:\"quickedit\";i:0;s:9:\"quicktabs\";i:0;s:5:\"range\";i:0;s:3:\"rdf\";i:0;s:9:\"recaptcha\";i:0;s:4:\"rest\";i:0;s:6:\"search\";i:0;s:7:\"select2\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:16:\"simple_multistep\";i:0;s:9:\"svg_image\";i:0;s:11:\"swiftmailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:10:\"twig_tweak\";i:0;s:10:\"typed_data\";i:0;s:13:\"ultimate_cron\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:4:\"verf\";i:0;s:17:\"views_conditional\";i:0;s:16:\"views_field_view\";i:0;s:15:\"views_slideshow\";i:0;s:21:\"views_slideshow_cycle\";i:0;s:8:\"views_ui\";i:0;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:23:\"login_redirect_per_role\";i:1000;s:8:\"standard\";i:1000;}s:5:\"theme\";a:7:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:5:\"seven\";i:0;s:9:\"bootstrap\";i:0;s:23:\"buidlerstribe_bootstrap\";i:0;s:5:\"claro\";i:0;s:13:\"buidlerstribe\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides',_binary 'a:2:{s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}s:20:\"standard__front_page\";a:5:{s:6:\"weight\";i:-43;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','css_editor.theme.bootstrap',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:33:\"public://css_editor/bootstrap.css\";}'),('','css_editor.theme.buidlerstribe_bootstrap',_binary 'a:5:{s:7:\"enabled\";b:1;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:9497:\"html {\r\n  scroll-behavior: smooth;\r\n}\r\nbody {\r\n	color: #000000;\r\n}\r\n.navbar-default {\r\n    background-color: transparent;\r\n    border-color: transparent;\r\n}\r\n@media (min-width: 768px) {\r\n    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {\r\n     margin-right: 0;\r\n     margin-left: -15px;\r\n    }\r\n}\r\n#views-exposed-form-dashboards-block-2 > div > div{\r\n margin: 6px;\r\n}\r\n.fieldgroup > legend {\r\n  margin-bottom: 5px;\r\n}\r\n.fieldset-legend {\r\n  font-size: 14px;\r\n}\r\n.img-thumb {\r\n	min-width: 80px;\r\n}\r\n.form-textarea-wrapper > textarea {\r\n	width: 100%;\r\n}\r\n.white-tags {\r\n  margin-bottom: 4px;\r\n}\r\n.img-responsive {\r\n  aspect-ratio: 1;\r\n}\r\n.form-item > input {\r\n	width: 100%;\r\n}\r\n.tabs--primary {\r\n	margin-bottom: 16px;\r\n}\r\n.form-control {\r\n	width: auto;\r\n}\r\n.select-wrapper {\r\n	width: auto;\r\n}\r\n.quicktabs-tabs > li > a:hover, a:focus {\r\n	text-decoration: none;\r\n}\r\n.quicktabs-tabs > li {\r\n	border-bottom: 1px transparent;\r\n}\r\n.tabsbar .quicktabs-tabs > li.active > a, .tabsbar .quicktabs-tabs > li.active > a:hover, .tabsbar .quicktabs-tabs > li.active > a:focus {\r\n	color: #000000;\r\n}\r\n.tags {\r\n	margin-bottom: 12px;\r\n}\r\n.layout__region--first {\r\n	width: 100%;\r\n}\r\n.startup-one-tweet {\r\n	border-bottom: 1px solid #000000;\r\n  	margin-bottom: 12px;\r\n}\r\n.startup-one-tweet > h4 {\r\n    line-height: 150%;\r\n    margin-bottom: 20px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs{\r\n	flex-wrap: nowrap;\r\n    overflow-x: scroll;\r\n  	padding-bottom: 2px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs::-webkit-scrollbar {\r\n  display: none;\r\n}\r\n/* Hide scrollbar for IE, Edge and Firefox */\r\n.tabsbar > ul.quicktabs-tabs {\r\n  -ms-overflow-style: none;  /* IE and Edge */\r\n  scrollbar-width: none;  /* Firefox */\r\n}\r\n.vouches-questions-container {\r\n	width: 100%;\r\n	border-radius: 16px;\r\n  	display: flex;\r\n  	flex-direction: column;\r\n  	padding: 16px 24px;\r\n  	margin-bottom: 32px;\r\n}\r\n.vouches-container {\r\n	border: 1px solid #CA8A04;\r\n	background-color: #FEFCE8;\r\n}\r\n.questions-container {\r\n  	margin-top: 12px;\r\n	background-color: #FEF2F2;\r\n}\r\n.vouches-container > h2 {\r\n	margin-bottom: 24px;\r\n}\r\n.vouches-container > p {\r\n  	display: block;\r\n	align-self: flex-end;\r\n}\r\n.page-node-type-proof-of-value-add .navbar {\r\n	display: none;\r\n}\r\n.page-node-type-proof-of-value-add .logo {\r\n	display: none;\r\n}\r\n#stats {\r\n	flex-wrap: wrap;\r\n}\r\n#stats > div {\r\n  	border-radius: 12px;\r\n	padding: 6px 12px;\r\n}\r\n#stats > .follower {\r\n  background-color: #4B83EE10;\r\n  border: 1px solid #4B83EE;\r\n}\r\n#stats > .vouch {\r\n	background-color: #FEFCE8;\r\n   	border: 1px solid #EAB308;\r\n}\r\n#stats > .question {\r\n  	background-color: #FEF2F2;\r\n   	border: 1px solid #EF4444;\r\n}\r\n#stats > .startup_updates {\r\n  	/* background-color: #EDE7FA; */\r\n   	/* border: 1px solid #C084FC; */\r\n  	background-color: transparent;\r\n    border: 0px;\r\n  	color: #EF4444;\r\n}\r\n.no-startup-profile {\r\n	font-size: 32px;\r\n}\r\n\r\n/* Programs */\r\n.layout__region--second > .block-views-blockprograms-block-1 {\r\n  margin-bottom: 40px;\r\n}\r\n.program-happening {\r\n  padding: 4px 12px;\r\n  width: fit-content;\r\n  border-radius: 4px;\r\n  align-items: center;\r\n  background-color: #16A34A;\r\n  margin-bottom: 20px;\r\n}\r\n.program-happening > p {\r\n  font-size: 16px;\r\n  color: #ffffff;\r\n  text-transform: uppercase;\r\n}\r\n\r\n.program-icon-component {}\r\n.program-icon-component > .program-icon-heading {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n}\r\n.box-content > .icon-heading-label {\r\n  padding: 0px;\r\n  font-family: \'gilroy-regular\';\r\n  font-size: 16px;\r\n  opacity: 0.6;\r\n}\r\n.box-content > .icon-component-text {\r\n  font-size: 20px;\r\n  line-height: 150%;\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.eligibility-criteria {\r\n  color: #000000;\r\n}\r\nbody {\r\n background-color: #ffffff;\r\n}\r\n\r\n/* Program */\r\n.program-list-flex,\r\n.list-flex-container .view-content {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: space-around;\r\n    flex-wrap: wrap;\r\n    margin-bottom: var(--margin-xl);\r\n}\r\n.program-component {\r\n    box-sizing: border-box;\r\n    flex: 1;\r\n    min-width: 300px;\r\n    max-width: 360px;\r\n    width: 100%;\r\n    background-color: var(--color-background-2);\r\n    padding: var(--padding-s);\r\n    padding-bottom: var(--padding-l);\r\n    border-radius: var(--border-radius-l);\r\n    box-sizing: border-box;\r\n    margin-right: var(--margin-s);\r\n    margin-bottom: var(--margin-s);\r\n    position: relative;\r\n    flex: 1;\r\n}\r\n.program-location{\r\n    position: absolute;\r\n    bottom: 0;\r\n    right: 20px;\r\n    border-top-left-radius: var(--border-radius-s);\r\n    border-top-right-radius: var(--border-radius-s);\r\n    color: var(--color-cta-text);\r\n    text-transform: uppercase;\r\n    font-family: \'Gilroy-Medium\';\r\n    font-size: var(--font-size-xs);\r\n    width: fit-content;\r\n    padding: 6px;\r\n    margin-bottom: 0px;\r\n}\r\n.view-programs .program-location {\r\n  position: relative;\r\n  border-radius: var(--border-radius-s);\r\n  right: 0;\r\n}\r\n.online {\r\n    background-color: var(--color-green);\r\n}\r\n.offline {\r\n    background-color: var(--color-darkblue);\r\n}\r\n.ended-program {\r\n    opacity: 0.6;\r\n}\r\n.field-content > .program-banner {\r\n  aspect-ratio: 1.78;\r\n  background-color: white;\r\n  overflow: hidden;\r\n  border-radius: var(--border-radius-m);\r\n  margin-bottom: var(--margin-l);\r\n  display: block;\r\n}\r\n.program-banner > img {\r\n    object-fit: cover;\r\n}\r\n.program-component > h3, .program-component >  a {\r\n    margin-bottom: calc(var(--margin-s)*0.5);\r\n}\r\n.program-component > h4 {\r\n    margin-bottom: calc(var(--margin-s));\r\n}\r\n.program-component > h4 > img {\r\n    margin-right: var(--margin-s);\r\n}\r\n.date-field {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    font-size: var(--font-size-xs);\r\n}\r\n.span-date {\r\n margin-left: 6px;\r\n}\r\n.cta-program-apply {\r\n    width: 100%;\r\n    box-sizing: border-box;\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-s);\r\n    font-size: 20px;\r\n    font-family: \'Gilroy-Medium\';\r\n    background-color: var(--color-cta-blue);\r\n    color: var(--color-cta-text);\r\n    border-radius: var(--border-radius-s);\r\n}\r\n.cta-program-apply:hover {\r\n    color: var(--color-cta-text);\r\n}\r\n.programs-section > h4,.programs-section > a{\r\n    display: block;\r\n    width: fit-content;\r\n    box-sizing: border-box;\r\n    text-align: center;\r\n    margin-left: auto;\r\n    margin-right: auto;\r\n    margin-bottom: var(--margin-s);\r\n}\r\n.link-underline {\r\n    color: var(--color-cta-blue);\r\n    /* text-decoration: underline; */\r\n    width: fit-content;\r\n    display: block;\r\n}\r\n.link-underline:hover {\r\n    color: var(--color-cta-blue);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .program-list-flex,\r\n    .list-flex-container .view-content {\r\n        justify-content: flex-start;\r\n    }\r\n    .program-component {\r\n        width: auto;\r\n    }\r\n    .program-banner {\r\n        /* width: 240px; */\r\n    }\r\n}\r\n/* Programs Static Css */\r\n.program-banner > img {\r\n  object-fit: cover;\r\n  aspect-ratio: inherit;\r\n}\r\n\r\n/* Startup Profile */\r\n.raising-now {\r\n  background-color: #16A34A;\r\n  border-radius: 8px;\r\n  padding: 16px 24px;\r\n  color: #ffffff;\r\n}\r\n.raising-now > .raising-label {\r\n  color: #ffffff;\r\n  margin: 0px 0px 10px 0px;\r\n}\r\n.raising-now > .total-commited {\r\n  color: #ffffff;\r\n  font-size: 40px;\r\n  font-family: \'gilroy-semibold\';\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n.parent-container-flex .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  flex-wrap: wrap;\r\n  box-sizing: border-box;\r\n}\r\n.parent-container-flex > div {\r\n  margin-right: 4px;\r\n  margin-bottom: 4px;\r\n}\r\n/*Home Page*/\r\n.hero-content > h1 {\r\n  font-size: calc(var(--font-size-large-heading)*0.8);\r\n}\r\n/* Program Know More Page */\r\n.program-view-banner {\r\n  display: block;\r\n  aspect-ratio: 1.78;\r\n  width: 100%;\r\n}\r\n.program-view-banner > img {\r\n  width: 100%;\r\n  object-fit: cover;\r\n}\r\n.program-view-mentor-profile {\r\n  border-radius: 100%;\r\n  max-width: 300px;\r\n  aspect-ratio: 1;\r\n  min-width: 150px;\r\n  width: 220px;\r\n  overflow: hidden;\r\n  margin: 12px;\r\n}\r\n.program-view-mentor-profile + h4{\r\n  text-align: center;\r\n}\r\n.program-view-mentor-profile > img {\r\n  object-fit: cover;\r\n  width: 100%;\r\n}\r\n.vouches-criteria-text {\r\n color: #E3B43E;\r\n}\r\n.followers-criteria-text {\r\n color: #4B83EE;\r\n  line-height: 150%;\r\n  font-style: italic;\r\n}\r\n.updates-criteria-text {\r\n color: #DE524C;\r\n}\r\n/* Startup Profile Sharable Link */\r\n.share-button {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  border-color: transparent;\r\n  background: rgba(59, 130, 246, 0.2);\r\n  border-radius: 50em;\r\n  color: rgba(37, 99, 235, 1);\r\n  max-width: 342px;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .share-button {\r\n      max-width: 342px;\r\n  }\r\n}\r\n.share-button > span {\r\n  text-overflow: ellipsis;\r\n  white-space: nowrap;\r\n  overflow: hidden;\r\n}\r\n.person-info-right > h2 {\r\n  margin-bottom: 0px;\r\n  margin-top: 0px;\r\n}\r\n.progress-matters-container > .why-progress-container {\r\n flex: 1 1 300px;\r\n}\r\n/* Partners */\r\n.partners-div-flex {\r\n  display: flex;\r\n  height: 100%;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: center;\r\n  flex-wrap: wrap;\r\n}\r\n.partner-div {\r\n  margin: var(--margin-l);\r\n}\r\n.partners-div-flex > div {\r\n  min-width: 150px;\r\n}\r\n.partner-div >img{\r\n  width: 100%;\r\n  height: auto;\r\n}\";s:4:\"path\";s:47:\"public://css_editor/buidlerstribe_bootstrap.css\";}'),('','css_editor.theme.seven',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:29:\"public://css_editor/seven.css\";}'),('','dblog.settings',_binary 'a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"3836e430-3e8e-4544-882c-ca312ccce66c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:5:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}}}}s:7:\"plugins\";a:2:{s:8:\"language\";a:1:{s:13:\"language_list\";s:2:\"un\";}s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}}'),('','editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f9ec11dc-a500-45db-a894-24866df9e114\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','entityqueue.entity_queue.programs',_binary 'a:10:{s:4:\"uuid\";s:36:\"114a1ee2-c41e-41c7-a95f-2bc23c90b50c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:7:\"handler\";s:6:\"simple\";s:21:\"handler_configuration\";a:0:{}s:15:\"entity_settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:14:\"queue_settings\";a:4:{s:8:\"min_size\";i:0;s:8:\"max_size\";i:0;s:12:\"act_as_queue\";b:0;s:7:\"reverse\";b:0;}}'),('','field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d0d4dd29-bb00-407a-aafc-c046dacee2b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"a599c899-c669-479c-a3ab-209633b666e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}}s:2:\"id\";s:29:\"comment.comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.media.audio.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"621d0a31-9cf6-49fa-8672-3999a55e5c34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw\";}s:2:\"id\";s:34:\"media.audio.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:5:\"label\";s:10:\"Audio file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:11:\"mp3 wav aac\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.document.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"9bb3d87b-0c30-4511-8bb0-f2911ff63297\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.media.field_media_document\";i:1;s:19:\"media.type.document\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc\";}s:2:\"id\";s:35:\"media.document.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:96:\"txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:17:\"description_field\";b:0;}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.image.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"d1adf521-c14e-43c3-af15-27edd085d4e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.media.field_media_image\";i:1;s:16:\"media.type.image\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020\";}s:2:\"id\";s:29:\"media.image.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.media.remote_video.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"0720534f-93b5-4da2-a28b-d03a589f33bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM\";}s:2:\"id\";s:43:\"media.remote_video.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:5:\"label\";s:9:\"Video URL\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.media.video.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"a9778f55-8b66-424f-bcbd-06781fed2648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OA1qtcEH8xxQhIPvf4TykZOp1MqSTA1R4HoWxbcWZD0\";}s:2:\"id\";s:34:\"media.video.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:5:\"label\";s:10:\"Video file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:3:\"mp4\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ea10da61-347c-4e1a-b86c-6f8518e7a663\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"debca4f5-47bb-4a98-9174-fd6e7ad90d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"938a9f59-4458-4883-9730-c2965d3f0733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.blockchains.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1110503-e961-4a26-bf16-5784e91e1d68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.blockchains.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.feedback.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"7fa7c898-2421-4b68-be5f-68c6355d6d12\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";i:1;s:18:\"node.type.feedback\";}}s:2:\"id\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:23:\"Suggested Progress Path\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.feedback.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"34dbf450-9fd2-4d81-b75f-3af9fbb40489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_green_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.feedback.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:11:\"Green Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"41f11106-05bc-48d2-9fdb-b75f140d9afc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_next_round_selection\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:40:\"node.feedback.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:31:\"Select for next round of pitch?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.feedback.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c86865e-d51f-47ed-96ff-8428d8b2d4f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_red_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.feedback.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:9:\"Red Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e3338e8-e983-491a-9b20-ecbf552929e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_startup_pitch\";i:1;s:18:\"node.type.feedback\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.feedback.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:13:\"Startup Pitch\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.founder_profile.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b96eba6-cf70-4794-adca-1092c6b48d05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_first_\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:33:\"node.founder_profile.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:21:\"First Name (Not used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.founder_profile.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"98872f86-eb82-4a86-bbcd-2b88cb324c87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_last_name\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:36:\"node.founder_profile.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:20:\"Last Name (Not Used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.funding_commit.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"7846215a-ec1e-438e-9a46-2ee6992451f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";i:1;s:24:\"node.type.funding_commit\";i:2;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:23:\"Commit to funding round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_commit.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"f826e5ca-9bd1-42ef-817d-a8e9912ec8c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_funding\";i:1;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:33:\"node.funding_commit.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:12:\"Funding type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_commit.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"95f7d050-cb47-43eb-8105-d775cf68ae46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_funding_amount\";i:1;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:40:\"node.funding_commit.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:14:\"Funding amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_commit.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"912cb3c4-b81f-4ec1-914c-9628ec162be7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_investor_name\";i:1;s:24:\"node.type.funding_commit\";i:2;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.funding_commit.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:30:\"Who is giving you this moolah?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"f49ba910-7988-4ead-a755-043f596b3e86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.funding_round.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Current round or Past?\";s:11:\"description\";s:59:\"Is this your current round or have you raised this already?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_round.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"5c1f81db-5f13-4521-a4c2-50564f09f2b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_raise_amount\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:37:\"node.funding_round.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:28:\"What amount are you raising?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca146125-afdc-43c3-b589-ade3b43a89d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.funding_round\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:43:\"node.funding_round.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3880f5b8-4823-4520-9a88-7038509f0069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_round_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.funding_round.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:7:\"Round #\";s:11:\"description\";s:125:\"We hate the confusion between preseed, seed, series fu, etc. Let\'s note which round is this so we save some brain cells here!\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.funding_round.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"69c0dbb3-5322-4248-ba87-6efd81737c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_valuation\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:34:\"node.funding_round.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:9:\"Valuation\";s:11:\"description\";s:51:\"At what valuation did you raise or are you raising?\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:8:\"millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8df67186-c5ee-4801-b6fe-03064e6b5969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:26:\"When did this round close?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.investor_profile.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"33018501-1469-43cc-b480-77320a63f3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.investor_profile.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What areas do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"c890bc8e-f561-41bd-ac34-6e83a12c530c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"af42d121-75e1-4187-9580-14202c7c20ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_focus_areas\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:39:\"node.investor_profile.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:26:\"What are your focus areas?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c333432-1b2b-463a-9a97-60c78a2efba4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_funds_analyst\";i:1;s:26:\"node.type.investor_profile\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:25:\"More info on your analyst\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"605116c6-cee6-41a8-baab-5339f5030e98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_funds_structure\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.investor_profile.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"How is your fund structured?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:17:\"Your Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b76489c-d356-492f-8e75-2f77aa735996\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_funds_website\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Website Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"d5d339b3-c6e4-4fd7-983e-c6b26dd0826e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_fund_established_in\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:47:\"node.investor_profile.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:19:\"Fund Established In\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.investor_profile.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"a35f9f90-0e5b-4aff-9315-579d87ca7d6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.investor_profile.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"Add logo of your fund\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:10:\"fund-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.investor_profile.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"71d7daac-d17f-4d17-9398-e0981f059b74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.investor_profile.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e99b813-42ef-4744-93e3-1d755921225d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_grants_program_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.investor_profile.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"af74ee09-b902-4686-ba4a-abebbf934d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_investment_horizon\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:46:\"node.investor_profile.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your investment horizon?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"a46e5069-16cc-4e91-89d8-86636e084f63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:11:\"Extra Notes\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.investor_profile.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"0a809ba7-2a36-4276-964c-2bfa92d15e54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:44:\"node.investor_profile.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ef5bb8e-d8ee-4acc-9301-5871e4a1304b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:46:\"node.investor_profile.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your mode of investment?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"51f0da61-0ee5-467c-b379-6b0f9a1c4ec0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e4233e7-9be0-4429-a9a4-23aab7350b55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_partnerships\";i:1;s:26:\"node.type.investor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:40:\"node.investor_profile.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d86847d-3c79-4078-b9e8-a34d320aff51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_portfolio_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:42:\"node.investor_profile.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Add a link to your portfolio\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e78885b-8248-474d-b776-31cd64d2dbcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";i:1;s:26:\"node.type.investor_profile\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca9c538e-a5a2-4544-8964-076a534ee8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_size_of_fund\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:40:\"node.investor_profile.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the size of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:8:\"Millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1f4136c-eedf-4b8a-af24-edd826d08313\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:48:\"node.investor_profile.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What stage do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"58a336f9-9c5c-45f3-9381-1698f877055d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";i:1;s:26:\"node.type.investor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:46:\"node.investor_profile.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"2d98175a-94d2-40b6-bd37-e0cc5c437d09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.investor_profile.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8da6741-9a78-4223-a28a-a4ee01fdd314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_usual_check_size\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:44:\"node.investor_profile.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"What is the usual check size?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"34c277e0-8ab6-42a8-8a8f-440498d6181a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_web3_thesis\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.investor_profile.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What is your thesis on web3?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"d2f384ee-3993-4bea-bec8-f0125c790d43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:29:\"Anything else we should know?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"49395feb-df33-4883-a75c-3629056e548c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:18:\"Your calendly link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.mentor_profile.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"b50fbb43-cd9c-4884-a495-a89ba64c25dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:30:\"Chains where you are connected\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"23c7c586-4263-4b05-aacb-565e45993d84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:32:\"Where is your strongest network?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"38ee2daa-58e5-4238-8cf5-0fc00c865e53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"efb14297-002b-436a-bea4-a3539a41b23d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"What are your field of expertise?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9c9a211-f9c5-47cc-9126-7c58dfba8b79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"df237740-8d30-4f31-95c6-86527cf750c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:24:\"Investor in your network\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b67c3ba-1b89-4a29-a65e-9d13d0a088fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:21:\"Your key achievements\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"66077485-8ba1-4f9f-91f7-920bf1fbfc23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"followers\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7707ea4-a2c8-4d2f-8f20-17e89d1e3182\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"updates\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:3;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"341983d9-0846-45ae-84e5-0f0e3c326c7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"x30mins\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"de7873aa-428a-4a44-afff-2b2141c2eb58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"No of companies you have mentored\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"96ee4143-ee9e-4b21-a3bd-a46f0f7e177f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"d18a104a-bb7c-4c23-a512-356f988bffb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"40458652-8965-4028-b629-9336a45aa446\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"ba06d0c9-6ed5-4146-8b62-e1697b0de4a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"3195d38e-070d-46b0-ab8d-e4e8ceb97893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.mentor_profile.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"44d6f3bd-f5be-497a-9345-f295dadb61bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1237914-a90a-4d76-81f3-347d81bd4982\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:15:\"Current Company\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e989f33-2732-4244-9fe4-71949b448f30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentor_designation\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:16:\"Your Designation\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dfc3d5f-7b59-49c0-a095-2c7f4934315c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fdda36c-ecfc-44c5-819a-8aef4ee2c006\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"93b057af-9f34-4ba7-884a-045c60e0c0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.mentor_profile.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"778c3710-65b7-4ac9-928a-0d6c4a186b3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"455bf35f-dd7e-4ee5-beda-21dd63042427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:2:\"id\";s:32:\"node.page.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:6:\"Layout\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:14:\"layout_section\";}'),('','field.field.node.partners.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"4edc2cb5-7118-498e-9ae9-32248bb5e19f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:18:\"node.partners.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.partners.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"59947d6e-9ba0-4b9a-b257-efd6b4f6a06b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_partnership_detail\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:38:\"node.partners.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:18:\"Partnership detail\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:4:\"text\";}'),('','field.field.node.partners.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"91ee2248-2128-4c05-8010-27f701bcd329\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_partner_logo\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:32:\"node.partners.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:12:\"Partner Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:14:\"partners/logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.portfolio.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"db790711-fcdb-44b4-b84b-b855bf445fd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:19:\"node.portfolio.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.portfolio.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"057c55d1-3183-4778-b25c-66bc733bfabd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:15:\"Startup Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.portfolio.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3332e80-4213-476c-bec1-acee1f95b5a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_name\";i:1;s:19:\"node.type.portfolio\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.portfolio.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2639c9f-94c8-4c37-a116-208eed1f25bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.programs.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Description \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.programs.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"87757c9a-2892-4257-9046-f6e4b5aa0c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_faqs\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:24:\"node.programs.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:4:\"FAQs\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee18648d-210d-454e-ab90-1f2653b49a10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_how_program_happen\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:38:\"node.programs.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:35:\"How is the program going to happen?\";s:11:\"description\";s:71:\"Let us know whether this program is going to happen in-person or online\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"5788e094-b3c6-4bd9-9657-3bc462828998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:18:\"Mentoring Sessions\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"1f347cd0-2570-4b61-adce-ab76b5d6e073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_program_banner\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"node.programs.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"programs/banners\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.programs.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"6193ce40-16a2-4fad-935f-d8d9020434df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_program_date\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:14:\"datetime_range\";}}s:2:\"id\";s:32:\"node.programs.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"When is the program going to run\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"daterange\";}'),('','field.field.node.programs.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"cb72d63c-cb03-44ad-bab5-0d66b695dde9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_description\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:25:\"Description (Unformatted)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_eligibility\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:20:\"Eligibility Criteria\";s:11:\"description\";s:162:\"Eg. Do you want it on a particular blockchain (Polygon, Solana, etc), certain stage (POC, MVP, etc), certain sector (DAO, Metaverse, etc)? Please mention it here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.programs.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"14650e28-09c9-4e86-a5de-623d7d274f2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_program_rewards\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:35:\"node.programs.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"90dec88d-4ac1-4f85-99e1-7c8ce6b81c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Funding Pool\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.programs.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"5877dca3-f9fd-4d8e-9c44-bbf3f577f35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:42:\"node.programs.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Grants\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"1bd54b6b-9b7d-4b6f-8258-369197f7a4a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:44:\"node.programs.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0725e42-57d8-410b-9742-38a98ba6f713\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:46:\"node.programs.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Access to content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:43:\"node.programs.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Developer Support\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"2e5859c6-b9e0-46ac-8971-f3754a3aaf99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:26:\"node.type.investor_profile\";i:2;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:13:\"Partner Funds\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"bedb81a8-9c02-4a1c-932a-92d7a570f126\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_speaker_session\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:35:\"node.programs.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:15:\"Speaker Session\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fbce3a4-6167-4b07-992d-2712ef57f339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"node.proof_of_value_add.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:10:\"Your Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"b266018d-d48c-43b7-a4a9-85a30bd2eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:9:\"Your Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2b94029-2896-4483-bb86-e699d11251a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:20:\"Rate your experience\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40e150b-019a-4774-9d4f-2dadb10a0aa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";s:39:\"Being an early adopter has its perks ;)\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_critical\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"1ed7de17-87ad-45a3-b886-6e080d28180c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_duration\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.proof_of_value_add.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd4bcef9-80fd-4552-9824-8eb4e55a1d8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:38:\"node.proof_of_value_add.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_investor\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa25b64c-701a-4e18-aeff-f574c8ad93c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:17:\"Your Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"147229fb-3206-473a-ab49-a37ed9276ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_pova_taxo\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:24:\"What was the call about?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.questions.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2e61d6c-543c-4a0d-a16f-6bf7f6e15158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:19:\"node.type.questions\";}}s:2:\"id\";s:25:\"node.questions.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.questions.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"5d3a20ed-c37f-4799-b3fd-08a77ddf63af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_comments\";i:1;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:29:\"node.questions.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.questions.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"16490589-e3cd-44da-a103-e4d6e3bf698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:19:\"node.type.questions\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.questions.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_asks.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"e7210a2d-fac1-44de-9da3-50f5902f3914\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:22:\"node.startup_asks.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:15:\"Ask Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.startup_asks.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3a618998-71ab-4c19-922d-f7d7d267cc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";i:1;s:22:\"node.type.startup_asks\";i:2;s:40:\"taxonomy.vocabulary.startup_ask_category\";}}s:2:\"id\";s:44:\"node.startup_asks.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:12:\"Ask Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"465e2ffa-2588-44b4-ac89-56682f6d0e3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"147e99c1-4cca-46e6-9c05-0032d3705d0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"Please add your Calendly link\";s:11:\"description\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9b31ea9-c868-428e-8cae-b9e05fb07b7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_deck\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"f086ea86-8075-476d-8c70-e3be8139f61c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_demo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Product Demo\";s:11:\"description\";s:43:\"Please add only only a single external link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"e3d8a491-af70-4db4-ad45-008bfb44c8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_full_time_members\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb0f4343-77c9-49a5-ad1c-aa738d8e7318\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:17:\"Fundraising Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b9bd518-6115-4667-a7e9-884947a1713a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_fund_application\";i:1;s:26:\"node.type.investor_profile\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Investor profile application\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"798c023f-e5e9-4e97-ab9d-305485928748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_github\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"Github link of the project\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee6caed2-7582-4ceb-a43a-1624a698516a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:6:\"months\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"593043e6-6be0-4b4a-8c4e-db1450bc6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"932a74e1-c01a-425d-b008-85ce18def772\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";s:39:\"Check the box only if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7ece2ea-cd07-42d7-9472-721c7c44757a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_page_view_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Page View Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"4530935f-c701-413e-931c-9facf291cfbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"What are you applying for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:8:\"programs\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a0bea934-446e-4cf6-ab4d-bd224cd5e7e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_question_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:14:\"Question Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"6f3ada70-c747-4b4e-9b23-ac6897ef0d10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_recommended\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:36:\"node.startup_pitch.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:11:\"Recommended\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"b20f3fb7-f90c-426b-8bcc-9ff21bda0278\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.storage.node.field_round\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"cbe6e750-2843-43ff-b279-ddb7ea5290b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_source\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Where did you hear about us from?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.startup_pitch.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8556aef-f94c-4d29-b312-e11243169225\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"1689625f-cae2-4133-8ca1-5b98f63e5f4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_asks\";i:1;s:22:\"node.type.startup_asks\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c970b1a2-b24b-450c-a001-8e064fcab250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Discord Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0dfd786-ac61-4910-8892-f0e7d9c7185b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_startup_founders\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Other Founder(s)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"50fbaa3c-6717-41e1-a89d-30daaf134a15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:24:\"Add logo of your startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:13:\"startup-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.startup_pitch.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"39f4cf68-dab2-4b6c-888b-55055f3362dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_startup_sector\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"ddd18824-b7d9-481b-828b-dd831e78ff8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8d8428b-411c-4af1-9251-13a5d013878b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1111cb9-d825-4a8e-bef4-1596d50c4bd0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_startup_updates\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8f20f78-ff13-4d77-9bd6-b5f53535242f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_startup_website\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"4178703e-a4bb-4035-a876-61d6c2e3adf9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_startup_working_since\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_pitch.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.startup_pitch.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b611569-8ee6-47e0-8c60-128b7f29a03e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_tokenomics\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:10:\"Tokenomics\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"5526090c-ef8f-488f-8ff8-c1b78507690e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_traction\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"65bb24e5-c7eb-4fdf-9778-bb424313cf8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_updates_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_validated\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:34:\"node.startup_pitch.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"3034b220-3e3a-4e31-9a07-220cd5c56955\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_vouches_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Vouches Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"b30c6c54-bfca-4f41-bccd-57589e35014f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_what\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"What are you buidling?\";s:11:\"description\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0fd71570-4e38-4eca-a598-e0ecb72db8e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:32:\"What are you applying for? (old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"5996c4cc-3f44-4eef-8ba1-002ce06fab1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe1d0453-36d6-44ab-8d60-e5071610de5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";s:56:\"Please select None only if you don\'t intend to fundraise\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"0ede606a-eccd-4624-bcb6-45ee50afdfcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"What problem are you solving?\";s:11:\"description\";s:43:\"Define your problem as clearly as possible.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"07c523aa-fda7-44d1-8339-801ab7c310cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_which_blockchain\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_whitepaper\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:19:\"Add your whitepaper\";s:11:\"description\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"c90247ca-52ea-4e16-8205-731ba0586077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"817793ae-b603-4d99-9527-4c23b41bf714\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Who is your target audience?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"142f8601-e2d2-46b5-b68a-f58fd12e145e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"5675fb10-514f-4e3a-b744-120638369349\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:11:\"description\";s:26:\"Don\'t be fancy. Be direct.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"4822718c-60b2-4beb-8dbc-645dd63ffa49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:42:\"node.startup_updates.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:4:\"Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0dce47e-c216-4802-a1b5-a041d720e72e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:31:\"node.startup_updates.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:40:\"What were your highlights for this week?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bc2cb4-7c74-4e3a-9106-030b4a5343a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e9ae759-a0ca-4499-9c39-7caf0dbea578\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_startup_update_date\";i:1;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_updates.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Startup Update Date\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.startup_updates.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea58771e-2023-42be-acbc-c9fad7b9a535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Fundraising Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0c1b2c4-8493-4de4-8c11-d4015fd72429\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:17:\"Mentoring Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9651ca1-6276-44e2-8aa8-9bf9befb3059\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:12:\"Pivot Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"713b999c-4eaf-4b7e-99e6-e13be3a522a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_product_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Product Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f84fadb7-3ab3-4684-9cb5-c727e8ee31fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Questions Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"dceb06e6-d267-4565-b556-da9cb0964254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:48:\"node.startup_updates.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Traction Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3832b9e-2031-4698-8361-fc9265b2000b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:14:\"Vouches Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_update_category\";i:1;s:25:\"node.type.startup_updates\";i:2;s:34:\"taxonomy.vocabulary.startup_update\";}}s:2:\"id\";s:42:\"node.startup_updates.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Update Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"87f620a1-6560-4c98-b1d5-47f61d148f10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_update_morale\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_updates.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:30:\"How was your morale this week?\";s:11:\"description\";s:59:\"On a scale of 1-10 with 1 being lowest and 10 being highest\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";i:10;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.vouches.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"33a03eeb-25fd-4264-9ccf-a0a12ae0ead6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:17:\"node.type.vouches\";}}s:2:\"id\";s:23:\"node.vouches.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:51:\"What do you have to say about this startup/founder?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.vouches.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"171dcb8b-ce44-4ae7-8cb9-3aae79427619\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:37:\"node.vouches.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.analysts.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"d3873599-ada5-4f7c-b61e-671b2aeda252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:38:\"paragraph.analysts.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.paragraph.analysts.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"89d34a4c-dc21-4812-a62e-9c26cd0c2993\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:37:\"paragraph.analysts.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.founders.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"48aef8fb-3736-4157-b560-80cb6b6f15e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.founders.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.investment_round.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb252fbe-9291-4372-a2b2-0e10a473c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_bank\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:37:\"paragraph.investment_round.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:4:\"Bank\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"bca094c7-a64a-4658-af88-e3cc1092d537\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.paragraph.field_commits\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:40:\"paragraph.investment_round.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:7:\"Commits\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"917ae6d8-fcde-4498-9b72-1b3539ff924d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"paragraph.investment_round.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:14:\"Fundraise type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.paragraph.investment_round.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"d833d7bd-1f1c-4b32-b346-21647bd8b7f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:45:\"paragraph.investment_round.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.proof_of_value_adds.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";i:1;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:14:\"What value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.proof_of_value_adds.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"e5e9eaa1-12f8-479d-804c-3082afac601c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:126:\"If your startup name is not available, add your profile <a href=\"https://forms.gle/u3rWpjXmEfkKMo73A\" target=\"_blank\">here</a>\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"e451d860-313d-459a-b9ef-87fba3796a9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"24113879-d9f1-4b04-92cb-44819323e1bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.taxonomy_term.blockchains.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"95307331-5f64-48ac-9982-66fe18c33d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.taxonomy_term.focus_areas.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"bbe36ac3-857c-49b4-ac6c-5f8d274aabab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:16:\"Background Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#e4e8f7\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.focus_areas.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"71a99e64-4c29-45bc-9706-2c58de0a651b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:36:\"taxonomy_term.focus_areas.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:10:\"Text Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248d8\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.other_partnerships.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"017ffb40-a052-4909-ad07-da4a1554f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fac8832d-6d42-41a7-a724-aed8e476723b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"user.user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:21:\"First Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"5e896043-4773-4220-a911-ea2ffd61647d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:20:\"Last Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6c8351d-f83c-444c-81b8-c47428ffaee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"field.storage.user.field_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"01b118d1-b707-4540-baef-2f564113a06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user.user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:5:\"Other\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc1f51ae-b980-4125-bf5d-b89b6e4d3476\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:2:\"id\";s:31:\"user.user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Profile Picture\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"profile-pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"20 MB\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:225;s:6:\"height\";i:225;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"0bc357df-a05d-4ccc-aee0-d28dfc013d2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:41:\"user.user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.user.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f165212-6190-46f7-a487-a174f40effd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"6cc7d62c-8e31-4f0b-b4da-0417b214f00f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"ed207821-6e1c-4f75-ae1b-6d14d650a5fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:39:\"user.user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.user.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"664403eb-6dfd-4160-84b4-e7f6211f93d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.user.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9fe1d0f-496d-4c67-bc26-28aed99c8488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a5a9c44-f121-4ddf-85c6-af2415ca8535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user.user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:18:\"Where do you work?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"bba0665f-3989-4b20-857e-d1fdd235a865\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:12:\"Who are you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b8025c0-cb1b-45f8-b4bd-f5483ab38236\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"5931ca6d-cc45-400b-8122-5f2d082ca080\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"user.user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c85da2f9-b615-4041-88c0-361f3f66e893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"88e2bac8-4c88-4180-b730-5416b49ddfdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:25:\"Your Twitter profile link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.settings',_binary 'a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:21:\"comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:2:\"id\";s:28:\"media.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:2:\"id\";s:26:\"media.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:2:\"id\";s:23:\"media.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:2:\"id\";s:30:\"media.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:2:\"id\";s:28:\"media.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:30:\"node.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"web3\";s:5:\"label\";s:4:\"web3\";}i:1;a:2:{s:5:\"value\";s:4:\"web2\";s:5:\"label\";s:4:\"web2\";}i:2;a:2:{s:5:\"value\";s:13:\"web2_and_web3\";s:5:\"label\";s:13:\"web2 and web3\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"node.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:33:\"node.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:13:\"Current Round\";s:5:\"label\";s:13:\"Current Round\";}i:1;a:2:{s:5:\"value\";s:10:\"Past Round\";s:5:\"label\";s:10:\"Past Round\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:22:\"node.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:18:\"node.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"commit\";s:5:\"label\";s:6:\"Commit\";}i:1;a:2:{s:5:\"value\";s:4:\"mitb\";s:5:\"label\";s:17:\"Money in the bank\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"node.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:5:\"lp-gp\";s:5:\"label\";s:5:\"LP GP\";}i:1;a:2:{s:5:\"value\";s:21:\"cooporate-venture-arm\";s:5:\"label\";s:21:\"Cooperate Venture Arm\";}i:2;a:2:{s:5:\"value\";s:13:\"family_office\";s:5:\"label\";s:13:\"Family Office\";}i:3;a:2:{s:5:\"value\";s:3:\"aif\";s:5:\"label\";s:3:\"AIF\";}i:4;a:2:{s:5:\"value\";s:3:\"dao\";s:5:\"label\";s:3:\"DAO\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"online\";s:5:\"label\";s:6:\"Online\";}i:1;a:2:{s:5:\"value\";s:9:\"in_person\";s:5:\"label\";s:9:\"In-Person\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:29:\"node.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:35:\"node.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:9:\"investors\";s:5:\"label\";s:9:\"Investors\";}i:1;a:2:{s:5:\"value\";s:6:\"chains\";s:5:\"label\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";}i:2;a:2:{s:5:\"value\";s:18:\"other_partnerships\";s:5:\"label\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:34:\"node.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:10:\"functional\";s:5:\"label\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";}i:1;a:2:{s:5:\"value\";s:8:\"industry\";s:5:\"label\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:37:\"node.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:6:\"Expert\";}i:1;a:2:{s:5:\"value\";s:9:\"connector\";s:5:\"label\";s:9:\"Connector\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"token\";s:5:\"label\";s:5:\"Token\";}i:1;a:2:{s:5:\"value\";s:6:\"equity\";s:5:\"label\";s:6:\"Equity\";}i:2;a:2:{s:5:\"value\";s:12:\"token_equity\";s:5:\"label\";s:14:\"Token + Equity\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:3:\"yes\";s:5:\"label\";s:3:\"Yes\";}i:1;a:2:{s:5:\"value\";s:2:\"no\";s:5:\"label\";s:2:\"No\";}i:2;a:2:{s:5:\"value\";s:11:\"cant_decide\";s:5:\"label\";s:12:\"Can\'t decide\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:23:\"node.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partnership_detail',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0f2d21c-47dc-4b49-aa67-2981bc9f663c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:29:\"node.field_partnership_detail\";s:10:\"field_name\";s:24:\"field_partnership_detail\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"text\";s:8:\"settings\";a:1:{s:10:\"max_length\";i:255;}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:12:\"superhelpful\";s:5:\"label\";s:13:\"Super Helpful\";}i:1;a:2:{s:5:\"value\";s:7:\"helpful\";s:5:\"label\";s:7:\"Helpful\";}i:2;a:2:{s:5:\"value\";s:4:\"okay\";s:5:\"label\";s:4:\"Okay\";}i:3;a:2:{s:5:\"value\";s:11:\"not helpful\";s:5:\"label\";s:11:\"Not helpful\";}i:4;a:2:{s:5:\"value\";s:16:\"waste_of_my_time\";s:5:\"label\";s:16:\"Waste of my time\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";i:30;s:5:\"label\";s:2:\"30\";}i:1;a:2:{s:5:\"value\";i:60;s:5:\"label\";s:2:\"60\";}i:2;a:2:{s:5:\"value\";i:90;s:5:\"label\";s:2:\"90\";}i:3;a:2:{s:5:\"value\";i:120;s:5:\"label\";s:3:\"120\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:20:\"node.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"daterange\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:14:\"datetime_range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:6:\"grants\";s:5:\"label\";s:6:\"Grants\";}i:1;a:2:{s:5:\"value\";s:18:\"mentoring_sessions\";s:5:\"label\";s:18:\"Mentoring Sessions\";}i:2;a:2:{s:5:\"value\";s:12:\"funding_pool\";s:5:\"label\";s:12:\"Funding Pool\";}i:3;a:2:{s:5:\"value\";s:17:\"access_to_content\";s:5:\"label\";s:17:\"Access to Content\";}i:4;a:2:{s:5:\"value\";s:16:\"speaker_sessions\";s:5:\"label\";s:16:\"Speaker Sessions\";}i:5;a:2:{s:5:\"value\";s:17:\"developer_support\";s:5:\"label\";s:17:\"Developer Support\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:36:\"node.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"node.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"node.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:16:\"node.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:17:\"node.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:11:{i:0;a:2:{s:5:\"value\";i:1;s:5:\"label\";s:1:\"1\";}i:1;a:2:{s:5:\"value\";i:2;s:5:\"label\";s:1:\"2\";}i:2;a:2:{s:5:\"value\";i:3;s:5:\"label\";s:1:\"3\";}i:3;a:2:{s:5:\"value\";i:4;s:5:\"label\";s:1:\"4\";}i:4;a:2:{s:5:\"value\";i:5;s:5:\"label\";s:1:\"5\";}i:5;a:2:{s:5:\"value\";i:6;s:5:\"label\";s:1:\"6\";}i:6;a:2:{s:5:\"value\";i:7;s:5:\"label\";s:1:\"7\";}i:7;a:2:{s:5:\"value\";i:8;s:5:\"label\";s:1:\"8\";}i:8;a:2:{s:5:\"value\";i:9;s:5:\"label\";s:1:\"9\";}i:9;a:2:{s:5:\"value\";i:10;s:5:\"label\";s:2:\"10\";}i:10;a:2:{s:5:\"value\";i:11;s:5:\"label\";s:2:\"11\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:16:\"node.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:4:\"Idea\";s:5:\"label\";s:4:\"Idea\";}i:1;a:2:{s:5:\"value\";s:16:\"Proof of Concept\";s:5:\"label\";s:16:\"Proof of Concept\";}i:2;a:2:{s:5:\"value\";s:22:\"Minimum Viable Product\";s:5:\"label\";s:22:\"Minimum Viable Product\";}i:3;a:2:{s:5:\"value\";s:7:\"Product\";s:5:\"label\";s:7:\"Product\";}i:4;a:2:{s:5:\"value\";s:14:\"Early Traction\";s:5:\"label\";s:14:\"Early Traction\";}i:5;a:2:{s:5:\"value\";s:7:\"Revenue\";s:5:\"label\";s:7:\"Revenue\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:11:\"early_stage\";s:5:\"label\";s:11:\"Early Stage\";}i:1;a:2:{s:5:\"value\";s:7:\"private\";s:5:\"label\";s:7:\"Private\";}i:2;a:2:{s:5:\"value\";s:4:\"seed\";s:5:\"label\";s:4:\"Seed\";}i:3;a:2:{s:5:\"value\";s:8:\"series_A\";s:5:\"label\";s:8:\"Series A\";}i:4;a:2:{s:5:\"value\";s:13:\"post_series_A\";s:5:\"label\";s:13:\"Post Series A\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:27:\"node.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:25:\"node.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"NFTs\";s:5:\"label\";s:4:\"NFTs\";}i:1;a:2:{s:5:\"value\";s:15:\"Creator Economy\";s:5:\"label\";s:15:\"Creator Economy\";}i:2;a:2:{s:5:\"value\";s:8:\"Hardware\";s:5:\"label\";s:8:\"Hardware\";}i:3;a:2:{s:5:\"value\";s:4:\"DeFi\";s:5:\"label\";s:4:\"DeFi\";}i:4;a:2:{s:5:\"value\";s:4:\"DAOs\";s:5:\"label\";s:4:\"DAOs\";}i:5;a:2:{s:5:\"value\";s:6:\"Gaming\";s:5:\"label\";s:6:\"Gaming\";}i:6;a:2:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";s:5:\"label\";s:30:\"Privacy/Digital Infrastructure\";}i:7;a:2:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";s:5:\"label\";s:16:\"Stablecoins/CBDC\";}i:8;a:2:{s:5:\"value\";s:6:\"Others\";s:5:\"label\";s:6:\"Others\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_update_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"1651c734-0227-4636-8e60-3f27d718c038\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_startup_update_date\";s:10:\"field_name\";s:25:\"field_startup_update_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:27:\"node.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:7:{i:0;a:2:{s:5:\"value\";s:13:\"BuidlersTribe\";s:5:\"label\";s:13:\"BuidlersTribe\";}i:1;a:2:{s:5:\"value\";s:9:\"BeliefDAO\";s:5:\"label\";s:9:\"BeliefDAO\";}i:2;a:2:{s:5:\"value\";s:18:\"Goa Buidlers Place\";s:5:\"label\";s:18:\"Goa Buidlers Place\";}i:3;a:2:{s:5:\"value\";s:11:\"MetaDecrypt\";s:5:\"label\";s:11:\"MetaDecrypt\";}i:4;a:2:{s:5:\"value\";s:8:\"conquest\";s:5:\"label\";s:8:\"Conquest\";}i:5;a:2:{s:5:\"value\";s:11:\"slow_grants\";s:5:\"label\";s:30:\"Slow grants (for listed ideas)\";}i:6;a:2:{s:5:\"value\";s:8:\"web3conf\";s:5:\"label\";s:8:\"Web3Conf\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:2;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:27:\"node.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:14:\"layout_section\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"layout_builder\";s:6:\"locked\";b:1;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:0;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"paragraph.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:20:\"paragraph.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:23:\"paragraph.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"paragraph.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"paragraph.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"taxonomy_term.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"taxonomy_term.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:507;s:6:\"height\";i:480;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:24:\"taxonomy_term.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:36:\"user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:7:\"twitter\";s:5:\"label\";s:7:\"Twitter\";}i:1;a:2:{s:5:\"value\";s:8:\"linkedIn\";s:5:\"label\";s:9:\"Linked In\";}i:2;a:2:{s:5:\"value\";s:7:\"youtube\";s:5:\"label\";s:7:\"Youtube\";}i:3;a:2:{s:5:\"value\";s:7:\"discord\";s:5:\"label\";s:7:\"Discord\";}i:4;a:2:{s:5:\"value\";s:13:\"search_result\";s:5:\"label\";s:13:\"Search Result\";}i:5;a:2:{s:5:\"value\";s:9:\"saw_an_ad\";s:5:\"label\";s:9:\"Saw an ad\";}i:6;a:2:{s:5:\"value\";s:15:\"saw_at_an_event\";s:5:\"label\";s:15:\"Saw at an event\";}i:7;a:2:{s:5:\"value\";s:17:\"heard_from_friend\";s:5:\"label\";s:19:\"Heard from a friend\";}i:8;a:2:{s:5:\"value\";s:5:\"other\";s:5:\"label\";s:5:\"Other\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:500;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:7:\"buidler\";s:5:\"label\";s:15:\"Startup/founder\";}i:1;a:2:{s:5:\"value\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";}i:2;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:13:\"Expert/Mentor\";}i:3;a:2:{s:5:\"value\";s:10:\"core_tribe\";s:5:\"label\";s:10:\"Core Tribe\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:420;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings',_binary 'a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings',_binary 'a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"be50bbd3-571c-42ba-bcce-13073a942069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"0e2b3497-b0e5-49bf-b37c-1413e62d29ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f5a64ea6-f775-4eed-a681-257cd5138f4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings',_binary 'a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','flag.flag.bookmark',_binary 'a:22:{s:4:\"uuid\";s:36:\"f278a37f-ab86-4628-a459-b8e21dea0152\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"flag_bookmark\";}}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vuzrLaRZ3xV-FmT127t2gLy_p8JDLMWtsKsnCwdWR2Y\";}s:2:\"id\";s:8:\"bookmark\";s:5:\"label\";s:8:\"Bookmark\";s:7:\"bundles\";a:1:{i:0;s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"global\";b:0;s:6:\"weight\";i:0;s:10:\"flag_short\";s:6:\"Follow\";s:9:\"flag_long\";s:24:\"Follow this fund profile\";s:12:\"flag_message\";s:45:\"This profile has been added to your following\";s:12:\"unflag_short\";s:8:\"Unfollow\";s:11:\"unflag_long\";s:26:\"Unfollow this fund profile\";s:14:\"unflag_message\";s:49:\"This profile has been removed from your following\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"flag_type\";s:11:\"entity:node\";s:9:\"link_type\";s:9:\"ajax_link\";s:14:\"flagTypeConfig\";a:5:{s:13:\"show_in_links\";a:0:{}s:13:\"show_as_field\";b:1;s:12:\"show_on_form\";b:0;s:20:\"show_contextual_link\";b:0;s:17:\"extra_permissions\";a:1:{s:5:\"owner\";s:1:\"0\";}}s:14:\"linkTypeConfig\";a:0:{}}'),('','google_analytics.settings',_binary 'a:13:{s:7:\"account\";s:14:\"UA-231470968-1\";s:7:\"premium\";b:0;s:11:\"domain_mode\";i:0;s:13:\"cross_domains\";s:0:\"\";s:10:\"visibility\";a:5:{s:17:\"request_path_mode\";i:0;s:18:\"request_path_pages\";s:58:\"/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*\";s:14:\"user_role_mode\";i:0;s:15:\"user_role_roles\";a:0:{}s:17:\"user_account_mode\";i:1;}s:5:\"track\";a:12:{s:8:\"outbound\";b:1;s:6:\"mailto\";b:1;s:5:\"files\";b:1;s:16:\"files_extensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";s:8:\"colorbox\";b:1;s:6:\"linkid\";b:0;s:12:\"urlfragments\";b:0;s:6:\"userid\";b:0;s:8:\"messages\";a:0:{}s:11:\"site_search\";b:0;s:7:\"adsense\";b:0;s:15:\"displayfeatures\";b:1;}s:7:\"privacy\";a:1:{s:11:\"anonymizeip\";b:1;}s:6:\"custom\";a:2:{s:9:\"dimension\";a:0:{}s:6:\"metric\";a:0:{}}s:11:\"codesnippet\";a:3:{s:6:\"create\";a:0:{}s:6:\"before\";s:0:\"\";s:5:\"after\";s:0:\"\";}s:15:\"translation_set\";b:0;s:5:\"cache\";b:0;s:5:\"debug\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HD-kJquDfx3JureBUmIIt_ADNReD_jLvKg4fwKISoJs\";}}'),('','hotjar.settings',_binary 'a:10:{s:8:\"language\";s:2:\"en\";s:7:\"account\";s:7:\"3062892\";s:15:\"attachment_mode\";s:5:\"build\";s:15:\"snippet_version\";i:6;s:12:\"snippet_path\";s:32:\"public://hotjar/hotjar.script.js\";s:16:\"visibility_pages\";i:0;s:5:\"pages\";s:53:\"/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*\n/user/*/*\";s:16:\"visibility_roles\";i:0;s:5:\"roles\";a:4:{s:9:\"anonymous\";s:9:\"anonymous\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XWHtTGfKpwNV1L-8e-KL_ZjGkM7LE6nOx64gcHjDNkk\";}}'),('','image.settings',_binary 'a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"c80b1316-be34-491e-9657-8b87f36c917e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.logos',_binary 'a:7:{s:4:\"uuid\";s:36:\"57b8262d-fcaa-41f8-a798-2686af9ee054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:5:\"logos\";s:5:\"label\";s:11:\"Logos (150)\";s:7:\"effects\";a:1:{s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";a:4:{s:4:\"uuid\";s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:150;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.media_library',_binary 'a:8:{s:4:\"uuid\";s:36:\"b80658a0-fd4e-42ab-8c95-3e6de0d485dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7qJqToD1OQLAyeswpmg7M0LRxQlw1URQkJDWUJCnmR8\";}s:4:\"name\";s:13:\"media_library\";s:5:\"label\";s:34:\"Media Library thumbnail (220×220)\";s:7:\"effects\";a:1:{s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";a:4:{s:4:\"uuid\";s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b33e62a-6963-488b-89ab-b8368596670d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.micro_thumbnail',_binary 'a:7:{s:4:\"uuid\";s:36:\"282850ef-b9b1-4849-8042-65ee1921c627\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"micro_thumbnail\";s:5:\"label\";s:23:\"Micro Thumbnail (22x22)\";s:7:\"effects\";a:1:{s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";a:4:{s:4:\"uuid\";s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:22;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b14d4b1-3009-43a2-8dd1-37a77a2375a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','login_redirect_per_role.settings',_binary 'a:2:{s:5:\"login\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}s:6:\"logout\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}}'),('','mailsystem.settings',_binary 'a:4:{s:5:\"theme\";s:7:\"current\";s:8:\"defaults\";a:2:{s:6:\"sender\";s:8:\"php_mail\";s:9:\"formatter\";s:11:\"swiftmailer\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s\";}s:7:\"modules\";a:1:{s:11:\"swiftmailer\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:11:\"swiftmailer\";s:6:\"sender\";s:11:\"swiftmailer\";}}}}'),('','mail_events.settings',_binary 'a:14:{s:23:\"startup_updates_subject\";s:31:\"New update available for @title\";s:20:\"startup_updates_body\";s:193:\"<p><strong>Hello</strong></p>\r\n<p>New update is available for @startup_profile.</p>\r\n<p>Update - @update_title</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:20:\"vouch_create_subject\";s:26:\"New vouch added for @title\";s:17:\"vouch_create_body\";s:173:\"<p><strong>Hello</strong></p>\r\n<p>New vouch is added to @startup_profile by @investor_name</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:23:\"question_create_subject\";s:35:\"New Question asked for your startup\";s:20:\"question_create_body\";s:226:\"<p><strong>Hello,</strong><p>\r\n<p>New question was asked for @startup_profile by @investor_name</p>\r\n<p>You can view and reply to this question by going to your startup profile here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:22:\"question_reply_subject\";s:45:\"@founder replied to your question on @startup\";s:19:\"question_reply_body\";s:161:\"<p><strong>Hello</strong></p>\r\n<p>@founder replied to your question on @startup</p>\r\n<p>You can view that reply here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:12:\"drip_subject\";s:25:\"Your Buidler NFT + Tip #1\";s:9:\"drip_body\";s:1768:\"<p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\";s:14:\"drip_subject_1\";s:30:\"How best updates are designed?\";s:11:\"drip_body_1\";s:591:\"<p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\";s:14:\"drip_subject_2\";s:33:\"You can ask for help with updates\";s:11:\"drip_body_2\";s:495:\"<p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\";}'),('','media.settings',_binary 'a:5:{s:13:\"icon_base_uri\";s:28:\"public://media-icons/generic\";s:13:\"iframe_domain\";s:0:\"\";s:20:\"oembed_providers_url\";s:33:\"https://oembed.com/providers.json\";s:14:\"standalone_url\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PlWtVQXY5oKYZqCMPXh6SPamXagn5BoZqgAI8EY9WsY\";}}'),('','media.type.audio',_binary 'a:13:{s:4:\"uuid\";s:36:\"faf3a192-488c-4021-b1f1-8c177846a5b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs\";}s:2:\"id\";s:5:\"audio\";s:5:\"label\";s:5:\"Audio\";s:11:\"description\";s:28:\"A locally hosted audio file.\";s:6:\"source\";s:10:\"audio_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_audio_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.document',_binary 'a:13:{s:4:\"uuid\";s:36:\"bcc6eb79-94fc-44d1-b31d-8328d1e39c10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ\";}s:2:\"id\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:44:\"An uploaded file or document, such as a PDF.\";s:6:\"source\";s:4:\"file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:20:\"field_media_document\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.image',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed15b068-3a7d-4112-8f00-5f3d8908ef7c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6Qope5wG7HUpV0tPOBMtDI_GZkHFcF1Xj4hgD9Cu_hM\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:36:\"Use local images for reusable media.\";s:6:\"source\";s:5:\"image\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:17:\"field_media_image\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.remote_video',_binary 'a:13:{s:4:\"uuid\";s:36:\"1cb73029-6260-4dff-9936-49d780c0eedb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FvzYbqrSLeKG-eXDngFRYlGe3_f8RaSXPBf3i4jWpa0\";}s:2:\"id\";s:12:\"remote_video\";s:5:\"label\";s:12:\"Remote video\";s:11:\"description\";s:46:\"A remotely hosted video from YouTube or Vimeo.\";s:6:\"source\";s:12:\"oembed:video\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:3:{s:20:\"thumbnails_directory\";s:26:\"public://oembed_thumbnails\";s:9:\"providers\";a:2:{i:0;s:7:\"YouTube\";i:1;s:5:\"Vimeo\";}s:12:\"source_field\";s:24:\"field_media_oembed_video\";}s:9:\"field_map\";a:1:{s:5:\"title\";s:4:\"name\";}}'),('','media.type.video',_binary 'a:13:{s:4:\"uuid\";s:36:\"a85379cc-13c1-4d59-8f85-538c5026d999\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY\";}s:2:\"id\";s:5:\"video\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:28:\"A locally hosted video file.\";s:6:\"source\";s:10:\"video_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_video_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media_library.settings',_binary 'a:2:{s:11:\"advanced_ui\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_3gQsCnZELUjUUqHk8SSh8bXnx7TZwN95vctAeVJG60\";}}'),('','menu_item_role_access.config',_binary 'a:3:{s:37:\"overwrite_internal_link_target_access\";b:1;s:21:\"inherit_parent_access\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BoKtrJ9ngxeDs4crU3DufPf0zkedgz1tBhdGegfwook\";}}'),('','menu_link_attributes.config',_binary 'a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:2:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"target\";a:4:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"options\";a:2:{s:6:\"_blank\";s:19:\"New window (_blank)\";s:5:\"_self\";s:19:\"Same window (_self)\";}s:13:\"default_value\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kO5fDGTDu1JqYpxKrtzjdzwObU2Ko_3CxABNjqBbYos\";}}'),('','menu_ui.settings',_binary 'a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','node.settings',_binary 'a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"6e04f213-a5ac-4caf-8657-c9b6bed1529c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.blockchains',_binary 'a:12:{s:4:\"uuid\";s:36:\"c7d72f22-fbc5-4b83-b504-73ff838bdb53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:11:\"Blockchains\";s:4:\"type\";s:11:\"blockchains\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"18e17a71-baaa-4e36-8e43-89f93556e09e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:8:\"Feedback\";s:4:\"type\";s:8:\"feedback\";s:11:\"description\";s:31:\"Feedback form for startup calls\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.founder_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"146f883c-a064-453a-adfd-e521c08bea4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:15:\"Founder Profile\";s:4:\"type\";s:15:\"founder_profile\";s:11:\"description\";s:27:\"Getting to know you better!\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.funding_commit',_binary 'a:12:{s:4:\"uuid\";s:36:\"dc248bbd-ce61-449c-badb-a07d42388b42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Funding Commit\";s:4:\"type\";s:14:\"funding_commit\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.funding_round',_binary 'a:12:{s:4:\"uuid\";s:36:\"8dab6961-2e5e-4a50-9d5d-9752f7f55c1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:13:\"Funding Round\";s:4:\"type\";s:13:\"funding_round\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.investor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"95de2997-ad2c-49d7-bf4b-6c799c9135e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:16:\"Investor Profile\";s:4:\"type\";s:16:\"investor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"35b1c3c3-0fa7-48e5-8a4f-3fc5201592f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Mentor Profile\";s:4:\"type\";s:14:\"mentor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"037be2c9-8091-4d71-bdb0-a9c0226e1748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"095015e1-8421-49cb-b2c6-e89db3448076\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.portfolio',_binary 'a:12:{s:4:\"uuid\";s:36:\"a5539dd3-e492-4b7d-aff7-0aa2069f0109\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"7384c130-c4d1-4b94-bb41-4a9a2dd2770e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Program\";s:4:\"type\";s:8:\"programs\";s:11:\"description\";s:53:\"These are the programs that startups can take part in\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.proof_of_value_add',_binary 'a:12:{s:4:\"uuid\";s:36:\"c33ae043-a422-4b01-a8fd-16ecf9fb10fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:18:\"Proof of value add\";s:4:\"type\";s:18:\"proof_of_value_add\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.questions',_binary 'a:12:{s:4:\"uuid\";s:36:\"6f95523b-710e-4f47-9eae-67941a0201df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:9:\"Questions\";s:4:\"type\";s:9:\"questions\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_asks',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fbd32e8-bc4c-4757-a4b0-aeba06e1cb20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:12:\"Startup Asks\";s:4:\"type\";s:12:\"startup_asks\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"32bbab92-50b9-4171-b41f-55078131e33c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Profile\";s:4:\"type\";s:13:\"startup_pitch\";s:11:\"description\";s:93:\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"5de8bf1c-d8a3-47fc-a88d-60dcf8cdf924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Updates\";s:4:\"type\";s:15:\"startup_updates\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.vouches',_binary 'a:12:{s:4:\"uuid\";s:36:\"288126a2-4923-4eec-b6b5-c2d2c54be9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Vouches\";s:4:\"type\";s:7:\"vouches\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node_custom_status_messages.settings',_binary 'a:61:{s:7:\"article\";a:1:{s:7:\"article\";i:0;}s:17:\"add_statusarticle\";s:0:\"\";s:20:\"update_statusarticle\";s:0:\"\";s:20:\"delete_statusarticle\";s:0:\"\";s:11:\"blockchains\";a:1:{s:11:\"blockchains\";i:0;}s:21:\"add_statusblockchains\";s:0:\"\";s:24:\"update_statusblockchains\";s:0:\"\";s:24:\"delete_statusblockchains\";s:0:\"\";s:8:\"feedback\";a:1:{s:8:\"feedback\";i:0;}s:18:\"add_statusfeedback\";s:0:\"\";s:21:\"update_statusfeedback\";s:0:\"\";s:21:\"delete_statusfeedback\";s:0:\"\";s:15:\"founder_profile\";a:1:{s:15:\"founder_profile\";i:0;}s:25:\"add_statusfounder_profile\";s:0:\"\";s:28:\"update_statusfounder_profile\";s:0:\"\";s:28:\"delete_statusfounder_profile\";s:0:\"\";s:14:\"funding_commit\";a:1:{s:14:\"funding_commit\";i:0;}s:24:\"add_statusfunding_commit\";s:0:\"\";s:27:\"update_statusfunding_commit\";s:0:\"\";s:27:\"delete_statusfunding_commit\";s:0:\"\";s:13:\"funding_round\";a:1:{s:13:\"funding_round\";i:0;}s:23:\"add_statusfunding_round\";s:0:\"\";s:26:\"update_statusfunding_round\";s:0:\"\";s:26:\"delete_statusfunding_round\";s:0:\"\";s:16:\"investor_profile\";a:1:{s:16:\"investor_profile\";i:0;}s:26:\"add_statusinvestor_profile\";s:0:\"\";s:29:\"update_statusinvestor_profile\";s:0:\"\";s:29:\"delete_statusinvestor_profile\";s:0:\"\";s:4:\"page\";a:1:{s:4:\"page\";i:0;}s:14:\"add_statuspage\";s:0:\"\";s:17:\"update_statuspage\";s:0:\"\";s:17:\"delete_statuspage\";s:0:\"\";s:18:\"proof_of_value_add\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:28:\"add_statusproof_of_value_add\";s:36:\"Thanks for submitting your feedback.\";s:31:\"update_statusproof_of_value_add\";s:0:\"\";s:31:\"delete_statusproof_of_value_add\";s:0:\"\";s:9:\"questions\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:19:\"add_statusquestions\";s:57:\"Your Question has been successfully asked to the startup.\";s:22:\"update_statusquestions\";s:0:\"\";s:22:\"delete_statusquestions\";s:0:\"\";s:12:\"startup_asks\";a:1:{s:12:\"startup_asks\";i:0;}s:22:\"add_statusstartup_asks\";s:0:\"\";s:25:\"update_statusstartup_asks\";s:0:\"\";s:25:\"delete_statusstartup_asks\";s:0:\"\";s:13:\"startup_pitch\";a:1:{s:13:\"startup_pitch\";i:0;}s:23:\"add_statusstartup_pitch\";s:0:\"\";s:26:\"update_statusstartup_pitch\";s:0:\"\";s:26:\"delete_statusstartup_pitch\";s:0:\"\";s:15:\"startup_updates\";a:1:{s:15:\"startup_updates\";i:0;}s:25:\"add_statusstartup_updates\";s:0:\"\";s:28:\"update_statusstartup_updates\";s:0:\"\";s:28:\"delete_statusstartup_updates\";s:0:\"\";s:7:\"vouches\";a:1:{s:7:\"vouches\";i:0;}s:17:\"add_statusvouches\";s:0:\"\";s:20:\"update_statusvouches\";s:0:\"\";s:20:\"delete_statusvouches\";s:0:\"\";s:6:\"submit\";s:18:\"Save configuration\";s:13:\"form_build_id\";s:48:\"form-Dxblpsw_p__kBxyuz_7gCUxtqvuQbUtBbTqv6igv-eo\";s:10:\"form_token\";s:43:\"txfV86Fu8FNRw8Bu4UTgRt6aQloydxwTGD-oXFtlCvQ\";s:7:\"form_id\";s:41:\"node_custom_status_messages_settings_form\";s:2:\"op\";s:18:\"Save configuration\";}'),('','override_node_options.settings',_binary 'a:3:{s:19:\"general_permissions\";b:1;s:20:\"specific_permissions\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y0Jxf-pLD0BpNVMs5eY2YL6Ctcxc-sKfAi5IJa_bwQk\";}}'),('','paragraphs.paragraphs_type.analysts',_binary 'a:11:{s:4:\"uuid\";s:36:\"6caeb971-aa76-4b88-9da3-98fa5c413462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"analysts\";s:5:\"label\";s:8:\"Analysts\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.founders',_binary 'a:10:{s:4:\"uuid\";s:36:\"91f369aa-426b-4412-89d3-e99a98a9fd24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"founders\";s:5:\"label\";s:8:\"Founders\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.investment_round',_binary 'a:11:{s:4:\"uuid\";s:36:\"9f317f4b-d247-4944-a7db-9ea5e19c3156\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"investment_round\";s:5:\"label\";s:16:\"Investment Round\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:0;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.proof_of_value_adds',_binary 'a:11:{s:4:\"uuid\";s:36:\"764fa54b-188c-42a4-aebd-45b9f7b68488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:19:\"Proof of value adds\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.web3_portfolio',_binary 'a:10:{s:4:\"uuid\";s:36:\"9a750184-0c59-406e-9aad-e71bfc2cb509\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:14:\"web3_portfolio\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.settings',_binary 'a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}'),('','pathauto.pattern.focus_area_vocabulary',_binary 'a:12:{s:4:\"uuid\";s:36:\"64f8f8b4-d9b7-400e-9f46-ce503a6c5e01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:21:\"focus_area_vocabulary\";s:5:\"label\";s:21:\"Focus Area Vocabulary\";s:4:\"type\";s:32:\"canonical_entities:taxonomy_term\";s:7:\"pattern\";s:23:\"/focus-area/[term:name]\";s:18:\"selection_criteria\";a:1:{s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";a:5:{s:2:\"id\";s:27:\"entity_bundle:taxonomy_term\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";}s:4:\"uuid\";s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"c07a395d-5456-4be5-9a4a-19565a883654\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:18:\"/fund/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.program',_binary 'a:12:{s:4:\"uuid\";s:36:\"44da7f39-fd2e-4523-ac6b-6da64f638491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:7:\"program\";s:5:\"label\";s:7:\"Program\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:13:\"/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.startup_node_title_',_binary 'a:12:{s:4:\"uuid\";s:36:\"d6a7200b-13ea-4a21-acb7-a89f7c232c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"startup_node_title_\";s:5:\"label\";s:20:\"Startup Node Pattern\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:12:\"[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.settings',_binary 'a:13:{s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}}'),('','pcp.settings',_binary 'a:6:{s:14:\"hide_pcp_block\";i:0;s:11:\"field_order\";i:0;s:9:\"open_link\";i:0;s:14:\"profile_fields\";a:12:{s:10:\"field_name\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:31:\"field_profile_when_first_crypto\";s:31:\"field_profile_when_first_crypto\";s:32:\"field_what_does_buidl_mean_to_yo\";s:32:\"field_what_does_buidl_mean_to_yo\";s:18:\"field_who_are_you_\";s:18:\"field_who_are_you_\";s:32:\"field_why_did_the_chicken_cross_\";s:32:\"field_why_did_the_chicken_cross_\";s:22:\"field_your_linkedin_pr\";s:22:\"field_your_linkedin_pr\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_twitter_profile_link_\";s:32:\"field_your_twitter_profile_link_\";s:16:\"field_first_name\";s:1:\"0\";s:15:\"field_last_name\";s:1:\"0\";s:32:\"field_when_did_you_buy_your_firs\";s:1:\"0\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"px4OfJg4Gs9ZGYjsBQvdbO7AShSbLgvBRw45c1MQvWE\";}s:22:\"hide_block_on_complete\";i:1;}'),('','quicktabs.quicktabs_instance.startup_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"2851b3c3-5a2b-43a7-84ba-90f47c76a13d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"startup_profile\";s:5:\"label\";s:15:\"Startup Profile\";s:8:\"renderer\";s:12:\"buidler_tabs\";s:7:\"options\";a:2:{s:12:\"buidler_tabs\";a:4:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";s:1:\"0\";s:5:\"roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";i:0;s:13:\"administrator\";i:0;s:9:\"moderator\";i:0;s:8:\"investor\";i:0;s:7:\"buidler\";i:0;}}s:10:\"quick_tabs\";a:3:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";b:0;}}s:15:\"hide_empty_tabs\";b:0;s:11:\"default_tab\";i:0;s:18:\"configuration_data\";a:6:{i:0;a:4:{s:5:\"title\";s:15:\"Weekly Progress\";s:6:\"weight\";i:-10;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_11\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:1;a:4:{s:5:\"title\";s:7:\"Vouches\";s:6:\"weight\";i:-9;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_15\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:2;a:4:{s:5:\"title\";s:9:\"Questions\";s:6:\"weight\";i:-8;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_16\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:3;a:4:{s:5:\"title\";s:11:\"Fundraising\";s:6:\"weight\";i:-7;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_18\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:4;a:4:{s:5:\"title\";s:5:\"Stats\";s:6:\"weight\";i:-6;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_13\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:5;a:4:{s:5:\"title\";s:12:\"Full Details\";s:6:\"weight\";i:-5;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:7:\"block_7\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}}}'),('','rdf.mapping.comment.comment',_binary 'a:10:{s:4:\"uuid\";s:36:\"ed63e60c-c973-4405-b1bd-746755a07e70\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article',_binary 'a:10:{s:4:\"uuid\";s:36:\"81b0e7a9-aee9-4d0b-b7cf-4f260f325b34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}'),('','rdf.mapping.node.page',_binary 'a:10:{s:4:\"uuid\";s:36:\"59b473cf-ed10-466a-a9f6-d512ae166462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}'),('','rdf.mapping.taxonomy_term.tags',_binary 'a:10:{s:4:\"uuid\";s:36:\"444819d9-05c3-425a-a120-141e86a5b091\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user',_binary 'a:10:{s:4:\"uuid\";s:36:\"ceac6c86-24b6-4fe2-ae61-79936e53b1ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','recaptcha.settings',_binary 'a:6:{s:8:\"site_key\";s:40:\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\";s:10:\"secret_key\";s:40:\"6Ld9mt8gAAAAAKcnFkUoSS66L07GTOTHQFOPh3b-\";s:15:\"verify_hostname\";b:0;s:12:\"use_globally\";b:0;s:6:\"widget\";a:5:{s:5:\"theme\";s:5:\"light\";s:4:\"type\";s:5:\"image\";s:4:\"size\";s:0:\"\";s:8:\"tabindex\";i:0;s:8:\"noscript\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eKR4FfUD7Cp3bXamsCz6GAxh0PCLIZNMa65y2kChIh0\";}}'),('','rest.resource.notifications_update_widget',_binary 'a:9:{s:4:\"uuid\";s:36:\"2230ec19-18aa-48be-be7f-26980e419e8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"notifications\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NrsZnNLkbSM2vsDy-XDFVfnF5MB8ro0N5_Ednu1QfFA\";}s:2:\"id\";s:27:\"notifications_update_widget\";s:9:\"plugin_id\";s:27:\"notifications_update_widget\";s:11:\"granularity\";s:6:\"method\";s:13:\"configuration\";a:1:{s:4:\"POST\";a:2:{s:17:\"supported_formats\";a:1:{i:0;s:4:\"json\";}s:14:\"supported_auth\";a:1:{i:0;s:6:\"cookie\";}}}}'),('','rest.settings',_binary 'a:2:{s:30:\"bc_entity_resource_permissions\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Jg3_yqsTIZ51KOKp3OV2KDVVrlx3N3OCEfniEse09KE\";}}'),('','search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"d97730c1-82c5-42d0-bca3-e6e67599d828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"7104f8b2-acbb-4348-b17f-9c4b1e709a48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings',_binary 'a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','serialization.settings',_binary 'a:3:{s:24:\"bc_primitives_as_strings\";b:0;s:28:\"bc_timestamp_normalizer_unix\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6A1rmsmNf4SJrwCEt_aZyO_kPYuFnIOPC2n5lJiIftA\";}}'),('','seven.settings',_binary 'a:4:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}s:8:\"features\";a:4:{s:17:\"node_user_picture\";b:1;s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;}s:4:\"logo\";a:2:{s:11:\"use_default\";b:0;s:4:\"path\";s:33:\"public://BDT logo black small.png\";}s:7:\"favicon\";a:3:{s:11:\"use_default\";b:0;s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:8:\"mimetype\";s:10:\"image/jpeg\";}}'),('','shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"8b42982a-1564-4435-b871-366c702e92ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','shortcut.set.test-set',_binary 'a:6:{s:4:\"uuid\";s:36:\"58fabb69-8d50-451e-87c4-c61ecc91c84e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"test-set\";s:5:\"label\";s:8:\"test set\";}'),('','swiftmailer.message',_binary 'a:5:{s:12:\"content_type\";s:9:\"text/html\";s:11:\"text_format\";s:10:\"plain_text\";s:14:\"generate_plain\";b:1;s:13:\"character_set\";s:5:\"UTF-8\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VMWxVURttskghCbo5AuwZeaD2NJquuMGrOMJqG1YZhE\";}}'),('','swiftmailer.transport',_binary 'a:10:{s:9:\"transport\";s:8:\"sendmail\";s:9:\"smtp_host\";s:14:\"smtp.gmail.com\";s:9:\"smtp_port\";i:587;s:15:\"smtp_encryption\";s:3:\"tls\";s:24:\"smtp_credential_provider\";s:11:\"swiftmailer\";s:16:\"smtp_credentials\";a:1:{s:11:\"swiftmailer\";a:2:{s:8:\"username\";s:22:\"app.buidl.so@gmail.com\";s:8:\"password\";s:11:\"Pareen@123.\";}}s:13:\"sendmail_path\";s:18:\"/usr/sbin/sendmail\";s:13:\"sendmail_mode\";s:2:\"bs\";s:15:\"spool_directory\";s:0:\"\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RSNbRD3ekSaZoE19f3eHhm93gKOcD2PtmaAVmV3XMes\";}}'),('','system.action.change_author_action_base',_binary 'a:10:{s:4:\"uuid\";s:36:\"dc3bd057-539d-4f8e-abfe-29f824bcc427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:20:\"change_author_action\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7S1uub6LxRSEJ9NnrLzgQEVmRU-zJM014IAJBLgdigQ\";}s:2:\"id\";s:25:\"change_author_action_base\";s:5:\"label\";s:13:\"Change author\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"change_author_action_base\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"48eea1d5-905d-4970-81d4-2b449c54ea4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"69f2b6a6-59dc-459e-810c-7292c287e4ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f8314a39-bd34-49e1-b903-b8fb7d833328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ec0b24e4-5297-44b6-9c74-9d80d8adb871\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.flag_action.bookmark_flag',_binary 'a:9:{s:4:\"uuid\";s:36:\"322e63c1-523d-4248-96ba-ca829ca74fa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:25:\"flag_action.bookmark_flag\";s:5:\"label\";s:13:\"Bookmark this\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"flag_action:bookmark_flag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:4:\"flag\";}}'),('','system.action.flag_action.bookmark_unflag',_binary 'a:9:{s:4:\"uuid\";s:36:\"431be265-bc1f-4ea1-a2af-e0fa04e1af1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:27:\"flag_action.bookmark_unflag\";s:5:\"label\";s:15:\"Remove bookmark\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:27:\"flag_action:bookmark_unflag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:6:\"unflag\";}}'),('','system.action.flag_delete_flagging',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f7c5a46-fdf7-4d92-9792-9f274eecf09d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z9dGFmjyQgZjDwdsI-Mmgd2tZkUsjYi7cOSUPqjXPtw\";}s:2:\"id\";s:20:\"flag_delete_flagging\";s:5:\"label\";s:15:\"Delete flagging\";s:4:\"type\";s:8:\"flagging\";s:6:\"plugin\";s:20:\"flag_delete_flagging\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"2c5593a7-d73b-40e1-bc95-10f946c1078a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go\";}s:2:\"id\";s:19:\"media_delete_action\";s:5:\"label\";s:12:\"Delete media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:26:\"entity:delete_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"07f2ab36-18a1-41df-b1d5-55f7006647fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw\";}s:2:\"id\";s:20:\"media_publish_action\";s:5:\"label\";s:13:\"Publish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:27:\"entity:publish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43916d52-d3bc-4c9a-a33a-65c5ecc6c0f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs\";}s:2:\"id\";s:17:\"media_save_action\";s:5:\"label\";s:10:\"Save media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:save_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"393c41cc-bd9c-454f-89ea-71656d322ae7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0\";}s:2:\"id\";s:22:\"media_unpublish_action\";s:5:\"label\";s:15:\"Unpublish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:29:\"entity:unpublish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6538a703-6e92-46b9-a436-1ab956ab0a66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"df343a9a-4578-42c7-b080-e384f2ac9eaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"487c4910-5f8e-4933-8b01-c12e48caf954\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f803f0e-f68b-4025-a21b-048d85735097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"d498dd44-6394-4c8e-a952-1f899f676f97\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"40fe2b89-3142-4d97-9411-2a02fd055ec9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"28722db9-7718-4c54-a13d-0eb2963b3dc0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"7abf5ee8-5264-49f0-bab6-2bc1ea5e5c11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"916182bc-19c3-4924-ba8b-2b1d2371a526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fba6554-a521-4c8a-ad23-3a462054880b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ce1cc5a8-e74d-470e-8df3-9bcdeb455b93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"95e56ecc-9361-4945-a794-9f4e8f148d58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"20466a1e-42a6-44d1-b0b7-3ec0443116d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_add_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"22f734c9-fe5e-455c-a027-a536b0596243\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user_add_role_action.buidler\";s:5:\"label\";s:44:\"Add the Buidler role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_add_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"26dbfe33-e032-46ca-bfff-ee44754d31aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.employee\";s:5:\"label\";s:45:\"Add the Employee role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_add_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ddeba560-bd11-4f30-8cf7-3ad621391fe7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.investor\";s:5:\"label\";s:45:\"Add the Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_add_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"d3b538d4-6d2e-43fa-bfa8-38a5e3051ff9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.mentor\";s:5:\"label\";s:43:\"Add the Mentor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_add_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"7564e501-cae7-4a8e-84d2-7a5cbc255eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_add_role_action.moderator\";s:5:\"label\";s:46:\"Add the Moderator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_add_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"70037810-1109-4861-9c91-2ca1d7b18131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_add_role_action.pre_investor\";s:5:\"label\";s:49:\"Add the Pre Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_add_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f153e7a-9d20-484f-ae76-1f3f60f5a211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.program_owner\";s:5:\"label\";s:50:\"Add the Program Owner role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f012a234-6ff2-4c1b-bc31-6524c78171f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"275a9432-b5b7-4622-ae36-a2383c5b9b8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"427e86a0-d643-47d3-bc05-5fd4ae5f95bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_remove_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"956aeba6-b1f0-400c-b098-77cc1d7c40f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"user_remove_role_action.buidler\";s:5:\"label\";s:49:\"Remove the Buidler role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_remove_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"9404fad7-b372-41fc-ac56-584887b519a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.employee\";s:5:\"label\";s:50:\"Remove the Employee role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_remove_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe074293-892d-4a33-b69d-2e2169252fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.investor\";s:5:\"label\";s:50:\"Remove the Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_remove_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ac41c591-a8f2-490e-9f48-d91fd01e5310\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.mentor\";s:5:\"label\";s:48:\"Remove the Mentor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_remove_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"6beb5bbb-c3d3-4828-a05e-df38ab09f8f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_remove_role_action.moderator\";s:5:\"label\";s:51:\"Remove the Moderator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_remove_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"9211b461-b2e0-4660-ae1c-3f65426ee72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:36:\"user_remove_role_action.pre_investor\";s:5:\"label\";s:54:\"Remove the Pre Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_remove_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9ca3928-7ff6-4d22-85e2-a65228a9a4bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.program_owner\";s:5:\"label\";s:55:\"Remove the Program Owner role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"50ac75c1-b692-4dc8-bf62-58b2bfa119c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize',_binary 'a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron',_binary 'a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date',_binary 'a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff',_binary 'a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file',_binary 'a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}'),('','system.image',_binary 'a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd',_binary 'a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging',_binary 'a:2:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail',_binary 'a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance',_binary 'a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"af3057d7-d505-4a04-ac37-bb51347de306\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"8df40dcd-6622-436f-be13-99abcfc8e430\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"90fb2d4a-1f76-44ba-974a-0ca304a6c0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"b5975938-dcdf-4050-b253-71a0f4e60d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"b8778595-0e56-4dc5-b8c2-095b2b1d32f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance',_binary 'a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:86400;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss',_binary 'a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site',_binary 'a:11:{s:4:\"uuid\";s:36:\"a20bc64c-4f5e-4b17-8608-57bbab25d3a8\";s:4:\"name\";s:8:\"Buidl.so\";s:4:\"mail\";s:27:\"admin@app.buidlerstribe.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:9:\"/node/514\";i:404;s:0:\"\";s:5:\"front\";s:9:\"/node/472\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}s:17:\"mail_notification\";s:24:\"pareen@buidlerstribe.com\";}'),('','system.theme',_binary 'a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:23:\"buidlerstribe_bootstrap\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global',_binary 'a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:10:\"image/jpeg\";s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:33:\"public://BDT logo black small.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings',_binary 'a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.blockchains',_binary 'a:8:{s:4:\"uuid\";s:36:\"1b3a1c29-6572-4549-b4a9-bb9a9082d3a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Blockchains\";s:3:\"vid\";s:11:\"blockchains\";s:11:\"description\";s:42:\"List of the all the available blockchains.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.early_stage',_binary 'a:8:{s:4:\"uuid\";s:36:\"9e6011d9-cff3-4a71-bdfa-ada4d3cf590c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Early Stage\";s:3:\"vid\";s:11:\"early_stage\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.evaluation_criteria',_binary 'a:8:{s:4:\"uuid\";s:36:\"6ab42538-9736-406a-86b3-8120d1f54190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Evaluation Criteria\";s:3:\"vid\";s:19:\"evaluation_criteria\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.focus_areas',_binary 'a:8:{s:4:\"uuid\";s:36:\"d333e6db-11e2-4e8c-b1f4-b0b03887ec59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Focus Areas\";s:3:\"vid\";s:11:\"focus_areas\";s:11:\"description\";s:29:\"Key focus areas for a startup\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.other_partnerships',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2832f4a-27c8-4e93-944f-8abd2b68503f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:18:\"Other Partnerships\";s:3:\"vid\";s:18:\"other_partnerships\";s:11:\"description\";s:26:\"Exchanges & Market Markers\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.pova_taxo',_binary 'a:8:{s:4:\"uuid\";s:36:\"1e5c7480-9f01-4999-a4a1-bf9612af2b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:9:\"Pova_taxo\";s:3:\"vid\";s:9:\"pova_taxo\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.stage_of_investment',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ca4b344-c4cb-4e8f-82d5-bbc7a55121ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Stage of Investment\";s:3:\"vid\";s:19:\"stage_of_investment\";s:11:\"description\";s:25:\"Early, Seed, Private, etc\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_ask_category',_binary 'a:8:{s:4:\"uuid\";s:36:\"f3e4727d-12c1-4e3b-8710-32c1ac98b571\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:20:\"Startup Ask Category\";s:3:\"vid\";s:20:\"startup_ask_category\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_update',_binary 'a:8:{s:4:\"uuid\";s:36:\"3ded71f1-764f-4f87-b82c-5be2c275bdad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"Startup Update\";s:3:\"vid\";s:14:\"startup_update\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"bf42014c-156f-4995-bb64-fefbf3c1aa23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.value_adds',_binary 'a:8:{s:4:\"uuid\";s:36:\"33f9976c-912f-43e9-9264-a87f09151745\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"Value Adds\";s:3:\"vid\";s:10:\"value_adds\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','text.settings',_binary 'a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"7922f6ad-8a13-4b85-8a91-d01a15cffaef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','ultimate_cron.job.captcha_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"ed3de27d-6c25-4a70-815b-be99391c842a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"captcha\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:12:\"captcha_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"captcha\";s:8:\"callback\";s:12:\"captcha_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.comment_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"9cdd2c5a-8f21-4f7e-9a00-cbf0ae4ef8ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"title\";s:46:\"Store the maximum possible comments per thread\";s:2:\"id\";s:12:\"comment_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"comment\";s:8:\"callback\";s:12:\"comment_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.dblog_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"5e294909-2dcc-4150-b017-33aeacfad925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"dblog\";}}s:5:\"title\";s:52:\"Remove expired log messages and flood control events\";s:2:\"id\";s:10:\"dblog_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"dblog\";s:8:\"callback\";s:10:\"dblog_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.field_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2fd39f65-ae9f-46e4-8ead-28326994542d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"field\";}}s:5:\"title\";s:29:\"Purges deleted Field API data\";s:2:\"id\";s:10:\"field_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"field\";s:8:\"callback\";s:10:\"field_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.file_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"d008a868-99ee-4f58-ae97-55ba51de5990\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"title\";s:23:\"Deletes temporary files\";s:2:\"id\";s:9:\"file_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"file\";s:8:\"callback\";s:9:\"file_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.google_analytics_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"812c454a-d5fb-433a-b388-491f1aced123\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"google_analytics\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:21:\"google_analytics_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:16:\"google_analytics\";s:8:\"callback\";s:21:\"google_analytics_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.history_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"bec50ccf-5668-49c7-b095-37105d838854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"history\";}}s:5:\"title\";s:15:\"Deletes history\";s:2:\"id\";s:12:\"history_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"history\";s:8:\"callback\";s:12:\"history_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.layout_builder_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f733a8e-173b-4029-96e0-6b2a1c53befb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:19:\"layout_builder_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:14:\"layout_builder\";s:8:\"callback\";s:19:\"layout_builder_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.mail_events_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"23de291f-cde2-4a21-8726-f7f42d7cbe4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"mail_events\";}}s:5:\"title\";s:10:\"Drip Email\";s:2:\"id\";s:16:\"mail_events_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:11:\"mail_events\";s:8:\"callback\";s:16:\"mail_events_cron\";s:9:\"scheduler\";a:2:{s:2:\"id\";s:7:\"crontab\";s:13:\"configuration\";a:2:{s:5:\"rules\";a:1:{i:0;s:9:\"0 9 * * *\";}s:8:\"catch_up\";i:0;}}s:8:\"launcher\";a:2:{s:2:\"id\";s:6:\"serial\";s:13:\"configuration\";a:2:{s:8:\"timeouts\";a:1:{s:12:\"lock_timeout\";i:3600;}s:8:\"launcher\";a:1:{s:6:\"thread\";i:0;}}}s:6:\"logger\";a:2:{s:2:\"id\";s:8:\"database\";s:13:\"configuration\";a:3:{s:6:\"method\";s:1:\"3\";s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}}'),('','ultimate_cron.job.node_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"e91e0f30-a523-4bb8-8251-9fd6fdbd7be1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"title\";s:33:\"Updates search rankings for nodes\";s:2:\"id\";s:9:\"node_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"node\";s:8:\"callback\";s:9:\"node_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.search_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2c0710b6-ab9b-4bac-8209-f56e93384bfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}}s:5:\"title\";s:37:\"Updates indexable active search pages\";s:2:\"id\";s:11:\"search_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"search\";s:8:\"callback\";s:11:\"search_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.system_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"1de0197b-9e0c-4fb4-a376-0badb2b8b602\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}}s:5:\"title\";s:48:\"Cleanup (caches, batch, flood, temp-files, etc.)\";s:2:\"id\";s:11:\"system_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"system\";s:8:\"callback\";s:11:\"system_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.ultimate_cron_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"22890c9e-2682-498f-8218-841be2f4f76a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"title\";s:32:\"Runs internal cleanup operations\";s:2:\"id\";s:18:\"ultimate_cron_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"ultimate_cron\";s:8:\"callback\";s:18:\"ultimate_cron_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.update_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"735aff10-7f6c-41f8-aa1d-bf0b7574cdf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"update\";}}s:5:\"title\";s:14:\"Update indexes\";s:2:\"id\";s:11:\"update_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"update\";s:8:\"callback\";s:11:\"update_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.settings',_binary 'a:6:{s:36:\"bypass_transactional_safe_connection\";b:0;s:5:\"queue\";a:4:{s:7:\"enabled\";b:0;s:8:\"timeouts\";a:2:{s:10:\"lease_time\";i:30;s:4:\"time\";i:15;}s:6:\"delays\";a:2:{s:11:\"empty_delay\";i:0;s:10:\"item_delay\";i:0;}s:8:\"throttle\";a:3:{s:7:\"enabled\";b:1;s:7:\"threads\";i:4;s:9:\"threshold\";i:10;}}s:8:\"launcher\";a:4:{s:6:\"thread\";s:3:\"any\";s:11:\"max_threads\";i:1;s:12:\"lock_timeout\";i:3600;s:18:\"max_execution_time\";i:3600;}s:6:\"logger\";a:2:{s:5:\"cache\";a:2:{s:3:\"bin\";s:20:\"ultimate_cron_logger\";s:7:\"timeout\";i:-1;}s:8:\"database\";a:3:{s:6:\"method\";i:3;s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}s:9:\"scheduler\";a:2:{s:7:\"crontab\";a:2:{s:8:\"catch_up\";i:86400;s:5:\"rules\";a:1:{i:0;s:14:\"*/10+@ * * * *\";}}s:6:\"simple\";a:1:{s:4:\"rule\";s:14:\"*/15+@ * * * *\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xNvhVNcCJsZiYwYTw9TTnRv1SjLVO7H5BCK1U8Brvfo\";}}'),('','update.settings',_binary 'a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}'),('','user.flood',_binary 'a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail',_binary 'a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:384:\"[user:display-name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:412:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:481:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:234:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[site:url]\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:287:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:472:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e9c9b01a-b66b-44df-a682-40806326e485\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:-8;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"3f3852b8-547b-47f6-83ea-27f04bea5364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:-10;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:33:\"create proof_of_value_add content\";i:4;s:25:\"create terms in pova_taxo\";i:5;s:14:\"search content\";i:6;s:31:\"use text format restricted_html\";i:7;s:10:\"view media\";}}'),('','user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"f4809a99-70f3-4ebd-9230-cb1a3d05334d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:-9;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:16:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:20:\"access user profiles\";i:5;s:23:\"create programs content\";i:6;s:33:\"create proof_of_value_add content\";i:7;s:24:\"create questions content\";i:8;s:25:\"create terms in pova_taxo\";i:9;s:26:\"create terms in value_adds\";i:10;s:25:\"edit own programs content\";i:11;s:13:\"post comments\";i:12;s:14:\"search content\";i:13;s:21:\"skip comment approval\";i:14;s:26:\"use text format basic_html\";i:15;s:10:\"view media\";}}'),('','user.role.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"296abd89-3ef3-4e20-9a3d-ccc37e21bc4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"buidler\";s:5:\"label\";s:7:\"Buidler\";s:6:\"weight\";i:-4;s:8:\"is_admin\";N;s:11:\"permissions\";a:12:{i:0;s:29:\"create funding_commit content\";i:1;s:28:\"create funding_round content\";i:2;s:27:\"create startup_asks content\";i:3;s:28:\"create startup_pitch content\";i:4;s:30:\"create startup_updates content\";i:5;s:27:\"create terms in blockchains\";i:6;s:31:\"edit own funding_commit content\";i:7;s:30:\"edit own funding_round content\";i:8;s:26:\"edit own questions content\";i:9;s:29:\"edit own startup_asks content\";i:10;s:30:\"edit own startup_pitch content\";i:11;s:43:\"override startup_updates authored on option\";}}'),('','user.role.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"2b26d844-70d5-4575-8ef1-06fa5f011957\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"employee\";s:5:\"label\";s:8:\"Employee\";s:6:\"weight\";i:-1;s:8:\"is_admin\";N;s:11:\"permissions\";a:3:{i:0;s:23:\"create partners content\";i:1;s:27:\"delete any partners content\";i:2;s:25:\"edit any partners content\";}}'),('','user.role.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"e6d47f0c-6212-400b-927b-cad8cdc198ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";s:6:\"weight\";i:-5;s:8:\"is_admin\";N;s:11:\"permissions\";a:9:{i:0;s:23:\"create feedback content\";i:1;s:31:\"create investor_profile content\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:22:\"create vouches content\";i:6;s:33:\"edit own investor_profile content\";i:7;s:13:\"flag bookmark\";i:8;s:15:\"unflag bookmark\";}}'),('','user.role.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"401274c0-1706-468d-99d0-f0c830d71ece\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"mentor\";s:5:\"label\";s:6:\"Mentor\";s:6:\"weight\";i:-3;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:29:\"create mentor_profile content\";i:1;s:31:\"edit own mentor_profile content\";}}'),('','user.role.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"9af3d385-edc0-4111-b385-5e0022788121\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"moderator\";s:5:\"label\";s:9:\"Moderator\";s:6:\"weight\";i:-7;s:8:\"is_admin\";N;s:11:\"permissions\";a:16:{i:0;s:24:\"access taxonomy overview\";i:1;s:14:\"access toolbar\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:27:\"delete terms in blockchains\";i:6;s:27:\"delete terms in focus_areas\";i:7;s:34:\"delete terms in other_partnerships\";i:8;s:26:\"delete terms in value_adds\";i:9;s:33:\"edit any investor_profile content\";i:10;s:30:\"edit any startup_pitch content\";i:11;s:30:\"edit own startup_pitch content\";i:12;s:25:\"edit terms in blockchains\";i:13;s:25:\"edit terms in focus_areas\";i:14;s:32:\"edit terms in other_partnerships\";i:15;s:24:\"edit terms in value_adds\";}}'),('','user.role.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0639fc1f-41fc-4367-a644-289da6f48747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"pre_investor\";s:5:\"label\";s:12:\"Pre Investor\";s:6:\"weight\";i:-6;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:31:\"create investor_profile content\";i:1;s:33:\"edit own investor_profile content\";}}'),('','user.role.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"f103b029-a395-4247-9fed-557ddf71f624\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"program_owner\";s:5:\"label\";s:13:\"Program Owner\";s:6:\"weight\";i:-2;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}'),('','user.settings',_binary 'a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:0;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:0;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings',_binary 'a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9a471c8-9230-4c08-a5d3-cae4110f654e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"2130e1d7-b2e3-4d41-b366-cecb08d9a263\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"1e1a6b58-0c5a-4a44-bfc4-e3cab797d130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"04db86df-65d1-4d04-92fc-e16e4debd415\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"comments\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_question',_binary 'a:12:{s:4:\"uuid\";s:36:\"7ffecd5c-2f54-4ceb-950b-0556e39df542\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"comments_question\";s:5:\"label\";s:17:\"Comments Question\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:7:\"subject\";s:7:\"subject\";s:13:\"field_comment\";s:13:\"field_comment\";}s:4:\"info\";a:2:{s:7:\"subject\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"field_comment\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Comment\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"comments-question\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"8cbb87f4-4ef4-4e35-95cd-95ef74e1ce78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"1ee23132-cb2f-458f-aa83-a3c30957b0bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Authored on\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_by',_binary 'a:12:{s:4:\"uuid\";s:36:\"e3803968-38ee-4ef1-a514-e3a2024557fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:10:\"content_by\";s:5:\"label\";s:10:\"Content By\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:500;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:4:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:10:\"Content By\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:10:\"content-by\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_count',_binary 'a:12:{s:4:\"uuid\";s:36:\"62ac1c63-d00b-45f8-901e-6e7e38a44f7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"user.role.investor\";i:1;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:13:\"content_count\";s:5:\"label\";s:13:\"Content Count\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:13:\"Content Count\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"type\";a:27:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:1;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:9:\"node_type\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"content-count\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"766f7cba-68bd-468d-a091-92fecbcce70e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"content_dashboard\";s:5:\"label\";s:17:\"Content Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"All Content Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"All Content Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"content-dashboard\";s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:40:\"Startups Creation and Last Updation date\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:4:\"path\";s:25:\"startup-content-dashboard\";s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Changed\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"title\";s:25:\"Startup Content Dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config` VALUES ('','views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"e9ed296c-94eb-4550-a9f4-688406307ce0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.dashboards',_binary 'a:12:{s:4:\"uuid\";s:36:\"45dfb60b-bc1e-4ffa-8b26-9dcdf70f35ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:40:\"field.storage.node.field_page_view_count\";i:2;s:39:\"field.storage.node.field_question_count\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:45:\"field.storage.node.field_startup_sector_space\";i:5;s:40:\"field.storage.node.field_startup_website\";i:6;s:38:\"field.storage.node.field_updates_count\";i:7;s:38:\"field.storage.node.field_vouches_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:23:\"node.type.startup_pitch\";i:10;s:31:\"taxonomy.vocabulary.blockchains\";i:11;s:31:\"taxonomy.vocabulary.focus_areas\";i:12;s:23:\"user.role.administrator\";i:13;s:18:\"user.role.investor\";i:14;s:23:\"user.role.program_owner\";}s:6:\"module\";a:7:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:8:\"taxonomy\";i:5;s:4:\"user\";i:6;s:4:\"verf\";}}s:2:\"id\";s:10:\"dashboards\";s:5:\"label\";s:10:\"Dashboards\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:25:\"Created on: {{ created }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:17:\"Builder Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:17:\"buidler-dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Buidler Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Buidler Dashboard\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:18:\"Investor Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"{{ view_node }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:0:\"\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:64:\"<a href=\"{{ view_node }}\" target=\"_blank\">{{ title__value }}</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:6:\"_blank\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";i:5;s:36:\"config:field.storage.user.field_name\";i:6;s:28:\"config:views.view.dashboards\";i:7;s:9:\"node_list\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:17:\"Program Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:27:\"Search name of your startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:17:\"Program Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_are_you_currently_looking__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:18:\"True|Yes\r\nFalse|No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_are_you_applying_for__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:24:\"field_programs_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:2:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:14:\"field_programs\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Employee Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"employee-dashboard\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:23:\"field_fundraising_count\";s:23:\"field_fundraising_count\";s:20:\"field_question_count\";s:20:\"field_question_count\";s:13:\"comment_count\";s:13:\"comment_count\";s:21:\"field_page_view_count\";s:21:\"field_page_view_count\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:8:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:23:\"field_fundraising_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_question_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"comment_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_page_view_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:8:\"group_by\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Vouches Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_fundraising_count\";a:35:{s:2:\"id\";s:23:\"field_fundraising_count\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:5:\"field\";s:23:\"field_fundraising_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Fundraising Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_question_count\";a:35:{s:2:\"id\";s:20:\"field_question_count\";s:5:\"table\";s:26:\"node__field_question_count\";s:5:\"field\";s:20:\"field_question_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Question Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:25:\"comment_entity_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:39:\"reverse__node__field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"Question Replies Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:21:\"field_page_view_count\";a:35:{s:2:\"id\";s:21:\"field_page_view_count\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:5:\"field\";s:21:\"field_page_view_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Page View Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Operation\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:39:\"reverse__node__field_referenced_profile\";a:9:{s:2:\"id\";s:39:\"reverse__node__field_referenced_profile\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:39:\"reverse__node__field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"field_referenced_profile\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:5:\"title\";s:18:\"Employee Dashboard\";s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"group_by\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:field.storage.node.field_fundraising_count\";i:1;s:47:\"config:field.storage.node.field_page_view_count\";i:2;s:46:\"config:field.storage.node.field_question_count\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";}}}}}'),('','views.view.delta_values',_binary 'a:12:{s:4:\"uuid\";s:36:\"d59bf263-42a4-46c5-9ef7-f886f44f15c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:19:\"custom_view_filters\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:12:\"delta_values\";s:5:\"label\";s:12:\"Delta Values\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"date_range_picker\";a:18:{s:2:\"id\";s:17:\"date_range_picker\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"date_range_picker\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:24:\"Date range picker filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"date_range_picker_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"date_range_picker\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:14:\"node_from_date\";s:0:\"\";s:12:\"node_to_date\";s:0:\"\";s:19:\"granular_field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:24:\"date_range_picker_filter\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Delta Values\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:12:\"delta-values\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.edit_link',_binary 'a:12:{s:4:\"uuid\";s:36:\"11066763-e2a5-4ee4-b2ff-75174afb92b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:9:\"edit_link\";s:5:\"label\";s:9:\"Edit Link\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_node }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:12:\"Edit account\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Edit Link\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Content Edit Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.emails',_binary 'a:12:{s:4:\"uuid\";s:36:\"75e7051a-83d4-469d-a237-8b29ef187137\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"user.role.administrator\";i:1;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:6:\"emails\";s:5:\"label\";s:6:\"Emails\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"mail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:6:\"Emails\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"All Startup Emails\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/startup-emails\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"ad9bac07-fc7f-4b92-89b2-dfba3acf204c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.flag_bookmark',_binary 'a:13:{s:4:\"uuid\";s:36:\"d34fe718-a236-4866-80be-77a20494b46b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"flag.flag.bookmark\";i:1;s:16:\"system.menu.main\";}s:6:\"module\";a:3:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5UUOR5ZpWHo0eoLRuloHMG21zvNw39j4xrVSgxce73I\";}s:2:\"id\";s:13:\"flag_bookmark\";s:5:\"label\";s:18:\"Flag Bookmark list\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:4:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:9:\"created_1\";s:9:\"created_1\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"created_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:6:{s:18:\"flagging_bulk_form\";a:26:{s:2:\"id\";s:18:\"flagging_bulk_form\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"node_type\";}s:5:\"title\";a:21:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:22:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"user_name\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Bookmarked\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:1:{s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:22:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Ops\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:7:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:12:\"My Bookmarks\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:23:\"No bookmarks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:10:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-42;s:7:\"context\";s:1:\"0\";s:7:\"enabled\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"84f0020b-c448-425d-ae8e-9010e4a35209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"a8a76abe-3d7a-4df2-be8d-219ea396b5c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:28:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:44:\"field.storage.node.field_fund_established_in\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:40:\"field.storage.node.field_funds_structure\";i:4;s:43:\"field.storage.node.field_funds_twitter_link\";i:5;s:38:\"field.storage.node.field_funds_website\";i:6;s:43:\"field.storage.node.field_investment_horizon\";i:7;s:41:\"field.storage.node.field_linkedin_profile\";i:8;s:43:\"field.storage.node.field_mode_of_investment\";i:9;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:10;s:39:\"field.storage.node.field_portfolio_link\";i:11;s:37:\"field.storage.node.field_size_of_fund\";i:12;s:45:\"field.storage.node.field_stages_of_investment\";i:13;s:43:\"field.storage.node.field_startup_value_adds\";i:14;s:47:\"field.storage.node.field_top_things_in_startups\";i:15;s:41:\"field.storage.node.field_usual_check_size\";i:16;s:36:\"field.storage.node.field_web3_thesis\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:17:\"image.style.logos\";i:21;s:27:\"image.style.micro_thumbnail\";i:22;s:26:\"node.type.investor_profile\";i:23;s:31:\"taxonomy.vocabulary.focus_areas\";i:24;s:30:\"taxonomy.vocabulary.value_adds\";i:25;s:23:\"user.role.administrator\";i:26;s:18:\"user.role.investor\";i:27;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"link\";i:4;s:4:\"node\";i:5;s:7:\"options\";i:6;s:5:\"range\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:15:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:612:\"<div class=\"fund-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"https://dm0qx8t0i9gc9.cloudfront.net/watermarks/image/rDtN98Qoishumwih/graphicstock-full-length-of-young-smiling-baseball-player-wearing-uniform-professional-baseball-player-standing-with-a-bat-cheerful-baseball-player-in-action-vector-flat-design-illustration-square-layout_SQxrR96ULW_SB_PM.jpg\" alt=\"\">\r\n  </div>\r\n  <div class=\"fund-details\">\r\n    <h1>{{ title }}</h1>\r\n    <span>Investment Partner, Individual/Angel <i class=\"fa-brands fa-twitter\"></i> <i class=\"fa-brands fa-linkedin-in\"></i></span>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Fund Profile Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:124:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_fund_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_areas_of_investment\";a:35:{s:2:\"id\";s:25:\"field_areas_of_investment\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:5:\"field\";s:25:\"field_areas_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Invests In\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:63:\"<span class=\"grey-frame\">{{ field_areas_of_investment }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_funds_structure\";a:35:{s:2:\"id\";s:21:\"field_funds_structure\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:5:\"field\";s:21:\"field_funds_structure\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:59:\"<span class=\"grey-frame\">{{ field_funds_structure }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_fund_established_in\";a:35:{s:2:\"id\";s:25:\"field_fund_established_in\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:5:\"field\";s:25:\"field_fund_established_in\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"since <span class=\"highlight-blue\">{{ field_fund_established_in }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_year\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_no_of_portfolio_companies\";a:35:{s:2:\"id\";s:31:\"field_no_of_portfolio_companies\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:5:\"field\";s:31:\"field_no_of_portfolio_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_funds_website\";a:35:{s:2:\"id\";s:19:\"field_funds_website\";s:5:\"table\";s:25:\"node__field_funds_website\";s:5:\"field\";s:19:\"field_funds_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_linkedin_profile\";a:35:{s:2:\"id\";s:22:\"field_linkedin_profile\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:5:\"field\";s:22:\"field_linkedin_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_linkedin_profile }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_funds_twitter_link\";a:35:{s:2:\"id\";s:24:\"field_funds_twitter_link\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:5:\"field\";s:24:\"field_funds_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:97:\"<a href=\"{{ field_funds_twitter_link }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:598:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">Invests In: {{ field_areas_of_investment }}</p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n    <p class=\"small-tagline\">Fund structure: {{ field_funds_structure }}</p>\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:51:\"config:field.storage.node.field_areas_of_investment\";i:1;s:51:\"config:field.storage.node.field_fund_established_in\";i:2;s:41:\"config:field.storage.node.field_fund_logo\";i:3;s:47:\"config:field.storage.node.field_funds_structure\";i:4;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:5;s:45:\"config:field.storage.node.field_funds_website\";i:6;s:48:\"config:field.storage.node.field_linkedin_profile\";i:7;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:22:\"Top things we look for\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Top things we look for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:28:\"field_top_things_in_startups\";a:35:{s:2:\"id\";s:28:\"field_top_things_in_startups\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:28:\"field_top_things_in_startups\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_top_things_in_startups_value\";a:14:{s:2:\"id\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_top_things_in_startups\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:11:\"Fund Thesis\";s:8:\"position\";i:11;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fund Thesis\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:17:\"field_web3_thesis\";a:35:{s:2:\"id\";s:17:\"field_web3_thesis\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:17:\"field_web3_thesis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_web3_thesis_value\";a:14:{s:2:\"id\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:23:\"field_web3_thesis_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_web3_thesis\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:23:\"Fund Profile Empty View\";s:8:\"position\";i:12;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Fund Profile Empty View\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:198:\"<p class=\"no-startup-profile\">No Fund profile created, <a href=\"/node/add/investor_profile\">\r\ncreate one now </a>. We shall review your application and provide you with the dashboard access soon</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:0;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:13:\"relationships\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:14:\"Apply Investor\";s:8:\"position\";i:14;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:14:\"Apply Investor\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:12:\"Fund Profile\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"defaults\";a:4:{s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:19:\"display_description\";s:0:\"\";s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Portfolio\";s:8:\"position\";i:10;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Portfolio\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:20:\"field_portfolio_link\";a:35:{s:2:\"id\";s:20:\"field_portfolio_link\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:20:\"field_portfolio_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ field_portfolio_link }}\" target=\"_blank\">Portfolio</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_portfolio_link_uri\";a:14:{s:2:\"id\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_portfolio_link\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Size of Fund\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Size of Fund\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:18:\"field_size_of_fund\";a:35:{s:2:\"id\";s:18:\"field_size_of_fund\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:18:\"field_size_of_fund\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:182:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\r\n  <p class=\"big-txt\">$<span>{{ field_size_of_fund }}M</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_usual_check_size\";a:35:{s:2:\"id\";s:22:\"field_usual_check_size\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:22:\"field_usual_check_size\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:286:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\r\n  <p class=\"big-txt\">$<span class=\"raw-amount\">{{ field_usual_check_size__from }}</span> - $<span class=\"raw-amount\">{{ field_usual_check_size__to }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_size_of_fund }}\r\n  {{ field_usual_check_size }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_size_of_fund_value\";a:14:{s:2:\"id\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:24:\"field_size_of_fund_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:27:\"field_usual_check_size_from\";a:14:{s:2:\"id\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:27:\"field_usual_check_size_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:25:\"field_usual_check_size_to\";a:14:{s:2:\"id\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:25:\"field_usual_check_size_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:2:\"OR\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_size_of_fund\";i:1;s:48:\"config:field.storage.node.field_usual_check_size\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:27:\"field_focus_areas_target_id\";a:20:{s:2:\"id\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:10:\"Value adds\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_startup_value_adds\";a:35:{s:2:\"id\";s:24:\"field_startup_value_adds\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:24:\"field_startup_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_startup_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_startup_value_adds\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:24:\"field_other_partnerships\";a:8:{s:2:\"id\";s:24:\"field_other_partnerships\";s:5:\"table\";s:30:\"node__field_other_partnerships\";s:5:\"field\";s:24:\"field_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_other_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:18:\"field_partnerships\";a:8:{s:2:\"id\";s:18:\"field_partnerships\";s:5:\"table\";s:24:\"node__field_partnerships\";s:5:\"field\";s:18:\"field_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:18:\"Investment Horizon\";s:8:\"position\";i:8;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:24:\"field_investment_horizon\";a:35:{s:2:\"id\";s:24:\"field_investment_horizon\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:5:\"field\";s:24:\"field_investment_horizon\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"{{ field_investment_horizon__from }} - {{ field_investment_horizon__to }} years\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:12:\"Kept Private\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:244:\"  <div class=\"highlighted-box box-red\">\r\n    <div class=\"box-content\">\r\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\r\n      <p class=\"big-txt\">{{ field_investment_horizon }}</p>\r\n    </div>\r\n  </div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investment Horizon\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_investment_horizon\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:13:\"Invest In Via\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Invest In Via\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:26:\"field_stages_of_investment\";a:35:{s:2:\"id\";s:26:\"field_stages_of_investment\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:26:\"field_stages_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mode_of_investment\";a:35:{s:2:\"id\";s:24:\"field_mode_of_investment\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:24:\"field_mode_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:179:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">{{ field_stages_of_investment }}</span> <br>via <span class=\"highlight-blue\">{{ field_mode_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:32:\"field_stages_of_investment_value\";a:15:{s:2:\"id\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:30:\"field_mode_of_investment_value\";a:15:{s:2:\"id\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_mode_of_investment\";i:1;s:52:\"config:field.storage.node.field_stages_of_investment\";}}}}}'),('','views.view.fund_profile_child_view',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc0608d4-f81d-4fbd-8c4f-73eb21185b6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:2;s:38:\"field.storage.taxonomy_term.field_text\";i:3;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:11:\"color_field\";i:1;s:4:\"node\";i:2;s:9:\"svg_image\";i:3;s:8:\"taxonomy\";i:4;s:4:\"user\";}}s:2:\"id\";s:23:\"fund_profile_child_view\";s:5:\"label\";s:28:\"Child Views For Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:3:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<div class=\"white-tags\">\r\n  <img src=\"{{ field_crypto_logo }}\" alt=\"crypto_logo\" />\r\n  {{ name }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:18:\"white-tags-wrapper\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}}}'),('','views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"fa6b3134-1b94-41a3-bd50-3513709d2872\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_TuOQPG7BoDmbu8Qdrik_4uMn7IcbwPVpSh9IOV2IDg\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.investors_list',_binary 'a:12:{s:4:\"uuid\";s:36:\"58e4d37c-6ac3-4d04-a2ff-965a2e5ccbbc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.storage.user.field_name\";i:1;s:40:\"field.storage.user.field_profile_picture\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"user.role.administrator\";i:4;s:17:\"user.role.buidler\";i:5;s:18:\"user.role.investor\";}s:6:\"module\";a:4:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";i:3;s:15:\"views_slideshow\";}}s:2:\"id\";s:14:\"investors_list\";s:5:\"label\";s:14:\"Investors List\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:43:\"Lists all the investors with their details.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"slideshow\";s:7:\"options\";a:6:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:28:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:1;s:7:\"timeout\";s:4:\"3000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:21:\"items_per_slide_first\";i:0;s:28:\"items_per_slide_first_number\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;s:24:\"advanced_options_choices\";s:1:\"0\";s:22:\"advanced_options_entry\";s:0:\"\";s:16:\"advanced_options\";s:2:\"{}\";}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}s:6:\"bottom\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}}}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:3:\"fid\";a:16:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:31:\"field_profile_picture_target_id\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:14:\"Investors List\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:23:\"<h2>Our Investors </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:31:\"field_profile_picture_target_id\";a:8:{s:2:\"id\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"image from field_profile_picture\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:15:\"investors-list \";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Investors List\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}}}'),('','views.view.investor_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9384a9e-5f3e-40db-a5aa-91cfae71d3b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:40:\"field.storage.node.field_startup_website\";i:2;s:18:\"flag.flag.bookmark\";i:3;s:21:\"image.style.thumbnail\";i:4;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:4:\"flag\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:2:\"id\";s:18:\"investor_dashboard\";s:5:\"label\";s:18:\"Investor Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:20:\"Recommended Startups\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}}}'),('','views.view.media',_binary 'a:13:{s:4:\"uuid\";s:36:\"a123d609-3470-4cbb-8914-94b5e908e8b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"media\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UZP23LgBdE1XbvscbLCdd9uTk5t4qqA1Z56koqbvYP0\";}s:2:\"id\";s:5:\"media\";s:5:\"label\";s:5:\"Media\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:6:\"bundle\";s:6:\"bundle\";s:7:\"changed\";s:7:\"changed\";s:3:\"uid\";s:3:\"uid\";s:6:\"status\";s:6:\"status\";s:20:\"thumbnail__target_id\";s:20:\"thumbnail__target_id\";}s:4:\"info\";a:6:{s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"bundle\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:20:\"thumbnail__target_id\";a:37:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Thumbnail\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:5:\"media\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Media name\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"bundle\";a:37:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"Media name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:4:\"True\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:15:\"media_page_list\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"media_page_list\";s:13:\"display_title\";s:5:\"Media\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/media\";s:4:\"menu\";a:8:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:8:\"expanded\";b:0;s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:4:\"main\";}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.media_library',_binary 'a:13:{s:4:\"uuid\";s:36:\"2965626f-8f0e-4f90-a16a-5ca3c1b418b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:25:\"image.style.media_library\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:4:{i:0;s:5:\"media\";i:1;s:13:\"media_library\";i:2;s:9:\"svg_image\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dHOSWSHbMJNke0ZBGh1O5KrnwynSOCOpQycITW-pwfs\";}s:2:\"id\";s:13:\"media_library\";s:5:\"label\";s:13:\"Media library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:13:\"Apply filters\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:24;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"6, 12, 24, 48\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:9:\"Published\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:10:\"Media type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:10:\"Media type\";s:11:\"description\";N;s:10:\"identifier\";s:6:\"bundle\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:3:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"Newest first\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (A-Z)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"name_1\";a:12:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (Z-A)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_ajax\";b:1;s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/media-grid\";s:6:\"fields\";a:5:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"edit_media\";a:26:{s:2:\"id\";s:10:\"edit_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"edit_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"Edit {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:15:\"Edit {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"Edit\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}s:12:\"delete_media\";a:26:{s:2:\"id\";s:12:\"delete_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:12:\"delete_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:17:\"Delete {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:17:\"Delete {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:6:\"Delete\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:18:\"entity_link_delete\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:4:\"user\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"widget\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"widget\";s:13:\"display_title\";s:6:\"Widget\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"admin/content/media-widget\";s:6:\"fields\";a:2:{s:25:\"media_library_select_form\";a:23:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"widget_table\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:12:\"widget_table\";s:13:\"display_title\";s:14:\"Widget (table)\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:32:\"admin/content/media-widget-table\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:2:{s:9:\"row_class\";s:85:\"media-library-item media-library-item--table js-media-library-item js-click-to-select\";s:17:\"default_row_class\";b:1;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:25:\"media_library_select_form\";a:9:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"label\";s:0:\"\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";s:21:\"element_wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:10:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"label\";s:9:\"Thumbnail\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:5:\"image\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"media_library\";s:10:\"image_link\";s:0:\"\";}}s:4:\"name\";a:10:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"table\";s:20:\"media_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:22:\"entity_reference_label\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}}s:7:\"changed\";a:10:{s:2:\"id\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:9:\"timestamp\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"edb261dc-5ff4-442c-928e-f0b30910e025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:43:\"field.storage.node.field_mentor_designation\";i:2;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:3;s:46:\"field.storage.node.field_mentors_calendly_link\";i:4;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:5;s:48:\"field.storage.node.field_mentors_field_expertise\";i:6;s:49:\"field.storage.node.field_mentors_investor_network\";i:7;s:49:\"field.storage.node.field_mentors_key_achievements\";i:8;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:9;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:10;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:11;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:12;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:13;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:14;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:15;s:43:\"field.storage.node.field_mentors_value_adds\";i:16;s:30:\"field.storage.node.field_stage\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:40:\"field.storage.user.field_profile_picture\";i:21;s:17:\"image.style.logos\";i:22;s:27:\"image.style.micro_thumbnail\";i:23;s:24:\"node.type.mentor_profile\";i:24;s:31:\"taxonomy.vocabulary.focus_areas\";i:25;s:29:\"taxonomy.vocabulary.pova_taxo\";i:26;s:30:\"taxonomy.vocabulary.value_adds\";i:27;s:23:\"user.role.administrator\";i:28;s:23:\"user.role.authenticated\";i:29;s:16:\"user.role.mentor\";}s:6:\"module\";a:8:{i:0;s:11:\"color_field\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Mentor Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:16:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Mentor Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Mentor Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:7:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:70:\"<span class=\"grey-frame\">{{ field_mentors_stage_involvement }} </span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentor_years_of_experience\";a:35:{s:2:\"id\";s:32:\"field_mentor_years_of_experience\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:5:\"field\";s:32:\"field_mentor_years_of_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:504:\"<div class=\"entity-header\">\r\n  {{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">{{ field_mentors_stage_involvement }}</p>\r\n    <p class=\"big-tagline\">Mentored <span class=\"highlight-blue\">{{ field_mentors_no_of_companies }} projects</span> since <span class=\"highlight-blue\">{{ field_mentor_years_of_experience }} years</span></p>\r\n\r\n    <i class=\"big-tagline\">\r\n      {{ field_mentor_designation }}, {{ field_mentor_company_working }}\r\n    </i>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:58:\"config:field.storage.node.field_mentor_years_of_experience\";i:3;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";i:4;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";i:5;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:24:\"No of Companies Mentored\";s:8:\"position\";i:10;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:24:\"No of Companies Mentored\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_mentors_no_of_companies }}</span> companies mentored</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:35:\"field_mentors_no_of_companies_value\";a:14:{s:2:\"id\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:20:\"Investors in network\";s:8:\"position\";i:11;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Investors in network\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:3:{s:30:\"field_mentors_investor_network\";a:35:{s:2:\"id\";s:30:\"field_mentors_investor_network\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:5:\"field\";s:30:\"field_mentors_investor_network\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:36:\"{{ field_mentors_investor_network }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_no_of_warm_intros\";a:35:{s:2:\"id\";s:31:\"field_mentors_no_of_warm_intros\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:31:\"field_mentors_no_of_warm_intros\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:135:\"<p class=\"big-tagline\">Can help with warm intros to <span class=\"highlight-blue\">{{ field_mentors_no_of_warm_intros }} VC(s)</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:14:{s:2:\"id\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.storage.node.field_mentors_investor_network\";i:1;s:57:\"config:field.storage.node.field_mentors_no_of_warm_intros\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:20:\"Sectors of Mentoring\";s:8:\"position\";i:12;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Sectors of Mentoring\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:21:\"field_mentors_sectors\";a:8:{s:2:\"id\";s:21:\"field_mentors_sectors\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:21:\"field_mentors_sectors\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:36:\"field_mentors_sectors: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_sectors_target_id\";a:20:{s:2:\"id\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:15:\"Mentor Profiles\";s:8:\"position\";i:13;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:25:\"Mentor Profile Empty View\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Mentor Profile Empty View\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:6:\"mentor\";s:6:\"mentor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:6:\"mentor\";s:6:\"mentor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:115:\"<p class=\"no-startup-profile\">No mentor profile created, <a href=\"/node/add/mentor_profile\">create one now</a></p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:8:\"Criteria\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:8:\"Criteria\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:5:{s:31:\"field_mentors_minimum_followers\";a:35:{s:2:\"id\";s:31:\"field_mentors_minimum_followers\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:5:\"field\";s:31:\"field_mentors_minimum_followers\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:1:\" \";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_vouches\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_vouches\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:5:\"field\";s:29:\"field_mentors_minimum_vouches\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_updates\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_updates\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:5:\"field\";s:29:\"field_mentors_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<h4>To schedule a call you need a minimum of <span class=\"followers-criteria-text\">{{ field_mentors_minimum_vouches }} vouches</span>,  <span class=\"followers-criteria-text\">{{ field_mentors_minimum_followers }} followers</span> , has published at-least <span class=\"followers-criteria-text\">{{ field_mentors_minimum_updates }} updates</span> and the product needs to be at  <span class=\"followers-criteria-text\">{{ field_stage }}</span> stage</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:57:\"config:field.storage.node.field_mentors_minimum_followers\";i:1;s:55:\"config:field.storage.node.field_mentors_minimum_updates\";i:2;s:55:\"config:field.storage.node.field_mentors_minimum_vouches\";i:3;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:5:\"Stage\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:12:\"Mentor Stage\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Expertise In\";s:8:\"position\";i:3;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Mentor Expertise\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:29:\"field_mentors_field_expertise\";a:35:{s:2:\"id\";s:29:\"field_mentors_field_expertise\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:29:\"field_mentors_field_expertise\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentors_expert_someth_else\";a:35:{s:2:\"id\";s:32:\"field_mentors_expert_someth_else\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:5:\"field\";s:32:\"field_mentors_expert_someth_else\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:15:\"field_pova_taxo\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:29:\"field_mentors_field_expertise\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:14:\"Something else\";s:4:\"then\";s:38:\"{{ field_mentors_expert_someth_else }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:15:\"field_pova_taxo\";a:8:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_pova_taxo: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:39:\"field_mentors_field_expertise_target_id\";a:20:{s:2:\"id\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:9:\"pova_taxo\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:field.storage.node.field_mentors_expert_someth_else\";i:1;s:55:\"config:field.storage.node.field_mentors_field_expertise\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:10:\"Value Adds\";s:8:\"position\";i:4;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_mentors_value_adds\";a:35:{s:2:\"id\";s:24:\"field_mentors_value_adds\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:24:\"field_mentors_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_mentors_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_mentors_value_adds\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Blockchain Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:31:\"field_mentors_chain_connections\";a:8:{s:2:\"id\";s:31:\"field_mentors_chain_connections\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:5:\"field\";s:31:\"field_mentors_chain_connections\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:46:\"field_mentors_chain_connections: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:6;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Other Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:32:\"field_mentors_other_partnerships\";a:8:{s:2:\"id\";s:32:\"field_mentors_other_partnerships\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:5:\"field\";s:32:\"field_mentors_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:47:\"field_mentors_other_partnerships: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:23:\"Monthly Time Commitment\";s:8:\"position\";i:7;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:30:\"Mentor monthly time commitment\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_mentors_monthly_time_comm\";a:35:{s:2:\"id\";s:31:\"field_mentors_monthly_time_comm\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:5:\"field\";s:31:\"field_mentors_monthly_time_comm\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:132:\"<p class=\"big-tagline\">Time commitment of <span class=\"highlight-blue\">{{ field_mentors_monthly_time_comm }} calls </span>/month</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_monthly_time_comm\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Schedule Call\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:27:\"field_mentors_calendly_link\";a:35:{s:2:\"id\";s:27:\"field_mentors_calendly_link\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:27:\"field_mentors_calendly_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<a class=\"btn btn-primary btn-lg btn-block disabled\" href=\"\" target=\"_blank\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_calendly_link_uri\";a:14:{s:2:\"id\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:53:\"config:field.storage.node.field_mentors_calendly_link\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:16:\"Key Achievements\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Key Achievements\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:30:\"field_mentors_key_achievements\";a:35:{s:2:\"id\";s:30:\"field_mentors_key_achievements\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:30:\"field_mentors_key_achievements\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"<ul>{{ field_mentors_key_achievements }}</ul>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:36:\"field_mentors_key_achievements_value\";a:14:{s:2:\"id\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.node.field_mentors_key_achievements\";}}}}}'),('','views.view.notifications',_binary 'a:12:{s:4:\"uuid\";s:36:\"05672fd2-b931-4226-b256-1d290c9292de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"notifications\";i:2;s:9:\"svg_image\";}}s:2:\"id\";s:13:\"notifications\";s:5:\"label\";s:13:\"Notifications\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:13:\"notifications\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}}s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:13:\"Notifications\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:15:\"node_field_data\";a:8:{s:2:\"id\";s:15:\"node_field_data\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:15:\"node_field_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"Entity with notification\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Notifications Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}}}'),('','views.view.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"fabccbc9-1111-4e17-94c8-8ed35ad02470\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:37:\"field.storage.node.field_partner_logo\";i:2;s:18:\"node.type.partners\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:2:\"id\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Partners Block\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:8:\"defaults\";a:3:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_partner_logo\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:8:\"Partners\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"partners-view\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"4c33e533-eb1b-408b-be75-fc9dd16f0bd5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:16:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:29:\"field.storage.node.field_faqs\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:43:\"field.storage.node.field_how_program_happen\";i:4;s:39:\"field.storage.node.field_program_banner\";i:5;s:37:\"field.storage.node.field_program_date\";i:6;s:44:\"field.storage.node.field_program_description\";i:7;s:44:\"field.storage.node.field_program_eligibility\";i:8;s:51:\"field.storage.node.field_program_rew_access_content\";i:9;s:48:\"field.storage.node.field_program_rew_dev_support\";i:10;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:11;s:47:\"field.storage.node.field_program_rewards_grants\";i:12;s:29:\"field.storage.user.field_name\";i:13;s:40:\"field.storage.user.field_profile_picture\";i:14;s:21:\"image.style.thumbnail\";i:15;s:18:\"node.type.programs\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:8:\"datetime\";i:2;s:14:\"datetime_range\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"text\";i:8;s:4:\"user\";i:9;s:17:\"views_conditional\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:17:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Happening\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Happening\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:9:{s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"sorts\";b:0;s:5:\"query\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:4:{s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"In-Person\";s:4:\"then\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"{{ views_conditional_field }} {{ views_conditional_field_1 }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_how_program_happen\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:16:\"Speaker Sessions\";s:8:\"position\";i:10;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Speaker Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:21:\"field_speaker_session\";a:8:{s:2:\"id\";s:21:\"field_speaker_session\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:21:\"field_speaker_session\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_speaker_session: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_speaker_session_target_id\";a:14:{s:2:\"id\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:17:\"Developer Support\";s:8:\"position\";i:11;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Developer Support\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_program_rew_dev_support\";a:35:{s:2:\"id\";s:29:\"field_program_rew_dev_support\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:29:\"field_program_rew_dev_support\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:35:\"field_program_rew_dev_support_value\";a:14:{s:2:\"id\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_program_rew_dev_support\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:17:\"Access to Content\";s:8:\"position\";i:12;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Access to Content\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_program_rew_access_content\";a:35:{s:2:\"id\";s:32:\"field_program_rew_access_content\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:32:\"field_program_rew_access_content\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:38:\"field_program_rew_access_content_value\";a:14:{s:2:\"id\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_program_rew_access_content\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:6:\"Banner\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:77:\"<div class=\"program-view-banner\"><img src={{ field_program_banner }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Banner\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:17:\"block_description\";s:6:\"Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:30:\"field_program_banner_target_id\";a:14:{s:2:\"id\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:30:\"field_program_banner_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_program_banner\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:9:\"Apply Now\";s:8:\"position\";i:14;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Apply Now\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"cache\";b:0;}s:6:\"fields\";a:1:{s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Description (Formatted)\";s:8:\"position\";i:16;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:19:\"field_description_1\";a:35:{s:2:\"id\";s:19:\"field_description_1\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_description_value\";a:14:{s:2:\"id\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:23:\"field_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_description\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Program Dates\";s:8:\"position\";i:2;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Program Dates\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"box-content\">\r\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\r\n   <p class=\"big-txt icon-component-text\">{{ field_program_date }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_program_date_value\";a:14:{s:2:\"id\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:24:\"field_program_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"datetime\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_program_date\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:20:\"Eligibility Criteria\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Eligibility Criteria\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:1:{s:25:\"field_program_eligibility\";a:35:{s:2:\"id\";s:25:\"field_program_eligibility\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:5:\"field\";s:25:\"field_program_eligibility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:196:\"<div class=\"box-content\">\r\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\r\n   <p class=\"big-txt icon-component-text eligibility-criteria\">{{ field_program_eligibility }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_eligibility\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Partner Funds\";s:8:\"position\";i:4;s:15:\"display_options\";a:14:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Partner Funds\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:51:\"<div>\r\n <img src={{ field_fund_logo }} />\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:11:\"Description\";s:8:\"position\";i:5;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_description\";a:35:{s:2:\"id\";s:25:\"field_program_description\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:25:\"field_program_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_program_description_value\";a:14:{s:2:\"id\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:31:\"field_program_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_description\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:4:\"FAQs\";s:8:\"position\";i:6;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:4:\"FAQs\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:10:\"field_faqs\";a:35:{s:2:\"id\";s:10:\"field_faqs\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:10:\"field_faqs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_faqs_value\";a:14:{s:2:\"id\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:16:\"field_faqs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_faqs\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:12:\"Funding Pool\";s:8:\"position\";i:7;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Funding Pool\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:31:\"field_program_rewards_fund_pool\";a:35:{s:2:\"id\";s:31:\"field_program_rewards_fund_pool\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:31:\"field_program_rewards_fund_pool\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:193:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\r\n  <p class=\"big-txt\"><span>{{ field_program_rewards_fund_pool }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:1;s:16:\"to_prefix_suffix\";b:1;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:88:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_fund_pool }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_program_rewards_fund_pool_from\";a:14:{s:2:\"id\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:34:\"field_program_rewards_fund_pool_to\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:6:\"Grants\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Grants\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:28:\"field_program_rewards_grants\";a:35:{s:2:\"id\";s:28:\"field_program_rewards_grants\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:28:\"field_program_rewards_grants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\r\n  <p class=\"big-txt\">{{ field_program_rewards_grants }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_grants }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_program_rewards_grants_value\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_program_rewards_grants\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:18:\"Mentoring Sessions\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Mentoring Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"program-view-mentor-profile\"><img src={{ field_profile_picture }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h4>{{ field_name__value }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:13:\"relationships\";a:1:{s:24:\"field_mentoring_sessions\";a:8:{s:2:\"id\";s:24:\"field_mentoring_sessions\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:24:\"field_mentoring_sessions\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_mentoring_sessions: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_mentoring_sessions_target_id\";a:14:{s:2:\"id\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:15;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"nothing\";s:1:\"0\";}}}s:7:\"filters\";a:1:{s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.program_component_views',_binary 'a:12:{s:4:\"uuid\";s:36:\"b5d2d78c-e5de-46aa-be7e-5070c6a59733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"entityqueue.entity_queue.programs\";i:1;s:43:\"field.storage.node.field_how_program_happen\";i:2;s:39:\"field.storage.node.field_program_banner\";i:3;s:37:\"field.storage.node.field_program_date\";i:4;s:18:\"node.type.programs\";}s:6:\"module\";a:8:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:14:\"datetime_range\";i:2;s:11:\"entityqueue\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:23:\"program_component_views\";s:5:\"label\";s:23:\"Program Component Views\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:17:\"program-component\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:400:\"<a href=\"{{ view_node }}\" class=\"program-banner\">\r\n  <img class=\"img-responsive\" src={{ field_program_banner }}/>\r\n</a>\r\n<h3>{{ title }}</h3>\r\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">{{ field_program_date }}</span></h4>\r\n{{ apply_program }}\r\n<a href=\"{{ view_node }}\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\r\n{{ views_conditional_field }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:24:\"entityqueue_relationship\";a:11:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:21:\"entity_queue_position\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"entityqueue_relationship\";a:10:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Content queue\";s:8:\"required\";b:0;s:11:\"limit_queue\";s:8:\"programs\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:12:\"entity_queue\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:19:\"list-flex-container\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Program Component\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}}}'),('','views.view.question_comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"c2f1644b-26d0-4a44-b5e8-6b8b06d29363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}s:6:\"module\";a:5:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:7:\"comment\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:17:\"views_conditional\";}}s:2:\"id\";s:17:\"question_comments\";s:5:\"label\";s:17:\"Question Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:17:\"Question Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:14:\"comment-thread\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.startup_founder_email',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0eb9a1c-0b81-4789-aa19-72885c025783\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";}}s:2:\"id\";s:21:\"startup_founder_email\";s:5:\"label\";s:21:\"Startup Founder Email\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Initial email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"Startup Founder Email\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"Startup Founder Email\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/startup-founder-email\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}}}'),('','views.view.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"fd61c3d6-d2b1-4c8c-b182-0dedb02faa92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:55:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:47:\"field.storage.node.field_current_round_or_past_\";i:3;s:29:\"field.storage.node.field_deck\";i:4;s:29:\"field.storage.node.field_demo\";i:5;s:42:\"field.storage.node.field_full_time_members\";i:6;s:39:\"field.storage.node.field_funding_amount\";i:7;s:31:\"field.storage.node.field_github\";i:8;s:38:\"field.storage.node.field_investor_name\";i:9;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:10;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:11;s:33:\"field.storage.node.field_programs\";i:12;s:37:\"field.storage.node.field_raise_amount\";i:13;s:31:\"field.storage.node.field_round_\";i:14;s:30:\"field.storage.node.field_stage\";i:15;s:45:\"field.storage.node.field_startup_discord_link\";i:16;s:37:\"field.storage.node.field_startup_logo\";i:17;s:45:\"field.storage.node.field_startup_twitter_link\";i:18;s:44:\"field.storage.node.field_startup_update_date\";i:19;s:40:\"field.storage.node.field_startup_website\";i:20;s:46:\"field.storage.node.field_startup_working_since\";i:21;s:35:\"field.storage.node.field_tokenomics\";i:22;s:33:\"field.storage.node.field_traction\";i:23;s:40:\"field.storage.node.field_update_category\";i:24;s:34:\"field.storage.node.field_validated\";i:25;s:34:\"field.storage.node.field_valuation\";i:26;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:27;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:28;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:29;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:30;s:35:\"field.storage.node.field_whitepaper\";i:31;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:32;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:33;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:34;s:50:\"field.storage.taxonomy_term.field_background_color\";i:35;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:36;s:38:\"field.storage.taxonomy_term.field_text\";i:37;s:35:\"field.storage.user.field_first_name\";i:38;s:34:\"field.storage.user.field_last_name\";i:39;s:29:\"field.storage.user.field_name\";i:40;s:41:\"field.storage.user.field_your_linkedin_pr\";i:41;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:42;s:18:\"flag.flag.bookmark\";i:43;s:27:\"image.style.micro_thumbnail\";i:44;s:23:\"node.type.funding_round\";i:45;s:19:\"node.type.questions\";i:46;s:23:\"node.type.startup_pitch\";i:47;s:25:\"node.type.startup_updates\";i:48;s:17:\"node.type.vouches\";i:49;s:31:\"taxonomy.vocabulary.focus_areas\";i:50;s:23:\"user.role.administrator\";i:51;s:19:\"user.role.anonymous\";i:52;s:23:\"user.role.authenticated\";i:53;s:17:\"user.role.buidler\";i:54;s:18:\"user.role.investor\";}s:6:\"module\";a:11:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"flag\";i:4;s:4:\"link\";i:5;s:4:\"node\";i:6;s:7:\"options\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";}}s:2:\"id\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:33:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:2:{s:31:\"field_startup_update_date_value\";a:11:{s:2:\"id\";s:31:\"field_startup_update_date_value\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:31:\"field_startup_update_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:8:\"datetime\";}s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Feedback\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:13:\"Update Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Update button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:283:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"displays\";a:1:{s:8:\"block_11\";s:8:\"block_11\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_2\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_2\";s:13:\"display_title\";s:12:\"Vouch Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Vouch button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_15\";s:8:\"block_15\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_3\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_3\";s:13:\"display_title\";s:15:\"Question Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Question Button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:287:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_16\";s:8:\"block_16\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_4\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_4\";s:13:\"display_title\";s:18:\"Fundraising Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Fundraising Button\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:294:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_18\";s:8:\"block_18\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Feedback Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id={{nid}}\">Give Feedback</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:18:\"number_unformatted\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:12:\"Founder Name\";s:8:\"position\";i:14;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:112:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_first_name }} {{ field_last_name }}</span></span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a href=\"{{ field_your_linkedin_pr__uri }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:110:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> buidlers</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_name }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:62:\"<a href=/user/{{ uid__target_id }}>{{ field_name }}<p></p></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:29:\"{{ field_full_time_members }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:47:\"This is the name of the startup profile creator\";s:5:\"title\";s:4:\"Team\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";i:1;s:42:\"config:field.storage.user.field_first_name\";i:2;s:41:\"config:field.storage.user.field_last_name\";i:3;s:36:\"config:field.storage.user.field_name\";i:4;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:5;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:6:\"Update\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:7:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_startup_update_date\";a:35:{s:2:\"id\";s:25:\"field_startup_update_date\";s:5:\"table\";s:31:\"node__field_startup_update_date\";s:5:\"field\";s:25:\"field_startup_update_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:13:\"{{ created }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:5:\"jS  M\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Update\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:51:\"config:field.storage.node.field_startup_update_date\";i:2;s:47:\"config:field.storage.node.field_update_category\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:24:\"Core Blockchain use case\";s:8:\"position\";i:12;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is blockchain needed for this startup\";s:5:\"title\";s:19:\"Blockchain use case\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:125:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">{{ field_is_web3_necessary_to_solve }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:5:\"Stats\";s:8:\"position\";i:13;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:42:\"stats with github discord and twitter link\";s:5:\"title\";s:5:\"Stats\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:3:{s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Discord\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Twitter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:17:\"Full time members\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:32:\"Number of full time team members\";s:5:\"title\";s:22:\"Full time team members\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> team members</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"enabled\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:7:\"Vouches\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:9:\"{{ uid }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:6:\"author\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:136:\"<div class=\"vouches-questions-container vouches-container\">\r\n<h2 class=\"block-title\">{{ field_body }}</h2>\r\n<p>By: {{ uid }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Vouches\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"vouches\";s:7:\"vouches\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:39:\"No one has vouched for your startup yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:9:\"Questions\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:5:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:23:\"<p>on {{ created }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:230:\"{{ uid }}\r\n{{ created }}\r\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ field_body }}</a></h2>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Questions\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:22:\"No questions asked yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:47:\"vouches-questions-container questions-container\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:15:\"Startup Profile\";s:8:\"position\";i:20;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startup Profiles\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"access\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_18\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_18\";s:13:\"display_title\";s:11:\"Fundraising\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:193:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/edit\">edit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:12:\"field_round_\";a:35:{s:2:\"id\";s:12:\"field_round_\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:12:\"field_round_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:55:\"Round {{ field_round_ }}  {{ views_conditional_field }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:35:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<p class=\"big-tagline\">${{ field_raise_amount }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_current_round_or_past_\";a:35:{s:2:\"id\";s:28:\"field_current_round_or_past_\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:28:\"field_current_round_or_past_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<p>@<span class=\"raw-amount\">{{ field_valuation }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_this_round_close_\";a:35:{s:2:\"id\";s:32:\"field_when_did_this_round_close_\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:5:\"field\";s:32:\"field_when_did_this_round_close_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"datetime_time_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:28:\"field_current_round_or_past_\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:13:\"Current Round\";s:4:\"then\";s:11:\"Raising Now\";s:14:\"then_translate\";i:1;s:2:\"or\";s:38:\"{{ field_when_did_this_round_close_ }}\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:5:\"sorts\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fundraising\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:14:\"Not Fundraised\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:5:\"sorts\";a:1:{s:18:\"field_round__value\";a:10:{s:2:\"id\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:18:\"field_round__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";}}}s:8:\"block_19\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_19\";s:13:\"display_title\";s:18:\"Current Round Fund\";s:8:\"position\";i:23;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Current Fundraise\";s:8:\"defaults\";a:13:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:6:\"header\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:6:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:256:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_commit?ref={{ nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Commit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:20:\"field_funding_amount\";a:35:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:26:\"{{ field_funding_amount }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_investor_name\";a:35:{s:2:\"id\";s:19:\"field_investor_name\";s:5:\"table\";s:25:\"node__field_investor_name\";s:5:\"field\";s:19:\"field_investor_name\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"relationships\";a:3:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"header\";a:1:{s:13:\"commit_button\";a:8:{s:2:\"id\";s:13:\"commit_button\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:13:\"commit_button\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:9:\"plugin_id\";s:13:\"commit_button\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:20:\"field_funding_amount\";s:20:\"field_funding_amount\";s:19:\"field_investor_name\";s:19:\"field_investor_name\";}s:9:\"separator\";s:4:\" by \";s:10:\"hide_empty\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"<p>Not raising funds</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:46:\"config:field.storage.node.field_funding_amount\";i:1;s:45:\"config:field.storage.node.field_investor_name\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:6:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:127:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_startup_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:83:\"Working since <span class=\"highlight-blue\">{{ field_startup_working_since }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"F Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:307:\"<div class=\"entity-header\">\r\n   {{ field_startup_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">{{ field_stage }}</span>. <br/>{{ field_startup_working_since }}</p>\r\n    <p class=\"small-tagline\">{{ field_startup_website }}</p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:53:\"config:field.storage.node.field_startup_working_since\";}}}s:8:\"block_20\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_20\";s:13:\"display_title\";s:25:\"Your startup in one tweet\";s:8:\"position\";i:24;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Your startup in one tweet\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:87:\"<div class=\"startup-one-tweet\">\r\n<h4>{{ field_your_startup_in_one_tweet }}</h4>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:8:\"block_21\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_21\";s:13:\"display_title\";s:6:\"Follow\";s:8:\"position\";i:25;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:8:\"defaults\";a:6:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Follow\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_22\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_22\";s:13:\"display_title\";s:18:\"Profile created on\";s:8:\"position\";i:26;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Profile created on\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_23\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_23\";s:13:\"display_title\";s:11:\"Applied for\";s:8:\"position\";i:27;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Applied for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:32:\"field_what_are_you_applying_for_\";a:35:{s:2:\"id\";s:32:\"field_what_are_you_applying_for_\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:5:\"field\";s:32:\"field_what_are_you_applying_for_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:16:\"block_hide_empty\";b:1;s:13:\"relationships\";a:1:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:58:\"config:field.storage.node.field_what_are_you_applying_for_\";}}}s:8:\"block_24\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_24\";s:13:\"display_title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"position\";i:28;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:239:\"<div class=\"all-numbers-container\">\r\n <div class=\"vouches-container\">{{ field_body }} Vouches</div>\r\n <div class=\"questions-container\">{{ field_body }} Questions</div>\r\n <div class=\"updates-container\">No Updates posted since </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_25\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_25\";s:13:\"display_title\";s:27:\"Startup Profiles empty view\";s:8:\"position\";i:29;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:141:\"<p class=\"no-startup-profile\"><a href=\"/node/add/startup_pitch\">Create startup profile</a> to track your progress and apply to programs.</p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_26\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_26\";s:13:\"display_title\";s:11:\"Raising Now\";s:8:\"position\";i:30;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Raising Now\";s:8:\"defaults\";a:12:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;}s:17:\"block_description\";s:11:\"Raising Now\";s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:4:{s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_funding_amount\";a:42:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:42:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:358:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">{{ field_raise_amount }}</span> at $<span class=\"raw-amount\">{{ field_valuation }}</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">{{ field_funding_amount }}</span>/$<span class=\"raw-amount\">{{ field_raise_amount }}</span></h2></div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:8:\"group_by\";b:1;s:16:\"block_hide_empty\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_raise_amount\";i:1;s:41:\"config:field.storage.node.field_valuation\";}}}s:8:\"block_27\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_27\";s:13:\"display_title\";s:14:\"Anon Login CTA\";s:8:\"position\";i:31;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Anon Login CTA\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:636:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_28\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_28\";s:13:\"display_title\";s:17:\"Profile Copy Link\";s:8:\"position\";i:32;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Profile Copy Link\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:173:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"{{ view_node }}\">\r\n<span>{{ view_node }} </span>\r\n<i class=\"fa-regular fa-copy\"></i>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:10:\"Blockchain\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Building on\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:22:\"field_which_blockchain\";a:8:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:37:\"field_which_blockchain: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Product Stage\";s:8:\"position\";i:4;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Product Stage\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"{{ field_calendly }}\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"title\";s:13:\"Schedule Call\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:40:\"config:field.storage.node.field_calendly\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:3:\"CTA\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:3:\"CTA\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_deck }}\" target=\"_blank\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:75:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_whitepaper }}\" target=\"_blank\">Whitepaper</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_tokenomics }}\" target=\"_blank\">Tokenomics</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:74:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics</\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:100:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_demo }}\" target=\"_blank\">Product Demo</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:8:\"flex-box\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:36:\"config:field.storage.node.field_demo\";i:2;s:42:\"config:field.storage.node.field_tokenomics\";i:3;s:42:\"config:field.storage.node.field_whitepaper\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:7:\"Details\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:6:{s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:12:\"Full Details\";s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No details available.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:17:\"Sector of Working\";s:8:\"position\";i:8;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Sectors\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:10:\"Token Play\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is there a token play for the startup\";s:5:\"title\";s:10:\"Token Play\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">{{ field_is_there_a_token_play_that }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}}}}}'),('','views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe02b76a-c2f7-472a-a295-66e30f678fad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.twitter_intent_pova',_binary 'a:12:{s:4:\"uuid\";s:36:\"70c6c0e7-0424-4a2a-abbd-a23042e9eaf4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:19:\"twitter_intent_pova\";s:5:\"label\";s:19:\"twitter intent pova\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:19:\"field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:72:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\">Tweet about it</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:19:\"twitter intent pova\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:19:\"field_pova_investor\";a:8:{s:2:\"id\";s:19:\"field_pova_investor\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:5:\"field\";s:19:\"field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:25:\"field_pova_investor: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Twitter Intent Pova\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:17:\"block_description\";s:19:\"twitter intent pova\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}}}'),('','views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"da96df75-1ce8-497a-8106-6c67c7785f24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config` VALUES ('','views.view.user_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"4894be4f-12c5-4406-84a6-7b2acc53667d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:17:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:42:\"field.storage.node.field_pova_startup_name\";i:2;s:34:\"field.storage.node.field_pova_taxo\";i:3;s:35:\"field.storage.user.field_first_name\";i:4;s:34:\"field.storage.user.field_last_name\";i:5;s:29:\"field.storage.user.field_name\";i:6;s:40:\"field.storage.user.field_profile_picture\";i:7;s:50:\"field.storage.user.field_profile_when_first_crypto\";i:8;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";i:9;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";i:10;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";i:11;s:41:\"field.storage.user.field_your_linkedin_pr\";i:12;s:51:\"field.storage.user.field_your_personal_website_link\";i:13;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:14;s:23:\"user.role.administrator\";i:15;s:23:\"user.role.authenticated\";i:16;s:23:\"user.role.program_owner\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:2:\"id\";s:12:\"user_profile\";s:5:\"label\";s:12:\"User Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:8:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:233:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"{{ field_profile_picture }}\" alt=\"Fund Logo\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n    <h1>{{ field_name }}</h1>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:6:\"Header\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_you_buy_your_firs\";a:35:{s:2:\"id\";s:32:\"field_when_did_you_buy_your_firs\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:32:\"field_when_did_you_buy_your_firs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"First crypto invested - <span class=\"highlight-blue\">{{ field_when_did_you_buy_your_firs }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_your_linkedin_pr }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_personal_website_link\";a:35:{s:2:\"id\";s:32:\"field_your_personal_website_link\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:5:\"field\";s:32:\"field_your_personal_website_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<a href=\"{{ field_your_twitter_profile_link_ }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:439:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb img-responsive\">\r\n    <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n<h1>{{ field_name }} </h1>\r\n    <p>\r\n      {{ field_your_personal_website_link }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_your_twitter_profile_link_ }} {{ field_your_linkedin_pr }}</span>\r\n    </p>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.user.field_first_name\";i:1;s:41:\"config:field.storage.user.field_last_name\";i:2;s:36:\"config:field.storage.user.field_name\";i:3;s:47:\"config:field.storage.user.field_profile_picture\";i:4;s:58:\"config:field.storage.user.field_when_did_you_buy_your_firs\";i:5;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:6;s:58:\"config:field.storage.user.field_your_personal_website_link\";i:7;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Edit Link\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:9:\"edit_user\";a:26:{s:2:\"id\";s:9:\"edit_user\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_user }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"edit\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:29:\"What does #buidl mean to you?\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_what_does_buidl_mean_to_yo\";a:35:{s:2:\"id\";s:32:\"field_what_does_buidl_mean_to_yo\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:32:\"field_what_does_buidl_mean_to_yo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:14:{s:2:\"id\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_what_does_buidl_mean_to_yo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:4:\"POVA\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:18:\"proof of value add\";s:5:\"title\";s:9:\"Your POVA\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:13:\"relationships\";a:1:{s:34:\"reverse__node__field_pova_investor\";a:9:{s:2:\"id\";s:34:\"reverse__node__field_pova_investor\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:34:\"reverse__node__field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:19:\"field_pova_investor\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:4:{s:23:\"field_pova_startup_name\";a:35:{s:2:\"id\";s:23:\"field_pova_startup_name\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:5:\"field\";s:23:\"field_pova_startup_name\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_pova_taxo\";a:35:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_pova_how\";a:35:{s:2:\"id\";s:14:\"field_pova_how\";s:5:\"table\";s:20:\"node__field_pova_how\";s:5:\"field\";s:14:\"field_pova_how\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"<p> {{ field_pova_startup_name }} submitted pova for {{ field_pova_taxo }} </p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_who_are_you__value\";a:15:{s:2:\"id\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:5:\"field\";s:24:\"field_who_are_you__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_pova_how\";i:1;s:49:\"config:field.storage.node.field_pova_startup_name\";i:2;s:41:\"config:field.storage.node.field_pova_taxo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:41:\"When did you first buy your crypto asset?\";s:8:\"position\";i:5;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:41:\"When did you first buy your crypto asset?\";s:6:\"fields\";a:1:{s:31:\"field_profile_when_first_crypto\";a:35:{s:2:\"id\";s:31:\"field_profile_when_first_crypto\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:5:\"field\";s:31:\"field_profile_when_first_crypto\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<p>{{ field_profile_when_first_crypto }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:31:\"Bought my first crypto asset on\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_when_did_you_buy_your_firs_value\";a:14:{s:2:\"id\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:35:\"Why did the chicken cross the road?\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_why_did_the_chicken_cross_\";a:35:{s:2:\"id\";s:32:\"field_why_did_the_chicken_cross_\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:32:\"field_why_did_the_chicken_cross_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_why_did_the_chicken_cross__value\";a:14:{s:2:\"id\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_why_did_the_chicken_cross_\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:22:\"Your Program Dashboard\";s:8:\"position\";i:7;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Your Program Dashboard\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:13:\"program_owner\";s:13:\"program_owner\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"80156db3-4db9-40b7-aff7-e59223d21699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"12b8d54e-b2fd-434f-90ff-0a9c6abf3154\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"5fce5bd6-3c9b-4a65-9e53-ca972c4f7c98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views_field_view.settings',_binary 'a:2:{s:4:\"evil\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"s3zJAHh3WGp6g2aV1-IhRrq--hHUWGT84i23gVHRi4Y\";}}');
/*!40000 ALTER TABLE `bdta_config` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_config_export`
--

DROP TABLE IF EXISTS `bdta_config_export`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_config_export` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_config_export`
--

LOCK TABLES `bdta_config_export` WRITE;
/*!40000 ALTER TABLE `bdta_config_export` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_config_export` VALUES ('','automated_cron.settings',_binary 'a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','auto_entitylabel.settings.comment.comment',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:38:\"Comment by [current-user:display-name]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}}'),('','auto_entitylabel.settings.node.funding_commit',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:83:\"Funding type [node:field_funding_amount] by [node:field_investor_name:entity:title]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}}'),('','auto_entitylabel.settings.node.funding_round',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:92:\"Round [node:field_round_:value] raised by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}}'),('','auto_entitylabel.settings.node.proof_of_value_add',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:80:\"[node:field_pova_buidler_name] submitted feedback for [node:field_pova_investor]\";s:6:\"escape\";b:1;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}}'),('','auto_entitylabel.settings.node.questions',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:62:\"Question by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}}'),('','auto_entitylabel.settings.node.startup_updates',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:68:\"Startup Update by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}}'),('','auto_entitylabel.settings.node.vouches',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:59:\"Vouch by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}}'),('','block.block.bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed97e06b-b2c1-4826-9de8-532c3272baa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:22:\"bootstrap_account_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"89de47cf-5168-416c-a14e-6ef26ff217d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:18:\"bootstrap_branding\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b83c8d86-b36d-4815-a438-a6553ef2f7fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:17:\"bootstrap_content\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"5da1d09d-4c48-41d8-a968-2c54c72118cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:14:\"bootstrap_help\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"6d6309d5-0995-4aa3-836d-b1fa66cf8722\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:23:\"bootstrap_local_actions\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"78620562-7c32-436f-8c7f-14bd66fb4aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:21:\"bootstrap_local_tasks\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"f973b02d-fb0f-429e-b6d7-41a28d9874a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:19:\"bootstrap_main_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"3c9feabb-b04f-45aa-8371-abdf748a8364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:18:\"bootstrap_messages\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"0d1dc8d8-2c62-4123-acd5-313beba6b2ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:20:\"bootstrap_page_title\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"779819dc-9f22-47ca-b0c2-16bcae40c456\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:26:\"buidlerstribe_account_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"7d0c55e8-990e-47c3-a246-285b52995c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:36:\"buidlerstribe_bootstrap_account_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"b0a76732-aaa7-42e2-8e64-f54157f005cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_branding\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:14:\"/x/*\r\n/user/* \";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b601118a-0a16-4888-9407-9651d3ceee36\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:31:\"buidlerstribe_bootstrap_content\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"cabc32a3-4f16-45ea-9742-a9b7fc3c154c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:28:\"buidlerstribe_bootstrap_help\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"600a39f4-e9bf-419d-a744-6041b52eaee2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:37:\"buidlerstribe_bootstrap_local_actions\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"64c7a335-aa31-4903-80ff-3bf22b278aee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:35:\"buidlerstribe_bootstrap_local_tasks\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc63c828-99f6-49c0-9e55-257b1ba1d907\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:33:\"buidlerstribe_bootstrap_main_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:8:\"/user/* \";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"d1f6f579-4a5b-4be8-813b-9ebae4e54420\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_messages\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"39c66d3b-6304-4ab7-ac3e-85b4d4aa95bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:34:\"buidlerstribe_bootstrap_page_title\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:33:\"/user/*\r\n<front>\r\n/launch-program\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"451bf69a-9579-4b9e-9c3d-6c2055a9d6c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:22:\"buidlerstribe_branding\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"d76ad927-71ee-4880-a7c6-daaff42cc418\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:21:\"buidlerstribe_content\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"767670b0-b7f8-441b-8053-15b2f279db2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:18:\"buidlerstribe_help\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"22ca6527-2169-4cf9-ae7a-58b03ec64880\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:27:\"buidlerstribe_local_actions\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ee2f2a99-d7d4-48ae-a757-865633ade38a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:25:\"buidlerstribe_local_tasks\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"621559f5-2ec0-4578-b305-df90e1bc905e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:23:\"buidlerstribe_main_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"48f26f8e-d951-4947-84d4-c5e4a1bbe3cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:22:\"buidlerstribe_messages\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb78f85b-eb73-4c91-8ecb-57addf4cc9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:24:\"buidlerstribe_page_title\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0843b64-80a6-426f-8648-efb55b65e7cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_sitebranding_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_userlogin_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"e485c507-0907-4094-a4b2-b3a710501339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:25:\"buidlerstribe_userlogin_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_userregister_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"cc7032d9-1c61-40e4-aa88-24abcc7b3cd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:c891901c-cee4-4764-87af-d2c70147f5ba\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_userregister_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:5:\"label\";s:13:\"User Register\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7eafe9d-1040-4812-b35a-af6ed3f2127a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a1921e8-a680-4a3b-9262-2165444f2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QTwkfDaGeBUk6aerktJBDXso4fCsqLTQOuWKXE1xMPU\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"9ec7739c-ac0d-492e-9cf4-543981bb65b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"637fb65d-0720-4d9b-b451-05c85814c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c856b196-a13e-4cd4-b24e-8b18be5ab6a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iIy-YIc9d9s1isAtTIKWDBKd6kd2r6LxoYz_-hkLJco\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"110dec63-f3ab-42fe-aa64-7f4c83736409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b17f15ca-2478-47a1-9bf6-d3dd6cfaa1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7cvXIzw8NabmQCWMPqBz0mvIQZzXUZB3OeOTa5eqbCo\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8bc4d3e-79af-43e9-8808-7c4dc2ec3bb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"D_hUB_AW2IvKbVo3lVG-B2KfTsX6xJ-CxfOcRYUnL3E\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.createstartupsubtitle',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fa38c51-4eac-42ac-b9ee-b74dc33230a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:21:\"createstartupsubtitle\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:5:\"label\";s:23:\"Create Startup Subtitle\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:23:\"/node/add/startup_pitch\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.homepagefooter',_binary 'a:12:{s:4:\"uuid\";s:36:\"4ece5d92-1947-4202-9e71-7b8b60c4022f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:497e00db-9039-4a87-a9c2-66225b210ca7\";}s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"homepagefooter\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:24:\"<front>\r\n/launch-program\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.seven_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"2ef12374-f167-435a-bfa4-bbde1fd467f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"9329206f-590f-4102-b7ec-bedc524ce99a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"59b5663c-7211-4205-a680-2f5056031de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae10db77-8088-4669-b730-dd35500710a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c5972c05-1cca-48b5-af25-d33dd050fd5f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"2c80916d-bd6d-48e1-84f7-0223500d54e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e24342c-b375-4dbc-8a78-9eb487aa5593\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"d357a0d4-8e89-4df0-973c-6b706d90bcda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"421b2dbb-8b24-4eaa-97c1-03e72aaf9baa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"sitebranding_2\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:30:\"/x/*\r\n<front>\r\n/launch-program\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__twitter_intent_pova_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"a33350a4-29d0-4b02-b1ac-dea3d9cd67b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:40:\"views_block__twitter_intent_pova_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:39:\"views_block:twitter_intent_pova-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:39:\"views_block:twitter_intent_pova-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}}}'),('','block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"047a2405-a76d-4076-a621-4418fa72f83c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','bootstrap.settings',_binary 'a:15:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";s:13:\"modal_enabled\";i:1;}'),('','buidlerstribe_bootstrap.settings',_binary 'a:8:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";i:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:17:\"public://logo.svg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";i:0;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:23:\"buidlerstribe_bootstrap\";i:8000;}s:24:\"forms_smart_descriptions\";i:0;s:13:\"modal_enabled\";i:0;s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}'),('','captcha.captcha_point.contact_message_feedback_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"ac1f0a16-105d-4f9d-8f3e-543bc6bb55b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk\";}s:6:\"formId\";s:29:\"contact_message_feedback_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.contact_message_personal_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"01ab380a-e3dc-4bc2-b1cf-7cc38948b33d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c\";}s:6:\"formId\";s:29:\"contact_message_personal_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_article_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"e436248d-def2-4c1b-b3ff-64f54fbf8562\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:17:\"node_article_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_blockchains_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"a685382a-14a0-429f-b86a-db349221d0d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:21:\"node_blockchains_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_founder_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"c451c9d1-ea7c-44b4-a2dd-bf55709b34d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:25:\"node_founder_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_investor_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"bc5303db-ae8b-4318-a82a-d0d1779f1d81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:26:\"node_investor_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_page_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"acf3f5ec-7cb0-4a00-b54f-770d89945394\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:14:\"node_page_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_proof_of_value_add_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0ee9da4e-7ab6-4ddb-b7b4-643aca849ca7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:28:\"node_proof_of_value_add_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";s:28:\"node-proof-of-value-add-form\";}'),('','captcha.captcha_point.node_startup_pitch_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0493181a-bf75-42b3-96ce-2c037eab5218\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:23:\"node_startup_pitch_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.user_login_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"dfa9997d-d4f8-4642-9eb4-18f53fe097bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I\";}s:6:\"formId\";s:15:\"user_login_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:15:\"user-login-form\";}'),('','captcha.captcha_point.user_pass',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2de3a18-3e74-4161-af9f-ac6da887e61f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE\";}s:6:\"formId\";s:9:\"user_pass\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:9:\"user-pass\";}'),('','captcha.captcha_point.user_register_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"f58f25a1-762f-4adb-8c4c-63c119b7f27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"O11nB9Assnic6AhIuaeK_CQdh_zO0udxABDnUZJupis\";}s:6:\"formId\";s:18:\"user_register_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:18:\"user-register-form\";}'),('','captcha.settings',_binary 'a:12:{s:15:\"enabled_default\";i:0;s:17:\"default_challenge\";s:12:\"captcha/Math\";s:11:\"description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:19:\"administration_mode\";b:0;s:20:\"allow_on_admin_pages\";b:0;s:23:\"add_captcha_description\";b:1;s:18:\"default_validation\";i:1;s:11:\"persistence\";i:1;s:12:\"enable_stats\";b:0;s:19:\"log_wrong_responses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY\";}s:30:\"wrong_captcha_response_message\";s:55:\"The answer you entered for the CAPTCHA was not correct.\";}'),('','claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','comment.settings',_binary 'a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"c69a55a4-9b22-4563-8423-a7ee4c3011c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"1cc4ad09-c827-48ef-8d6d-0783092d8d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"d9d02e04-86c1-42e0-be73-82b9f4deb0cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings',_binary 'a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','content_access.settings',_binary 'a:3:{s:25:\"content_access_roles_gids\";a:10:{s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";i:3;s:8:\"investor\";i:4;s:7:\"buidler\";i:6;s:9:\"moderator\";i:7;s:6:\"mentor\";i:8;s:12:\"pre_investor\";i:9;s:13:\"program_owner\";i:10;s:8:\"employee\";i:11;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7LkiviGITIpniIOOIzpuxR7r4XzqqYN_cwu0fb0kx1M\";}s:24:\"content_access_node_type\";a:4:{s:4:\"page\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:13:\"startup_pitch\";s:139:\"a:2:{s:8:\"view_own\";a:1:{i:0;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:16:\"investor_profile\";s:194:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:12:\"pre_investor\";i:1;s:8:\"investor\";i:2;s:13:\"administrator\";}s:4:\"view\";a:4:{i:0;s:9:\"anonymous\";i:1;s:8:\"investor\";i:2;s:7:\"buidler\";i:3;s:13:\"administrator\";}}\";s:8:\"programs\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";}}'),('','core.base_field_override.node.blockchains.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6d409c0-3355-4fe0-99ae-3aba8f687c6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:24:\"node.blockchains.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blockchains.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"87fdbc07-8a9c-46c1-bfb6-9984b8d6b165\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:22:\"node.blockchains.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.feedback.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f7454a-f7e7-4fbd-af2e-af0780e929be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}s:2:\"id\";s:21:\"node.feedback.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.founder_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"482ca32d-4044-4ce3-b9e7-e1089b73b375\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:26:\"node.founder_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:18:\"What is your name?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.funding_commit.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"e9a215e1-4d53-4a93-93ee-5e1c63a0e37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.funding_round.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"06adab62-85e9-41ec-ab49-7236331411bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:26:\"node.funding_round.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc88570e-bf44-404c-8aaf-b9ec6f67eff7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:29:\"node.investor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"3295bae5-2528-45ac-bc16-ee3913e31c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:27:\"node.investor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the name of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.mentor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200acbb-238b-40e4-9e4e-15096d068269\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:27:\"node.mentor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.mentor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e298bcd-0ade-4f15-be7d-d09c8b94cb18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:25:\"node.mentor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"9e3f7261-2897-4753-8215-f593aed3340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"31c9bcae-baa8-4fc8-9b5d-099b5a194a6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:21:\"node.programs.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"858bf1a1-8c49-4b33-86df-824172a8b311\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:19:\"node.programs.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.proof_of_value_add.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd300c44-210c-441a-8f30-3d109d30bee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"119ab8a8-176d-4fea-8fc4-38178a62f57e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:22:\"node.questions.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"afe1fee5-281d-43e5-a912-15d494eb55a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:20:\"node.questions.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_asks.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"3ebc581f-5ab4-4d53-863f-33d28341116b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.startup_asks\";}}s:2:\"id\";s:25:\"node.startup_asks.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b35f1818-98fa-4af4-8ded-ad8ec3ee694b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:26:\"node.startup_pitch.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"32c469aa-7b79-46fb-9b03-450766fa65bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:24:\"node.startup_pitch.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:34:\"What are you calling your startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_updates.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"64ca9967-939e-465b-a201-4d5cc3051190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:28:\"node.startup_updates.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.vouches.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"12da2fc3-c1a9-47e0-80b0-71bc6098586f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"d796179d-955b-4391-a988-48568ec6fcad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"311aa856-4801-4586-b435-ee40df071bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3ac8d86-5414-4447-8d9d-043df5b12510\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"25e99fbb-2992-4faa-b9cd-6f379302d7ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"78d00b73-1a9c-4e5c-955a-686774360a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"ed7bccc5-262f-45e3-92cd-4ec70309abc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"065ec101-9a74-4307-a14b-1b70a51a1004\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"0684d89d-01e9-4190-81ce-b23f37c71c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf415a65-462c-4e92-8dbe-2e52d539ed27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"86dae08a-faf6-4f02-97a1-23667d1e60cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"abe6c9da-0ad2-4733-bc26-540d1be7f013\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"7bd62c80-0a47-48db-975b-bfe436db7365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"afdbe4dc-014b-4e38-a131-f211bdcd7314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_comment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c7cce10b-816b-4e62-98a3-931fe7c5532e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HGa6EpWJApUec2IS8zsOnJ3NhIhwY2QYNmLY7eS5zLM\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_audio_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"ca1858db-8a27-42cf-9be8-3f0f72b6ea18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:16:\"media.type.audio\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"28vwMIYtvyjPcD4RyciZXIztxtZgmuWRCNgYemr_SZE\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d35611ba-a2e0-400e-8a06-730c18bf199d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gtZlAQdQqZgVWvvZ6v-hfmACkfEimqn_GPDbQZqNAbw\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_media_document\";a:5:{s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"8be51760-e729-4975-a2db-73f4f1dcea64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:19:\"media.type.document\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"146ad30c-3acd-486f-9956-3c45fd1d846e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:21:\"image.style.thumbnail\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WeM0d1VqhuyGELo4SRiDJfhDQSLqfKavISEbrnlcTaE\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_media_image\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b21214db-f484-4cdb-8b90-315ed0cd961c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BMLrK4zKp8-FFnMseBdT_6h6YipUsKRfbDf_3WUB5HA\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:5:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"05e32651-0cf4-436c-ad72-9451a2a59482\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DfbjvjtGEMGLvm-1Zm7-MCRZj3wpGokUWZOuaK5-1Po\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_media_oembed_video\";a:5:{s:4:\"type\";s:16:\"oembed_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"46252b3d-0da1-49eb-887d-6e6e69c7cce6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"876f5c1a-fe12-41ae-abda-67d45f0fe2ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QcsaoQN46kJyeffkXCqa7aX7pPtpqJjITEqeBse33D0\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_video_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"5783d0bc-37e2-4154-ae6d-534dc91dba21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:16:\"media.type.video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kGv8YsopqHvzTzb7QTINWcv0fnNa5ZDQyZxpOQR2vro\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c9d45b33-cde5-4a63-a1a0-e89166a44766\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"31a210b0-2df6-4fba-a83e-1fff4ca19c2d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a4564844-bf78-4f5b-9f1c-1bec302391d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd993aa6-d23f-497d-bdb5-d2cb753fd405\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_first_\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"53b61391-ba2a-4fe3-815c-5b9677828a80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:13:\"field_funding\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:29:\"field_commit_to_funding_round\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"07d0465e-df52-4de1-ba10-fa4356656bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:2:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:28:\"field_current_round_or_past_\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2025\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49f86733-eac3-4285-884d-5f1a925033d7\";a:4:{s:8:\"dependee\";s:28:\"field_current_round_or_past_\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:6:\"effect\";s:4:\"fade\";s:14:\"effect_options\";a:2:{s:4:\"fade\";a:1:{s:5:\"speed\";s:3:\"400\";}s:5:\"slide\";a:1:{s:5:\"speed\";s:3:\"400\";}}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.investor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fbbcaa2f-29ca-42ca-a3a4-340a1cc9592e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:6;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:7;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:8;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:9;s:53:\"field.field.node.investor_profile.field_funds_website\";i:10;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:11;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:12;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:13;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:14;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:15;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:16;s:52:\"field.field.node.investor_profile.field_partnerships\";i:17;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:18;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:19;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:20;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:21;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:22;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:23;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:24;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:25;s:21:\"image.style.thumbnail\";i:26;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:25:\"field_areas_of_investment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:28:\"field_blockchain_partnership\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Add new blockchain \'@term\'\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:68:\"No blockchain could be found. Please type in order to add a new one.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:17:\"field_focus_areas\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Area \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:25:\"field_fund_established_in\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:10:\"date_order\";s:1:\"Y\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"1980:2022\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:15:\"field_fund_logo\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_fund_terms_and_conditions\";a:5:{s:6:\"weight\";i:27;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:21:\"field_funds_structure\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_funds_twitter_link\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_funds_website\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_grants_program_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_investment_horizon\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:26:\"field_investor_extra_notes\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_linkedin_profile\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mode_of_investment\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Add new partnership \'@term\' \";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:53:\"Not found. Please type in order to add a partnership.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_size_of_fund\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:26:\"field_stages_of_investment\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:24:\"field_startup_value_adds\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:28:\"field_top_things_in_startups\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_usual_check_size\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:17:\"field_web3_thesis\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:19:\"field_funds_analyst\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.mentor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"87439ad8-f407-4177-b5ca-dd7193f9eaad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:26:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:3:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:4:\"link\";}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:28:\"field_mentor_company_working\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:27:\"Chain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"816a1493-6a9f-4fab-a4f5-c3e3045b55af\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chains\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"86a13d5b-0183-4d2f-9745-12c30c53610f\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"connector\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_field_expertise\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Expertise \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"51a35a39-0750-4456-a031-7cbf20a408f7\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"d4cc9735-676e-49fe-9533-297a61a69915\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_updates\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_vouches\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_monthly_time_comm\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fab68f07-e3de-43a8-9e72-957f5c4d19ee\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_other_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:22:\" \'@term\' will be added\";s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:9:\"new_terms\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"653bcd02-35a8-4b2f-891e-8d464b504403\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"other_partnerships\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Sector \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"8c97537c-0546-4819-9780-f9a6374f322f\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"industry\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentors_value_adds\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:1;s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d9289c42-dba9-43c6-b784-fae09baf09d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:44:\"field.field.node.page.layout_builder__layout\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_form_display.node.partners.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"91ab19c2-18de-40dd-a857-c26f6744979d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:21:\"image.style.thumbnail\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_partner_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"84850b35-1a50-4989-acc3-002e4c362a26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:31:\"field_portfolio_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.programs.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"41fa1ea9-c8f0-40ab-9caa-330176146703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:21:\"image.style.thumbnail\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:20:\"datetime_range_popup\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_faqs\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5a4ab8b0-02ae-4e6a-af14-b69353112b63\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:5:{s:11:\"hour_format\";s:3:\"24h\";s:11:\"allow_times\";s:2:\"15\";s:12:\"disable_days\";a:0:{}s:12:\"exclude_date\";s:0:\"\";s:10:\"week_start\";s:1:\"7\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:27:\"datetime_range_popup_widget\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"20b03e6a-b85c-4329-8bf7-6c480ca95118\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"access_to_content\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"c3aefd23-b301-4be5-915e-7a86a296808f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"developer_support\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"38b221c6-7be9-472e-932a-e9c73eb9bd6f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1f11b66d-dde0-4842-bac8-8b0866b8bc11\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:50:\"Fund Profile for \'@term\' will be created and added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fde9afec-1b67-4acd-82c7-fb9c72676234\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:25:\"field_program_description\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;}}'),('','core.entity_form_display.node.proof_of_value_add.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d892da85-0a78-435d-b983-19410778bb17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:3:\"pcr\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:24:\"field_pova_buidler_email\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_pretty\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:19:\"field_pova_investor\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.questions.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3356ed6b-fe42-457d-94e6-94ca2b769abc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"field_body\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_comments\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"comment_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"71d8fb74-02ba-4a75-97ad-5673a4b1ca9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_ask_category\";a:5:{s:6:\"weight\";i:122;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:31:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:20:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_updates.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae99ed2-e668-4eec-8aea-d4b0fe1614c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:13:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:54:\"field.field.node.startup_updates.field_update_category\";i:4;s:52:\"field.field.node.startup_updates.field_update_morale\";i:5;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:6;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:7;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:8;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:9;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:10;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:11;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:12;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_asks_in_updates\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49ec6ede-fe8f-4a56-85fd-221efdd2687c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"398\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"398\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_update_category\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1713e788-29f9-424a-b01f-b51928ef4a8d\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:2:\"92\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:28:\"field_updates_mentoring_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"982ff7ab-79cf-456d-9505-af31205e8341\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"121\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:24:\"field_updates_pivot_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"0cae77bd-e816-420a-8d3e-14fec3123f65\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"123\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"9a1fec66-f216-4689-970d-3f02ab0c1a0a\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"119\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"14163b18-09d4-4776-b2aa-a92794d52d7c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"120\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"926155b9-f0b8-416f-b011-7444fe6757e4\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"122\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:24:\"field_referenced_profile\";b:1;s:28:\"field_updates_questions_only\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c2476e80-555c-4601-8ba7-9143ab06638e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"49969c08-6393-498d-b003-c802a8edfa7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"21d883e8-69c8-4d6c-9f98-b41153f77409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"32cbd929-1c0d-419f-aaca-aeb7354f42bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"6115006c-636e-4f0c-879c-9129e18f9a2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:7:\"select2\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:12:\"autocomplete\";b:0;s:5:\"width\";s:4:\"100%\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"select2_entity_reference\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"10fa95bd-b3b2-4dba-abc4-125e16b3da85\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"624d202e-985a-439b-87c6-a0443e11163a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e4b65416-ffb5-4d4e-bf07-4312114afed2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:22:\"field_background_color\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:11:\"description\";b:1;s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e6292632-f8cd-4a61-860c-a45ac370ffbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:4:\"path\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0265abad-2a73-4029-8804-a6e27958001b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:30:\"taxonomy.vocabulary.value_adds\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:32:\"taxonomy_term.value_adds.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:10:\"value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:11:\"description\";b:1;}}'),('','core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"34de1295-620d-48b1-aa93-bee90bfe82e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:6:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:4:\"path\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:7:\"account\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_other_referral\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5ef837f4-04f8-405a-a281-23e35d8119bf\";a:4:{s:8:\"dependee\";s:24:\"field_user_referred_from\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}}}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:21:\"field_profile_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:31:\"field_profile_when_first_crypto\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2050\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:24:\"field_user_referred_from\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:29:\"field_user_ticking_terms_cond\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:0:{}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:18:\"field_who_are_you_\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:16:\"google_analytics\";a:4:{s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"contact\";b:1;s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;}}'),('','core.entity_form_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"d897168c-d305-4c40-8279-f6b686657699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"3a1ef58c-1833-4df6-84db-422438ac6395\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"6d2c426b-0600-49fe-a9d0-dda36962a9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"ae21a526-62e4-4fb2-b38a-5040b782ee9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_comment\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"09b3e666-8b42-41d5-95a4-13d5fc71ab65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SWf3MLdbEKvlx4Vs6iPwDHu5pr1aKT0SJmgp8no73-k\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_audio_file\";a:6:{s:4:\"type\";s:10:\"file_audio\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:4:{s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"0930699b-dd5f-42c3-8627-2e8110556611\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bluLijrv0ELGIq1uFR777kImy6ZH6VLl8mBCOwvuLg4\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ea025994-6f7b-4942-8435-7af5b88a846a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:20:\"field_media_document\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b7f2465f-5d16-4ff7-ba45-2cb84ee27ba6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:21:\"image.style.thumbnail\";i:3;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WA5PBCSll9OeXbS16GbGz8jNgz7vkUAmC_72nn0yyBo\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"9645421f-a363-46df-9ee0-f5c4b6fa9427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:17:\"image.style.large\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"a2cac3b1-976e-49bd-9e28-f1a892457198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:18:\"image.style.medium\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PaGXvzRcL9eII--JV4eCVfObjrNo0l-u1dB_WJtB9ig\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:17:\"field_media_image\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"eea6ebd9-d9fa-4c2b-8607-9b2171a374c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:24:\"field_media_oembed_video\";a:6:{s:4:\"type\";s:6:\"oembed\";s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"max_width\";i:0;s:10:\"max_height\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"238cfb10-cac5-4445-9988-f4e3bdad458b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"8e47795e-5042-41a2-91ab-09568d5bffe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_video_file\";a:6:{s:4:\"type\";s:10:\"file_video\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:7:{s:5:\"muted\";b:0;s:5:\"width\";i:640;s:6:\"height\";i:480;s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"fc25b3a1-89e1-411a-a69b-761bb5fab10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PDQo9eqAz3D8g87S89zPgXsm7Xy-dYMdEgwKBahFdy0\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"db843a43-9d8b-45e6-87df-de2185ed51b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"image.style.large\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"24808bb9-091b-474f-809c-95e16c07c0f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"49314ca4-b88f-4e8f-8f5b-be5c1ff292ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:5:\"above\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ea74cf2-027c-4936-9361-089b3138b090\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.blockchains.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"adbf633a-2d51-4024-ba4b-89eded4d9fce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:33:\"field.field.node.blockchains.body\";i:2;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"node.blockchains.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"4fa50b36-5677-4090-8a16-2f006addd631\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:3:{i:0;s:7:\"options\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"77841b29-8faa-48ca-9672-c4437bb0f150\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:2;s:43:\"field.field.node.feedback.field_green_flags\";i:3;s:52:\"field.field.node.feedback.field_next_round_selection\";i:4;s:41:\"field.field.node.feedback.field_red_flags\";i:5;s:45:\"field.field.node.feedback.field_startup_pitch\";i:6;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.feedback.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:32:\"field_feedback_sugg_progres_path\";b:1;s:17:\"field_green_flags\";b:1;s:26:\"field_next_round_selection\";b:1;s:15:\"field_red_flags\";b:1;s:19:\"field_startup_pitch\";b:1;}}'),('','core.entity_view_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bf638a86-3785-45ee-ac80-553ad12f05c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:12:\"field_first_\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.founder_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"f9640669-4f41-4b63-8468-86ed3748ddec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:45:\"field.field.node.founder_profile.field_first_\";i:2;s:48:\"field.field.node.founder_profile.field_last_name\";i:3;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.founder_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:12:\"field_first_\";b:1;s:15:\"field_last_name\";b:1;}}'),('','core.entity_view_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"90542d92-b64f-472c-8909-9452e10e7aa7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:29:\"field_commit_to_funding_round\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:13:\"field_funding\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_commit.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"bdba8d9c-2b6a-4711-b0c3-0ff92fc52ae8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:2;s:45:\"field.field.node.funding_commit.field_funding\";i:3;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:4;s:51:\"field.field.node.funding_commit.field_investor_name\";i:5;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_commit.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:29:\"field_commit_to_funding_round\";b:1;s:13:\"field_funding\";b:1;s:20:\"field_funding_amount\";b:1;s:19:\"field_investor_name\";b:1;}}'),('','core.entity_view_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"14d2e327-a691-482e-a4df-f3cf5e1b580d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:7:\"options\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:28:\"field_current_round_or_past_\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_round.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"78f00136-6564-4be4-8f5b-0dae03838f44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:2;s:49:\"field.field.node.funding_round.field_raise_amount\";i:3;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:4;s:43:\"field.field.node.funding_round.field_round_\";i:5;s:46:\"field.field.node.funding_round.field_valuation\";i:6;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:7;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.funding_round.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:28:\"field_current_round_or_past_\";b:1;s:18:\"field_raise_amount\";b:1;s:24:\"field_referenced_profile\";b:1;s:12:\"field_round_\";b:1;s:15:\"field_valuation\";b:1;s:32:\"field_when_did_this_round_close_\";b:1;}}'),('','core.entity_view_display.node.investor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c2916524-95e5-4751-852f-a595d460253b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:6;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:7;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:8;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:9;s:53:\"field.field.node.investor_profile.field_funds_website\";i:10;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:11;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:12;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:13;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:14;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:15;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:16;s:52:\"field.field.node.investor_profile.field_partnerships\";i:17;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:18;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:19;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:20;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:21;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:22;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:23;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:24;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:25;s:26:\"node.type.investor_profile\";i:26;s:23:\"views.view.fund_profile\";}s:6:\"module\";a:9:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:14:\"layout_builder\";i:3;s:4:\"link\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"user\";i:8;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:11:{s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";a:5:{s:4:\"uuid\";s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";a:5:{s:4:\"uuid\";s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";a:5:{s:4:\"uuid\";s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";a:5:{s:4:\"uuid\";s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";a:5:{s:4:\"uuid\";s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";a:5:{s:4:\"uuid\";s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";a:5:{s:4:\"uuid\";s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";a:5:{s:4:\"uuid\";s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";a:5:{s:4:\"uuid\";s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";a:5:{s:4:\"uuid\";s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";a:5:{s:4:\"uuid\";s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:27:{s:25:\"field_areas_of_investment\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:28:\"field_blockchain_partnership\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_focus_areas\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:25:\"field_fund_established_in\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:15:\"field_fund_logo\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:5:\"first\";}s:31:\"field_fund_terms_and_conditions\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_analyst\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:21:\"field_funds_structure\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_funds_twitter_link\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_website\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:25:\"field_grants_program_link\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_investment_horizon\";a:6:{s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_investor_extra_notes\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_linkedin_profile\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mode_of_investment\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_no_of_portfolio_companies\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:18:\"field_partnerships\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_proof_of_value_add\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:18:\"field_size_of_fund\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_stages_of_investment\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_startup_value_adds\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:28:\"field_top_things_in_startups\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_usual_check_size\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_web3_thesis\";a:6:{s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:32:\"field_what_is_your_mode_of_inves\";b:1;}}'),('','core.entity_view_display.node.investor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c34b1cb-6ba9-46df-9061-62405a37664e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:2;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:3;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:4;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:5;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:13;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:14;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:15;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:16;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:17;s:52:\"field.field.node.investor_profile.field_partnerships\";i:18;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:19;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:20;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:21;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:22;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:23;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:24;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:25;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:26;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.investor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:25:\"field_areas_of_investment\";b:1;s:28:\"field_blockchain_partnership\";b:1;s:17:\"field_focus_areas\";b:1;s:25:\"field_fund_established_in\";b:1;s:15:\"field_fund_logo\";b:1;s:31:\"field_fund_terms_and_conditions\";b:1;s:19:\"field_funds_analyst\";b:1;s:21:\"field_funds_structure\";b:1;s:24:\"field_funds_twitter_link\";b:1;s:19:\"field_funds_website\";b:1;s:25:\"field_grants_program_link\";b:1;s:24:\"field_investment_horizon\";b:1;s:26:\"field_investor_extra_notes\";b:1;s:22:\"field_linkedin_profile\";b:1;s:24:\"field_mode_of_investment\";b:1;s:31:\"field_no_of_portfolio_companies\";b:1;s:18:\"field_partnerships\";b:1;s:20:\"field_portfolio_link\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:18:\"field_size_of_fund\";b:1;s:26:\"field_stages_of_investment\";b:1;s:24:\"field_startup_value_adds\";b:1;s:28:\"field_top_things_in_startups\";b:1;s:22:\"field_usual_check_size\";b:1;s:17:\"field_web3_thesis\";b:1;}}'),('','core.entity_view_display.node.mentor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d40553f8-80e8-4382-bd45-14178c8a685f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";i:26;s:25:\"views.view.mentor_profile\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:4:\"link\";i:2;s:7:\"options\";i:3;s:4:\"user\";i:4;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:11:{s:36:\"7ae6c726-021e-4536-b264-861052151190\";a:5:{s:4:\"uuid\";s:36:\"7ae6c726-021e-4536-b264-861052151190\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";a:5:{s:4:\"uuid\";s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";a:5:{s:4:\"uuid\";s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";a:5:{s:4:\"uuid\";s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";a:5:{s:4:\"uuid\";s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";a:5:{s:4:\"uuid\";s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";a:5:{s:4:\"uuid\";s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";a:5:{s:4:\"uuid\";s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";a:5:{s:4:\"uuid\";s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";a:5:{s:4:\"uuid\";s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";a:5:{s:4:\"uuid\";s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:26:{s:28:\"field_mentor_company_working\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_expert_someth_else\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_field_expertise\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_investor_network\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_updates\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_vouches\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:31:\"field_mentors_monthly_time_comm\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:6:{s:6:\"weight\";i:129;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_mentors_other_partnerships\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mentors_value_adds\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.mentor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"19ce116f-523e-4a2e-b8ec-e831eb291552\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:2;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:3;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:4;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:6;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:7;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:8;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:9;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:10;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:11;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:13;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:14;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:16;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:17;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:18;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:19;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:20;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:21;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:22;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:23;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:24;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:25;s:43:\"field.field.node.mentor_profile.field_stage\";i:26;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.mentor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:28:\"field_mentor_company_working\";b:1;s:24:\"field_mentor_designation\";b:1;s:29:\"field_mentor_expert_connector\";b:1;s:32:\"field_mentor_years_of_experience\";b:1;s:27:\"field_mentors_anything_else\";b:1;s:27:\"field_mentors_calendly_link\";b:1;s:31:\"field_mentors_chain_connections\";b:1;s:30:\"field_mentors_connects_network\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:29:\"field_mentors_field_expertise\";b:1;s:32:\"field_mentors_functional_industr\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:30:\"field_mentors_key_achievements\";b:1;s:31:\"field_mentors_minimum_followers\";b:1;s:29:\"field_mentors_minimum_updates\";b:1;s:29:\"field_mentors_minimum_vouches\";b:1;s:31:\"field_mentors_monthly_time_comm\";b:1;s:29:\"field_mentors_no_of_companies\";b:1;s:31:\"field_mentors_no_of_warm_intros\";b:1;s:32:\"field_mentors_other_partnerships\";b:1;s:21:\"field_mentors_sectors\";b:1;s:31:\"field_mentors_stage_involvement\";b:1;s:30:\"field_mentors_terms_conditions\";b:1;s:24:\"field_mentors_value_adds\";b:1;s:11:\"field_stage\";b:1;}}'),('','core.entity_view_display.node.page.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"6ea185f5-6859-4be6-8c84-845975e93e1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:14:\"layout_builder\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:1;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";a:5:{s:4:\"uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";a:5:{s:4:\"uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"45d5ffb8-0b36-43c4-9acf-46587b223977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:44:\"field.field.node.page.layout_builder__layout\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.partners.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c1584b54-791a-4254-922a-c0c06806d391\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:18:\"node.type.partners\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:1:{s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";a:5:{s:4:\"uuid\";s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:44:\"field_block:node:partners:field_partner_logo\";s:5:\"label\";s:12:\"Partner Logo\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_partner_logo\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.partners.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4423ff7d-0663-4669-8d2e-121daf549a64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:30:\"field.field.node.partners.body\";i:2;s:44:\"field.field.node.partners.field_partner_logo\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:20:\"node.partners.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:18:\"field_partner_logo\";b:1;}}'),('','core.entity_view_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"34995857-6fbb-42df-a19e-dbef441bf6d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:31:\"field_portfolio_startup_website\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.portfolio.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"99baff70-eb45-4473-8a91-1fa5f9421207\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:31:\"field.field.node.portfolio.body\";i:2;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:3;s:45:\"field.field.node.portfolio.field_startup_name\";i:4;s:19:\"node.type.portfolio\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:21:\"node.portfolio.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:31:\"field_portfolio_startup_website\";b:1;s:18:\"field_startup_name\";b:1;}}'),('','core.entity_view_display.node.programs.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"be03e8f7-4bd0-4316-878d-e482ffadf045\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:18:\"node.type.programs\";i:18;s:19:\"views.view.programs\";}s:6:\"module\";a:8:{i:0;s:14:\"datetime_range\";i:1;s:14:\"layout_builder\";i:2;s:7:\"options\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:15:{s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";a:5:{s:4:\"uuid\";s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";a:5:{s:4:\"uuid\";s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";a:5:{s:4:\"uuid\";s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";a:5:{s:4:\"uuid\";s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";a:5:{s:4:\"uuid\";s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";a:5:{s:4:\"uuid\";s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";a:5:{s:4:\"uuid\";s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";a:5:{s:4:\"uuid\";s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";a:5:{s:4:\"uuid\";s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";a:5:{s:4:\"uuid\";s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";a:5:{s:4:\"uuid\";s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";a:5:{s:4:\"uuid\";s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";a:5:{s:4:\"uuid\";s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";a:5:{s:4:\"uuid\";s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";a:5:{s:4:\"uuid\";s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:18:{s:17:\"field_description\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:5:\"first\";}s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:9:\"separator\";s:1:\"-\";s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:17:\"daterange_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.programs.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"e942073e-fa65-4d15-8c70-8f97ebbdaa48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:7:\"options\";i:2;s:5:\"range\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:2:\"id\";s:18:\"node.programs.full\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:14:{s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:17:\"field_description\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:18:\"field_program_date\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.programs.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fb6f1af-7596-43b3-a5bb-9b925bfc58e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.programs.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:17:{s:17:\"field_description\";b:1;s:10:\"field_faqs\";b:1;s:24:\"field_how_program_happen\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:20:\"field_program_banner\";b:1;s:18:\"field_program_date\";b:1;s:25:\"field_program_description\";b:1;s:25:\"field_program_eligibility\";b:1;s:32:\"field_program_rew_access_content\";b:1;s:29:\"field_program_rew_dev_support\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:21:\"field_program_rewards\";b:1;s:31:\"field_program_rewards_fund_pool\";b:1;s:28:\"field_program_rewards_grants\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:24:\"field_referenced_profile\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.proof_of_value_add.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f8118678-f1a3-44c1-ad5a-d86ae8b8426c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:9:{s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";a:5:{s:4:\"uuid\";s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_buidler_name\";s:5:\"label\";s:9:\"Your Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";a:5:{s:4:\"uuid\";s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:60:\"field_block:node:proof_of_value_add:field_pova_buidler_email\";s:5:\"label\";s:10:\"Your Email\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";a:5:{s:4:\"uuid\";s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_startup_name\";s:5:\"label\";s:17:\"Your Startup Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";a:5:{s:4:\"uuid\";s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:65:\"field_block:node:proof_of_value_add:field_pova_buidler_rate_exper\";s:5:\"label\";s:20:\"Rate your experience\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";a:5:{s:4:\"uuid\";s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:51:\"field_block:node:proof_of_value_add:field_pova_taxo\";s:5:\"label\";s:24:\"What was the call about?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";a:5:{s:4:\"uuid\";s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_duration\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";a:5:{s:4:\"uuid\";s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:50:\"field_block:node:proof_of_value_add:field_pova_how\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";a:5:{s:4:\"uuid\";s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_critical\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"1264be31-929e-4478-97f5-ef632e492191\";a:5:{s:4:\"uuid\";s:36:\"1264be31-929e-4478-97f5-ef632e492191\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:61:\"field_block:node:proof_of_value_add:field_pova_buidler_wallet\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:24:\"field_pova_buidler_email\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_investor\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:6:{s:6:\"weight\";i:109;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:6:{s:6:\"weight\";i:114;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.proof_of_value_add.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"09388e25-50b1-4845-b935-0402014f81e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:40:\"field.field.node.proof_of_value_add.body\";i:2;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:3;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:4;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:5;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:7;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:8;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:9;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:10;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:11;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:12;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:30:\"node.proof_of_value_add.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:10:{s:24:\"field_pova_buidler_email\";b:1;s:23:\"field_pova_buidler_name\";b:1;s:29:\"field_pova_buidler_rate_exper\";b:1;s:25:\"field_pova_buidler_wallet\";b:1;s:19:\"field_pova_critical\";b:1;s:19:\"field_pova_duration\";b:1;s:14:\"field_pova_how\";b:1;s:19:\"field_pova_investor\";b:1;s:23:\"field_pova_startup_name\";b:1;s:15:\"field_pova_taxo\";b:1;}}'),('','core.entity_view_display.node.questions.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ae5d97da-c69f-44ee-a631-c1117cc915b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";i:4;s:28:\"views.view.question_comments\";}s:6:\"module\";a:4:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"user\";i:3;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:3:{s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";a:5:{s:4:\"uuid\";s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:37:\"field_block:node:questions:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";a:5:{s:4:\"uuid\";s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:7:{s:2:\"id\";s:37:\"views_block:question_comments-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";a:5:{s:4:\"uuid\";s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:41:\"field_block:node:questions:field_comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:15:\"comment_default\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;s:5:\"links\";b:1;}}'),('','core.entity_view_display.node.questions.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"49ab55e3-4c5c-4558-aaf0-25b0c6040e73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:37:\"field.field.node.questions.field_body\";i:2;s:41:\"field.field.node.questions.field_comments\";i:3;s:51:\"field.field.node.questions.field_referenced_profile\";i:4;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.questions.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:10:\"field_body\";b:1;s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"231a2854-5578-4412-8c3a-40b6fe251508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_ask_category\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_asks.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c9c0204-f538-418d-9816-b4ecaa81e32e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:34:\"field.field.node.startup_asks.body\";i:2;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:3;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.startup_asks.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:26:\"field_startup_ask_category\";b:1;}}'),('','core.entity_view_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"13d3fdf1-c195-47c1-a3a5-3508289805ed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:47:{i:0;s:24:\"block_content.type.basic\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:28;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:29;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:30;s:45:\"field.field.node.startup_pitch.field_traction\";i:31;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:32;s:46:\"field.field.node.startup_pitch.field_validated\";i:33;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:34;s:41:\"field.field.node.startup_pitch.field_what\";i:35;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:36;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:37;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:38;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:39;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:40;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:41;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:42;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:43;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:44;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:45;s:23:\"node.type.startup_pitch\";i:46;s:24:\"views.view.startup_pitch\";}s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:fa19fe73-6885-4c09-bc37-8d6fde21115e\";}s:6:\"module\";a:11:{i:0;s:13:\"block_content\";i:1;s:27:\"buidlerstribe_customization\";i:2;s:8:\"datetime\";i:3;s:26:\"entity_reference_revisions\";i:4;s:14:\"layout_builder\";i:5;s:4:\"link\";i:6;s:7:\"options\";i:7;s:9:\"quicktabs\";i:8;s:9:\"svg_image\";i:9;s:4:\"user\";i:10;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:25:{s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";a:5:{s:4:\"uuid\";s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";a:5:{s:4:\"uuid\";s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";a:5:{s:4:\"uuid\";s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";a:5:{s:4:\"uuid\";s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";a:5:{s:4:\"uuid\";s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:31:\"quicktabs_block:startup_profile\";s:5:\"label\";s:27:\"QuickTabs - Startup Profile\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";a:5:{s:4:\"uuid\";s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";a:5:{s:4:\"uuid\";s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";a:5:{s:4:\"uuid\";s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";a:5:{s:4:\"uuid\";s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"cb327f16-dc21-44ca-aa99-7597a68a8854\";a:5:{s:4:\"uuid\";s:36:\"cb327f16-dc21-44ca-aa99-7597a68a8854\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:49:\"field_block:node:startup_pitch:field_startup_asks\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";a:5:{s:4:\"uuid\";s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_19\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";a:5:{s:4:\"uuid\";s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";a:5:{s:4:\"uuid\";s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_20\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";a:5:{s:4:\"uuid\";s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_21\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";a:5:{s:4:\"uuid\";s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:14:\"Claim your NFT\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";i:3;s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";a:5:{s:4:\"uuid\";s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_22\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";a:5:{s:4:\"uuid\";s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_23\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";a:5:{s:4:\"uuid\";s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:5:\"stats\";s:5:\"label\";s:16:\"Statistics block\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";a:5:{s:4:\"uuid\";s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:50:\"block_content:fa19fe73-6885-4c09-bc37-8d6fde21115e\";s:5:\"label\";s:14:\"Unlock Rewards\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:7:\"visible\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";a:5:{s:4:\"uuid\";s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";a:5:{s:4:\"uuid\";s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_26\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";a:5:{s:4:\"uuid\";s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_27\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";a:5:{s:4:\"uuid\";s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_28\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"c11504a8-1e0d-441b-9df0-5be2785d671a\";a:5:{s:4:\"uuid\";s:36:\"c11504a8-1e0d-441b-9df0-5be2785d671a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:53:\"field_block:node:startup_pitch:field_fund_application\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"53ade740-333b-4b10-9f5a-1be444f03c6e\";a:5:{s:4:\"uuid\";s:36:\"53ade740-333b-4b10-9f5a-1be444f03c6e\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:48:\"field_block:node:startup_pitch:field_recommended\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:46:{s:32:\"field_are_you_currently_looking_\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:14:\"field_calendly\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:22:\"field_fund_application\";a:6:{s:6:\"weight\";i:43;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:23:\"field_fundraising_count\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:12:\"field_github\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_how_many_months_have_you_w\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:6:\"weight\";i:17;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:21:\"field_page_view_count\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:14:\"field_programs\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:20:\"field_question_count\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_recommended\";a:6:{s:6:\"weight\";i:44;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:11:\"field_round\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_asks\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_discord_link\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:22:\"field_startup_founders\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:6:{s:6:\"weight\";i:30;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:20:\"field_startup_sector\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_sector_space\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_twitter_link\";a:6:{s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_updates\";a:6:{s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_website\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:16:\"field_tokenomics\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_updates_count\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:15:\"field_validated\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_vouches_count\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:10:\"field_what\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_are_you_applying_for_\";a:6:{s:6:\"weight\";i:29;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_pitch.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"57aa5b0a-aea3-486a-91ae-7e144d13e347\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:28;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:29;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:30;s:45:\"field.field.node.startup_pitch.field_traction\";i:31;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:32;s:46:\"field.field.node.startup_pitch.field_validated\";i:33;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:34;s:41:\"field.field.node.startup_pitch.field_what\";i:35;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:36;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:37;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:38;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:39;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:40;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:41;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:42;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:43;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:44;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_pitch.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:44:{s:32:\"field_are_you_currently_looking_\";b:1;s:14:\"field_calendly\";b:1;s:10:\"field_deck\";b:1;s:10:\"field_demo\";b:1;s:23:\"field_full_time_members\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:12:\"field_github\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:32:\"field_is_there_a_token_play_that\";b:1;s:32:\"field_is_web3_necessary_to_solve\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:17:\"field_recommended\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:11:\"field_stage\";b:1;s:18:\"field_startup_asks\";b:1;s:26:\"field_startup_discord_link\";b:1;s:22:\"field_startup_founders\";b:1;s:18:\"field_startup_logo\";b:1;s:20:\"field_startup_sector\";b:1;s:26:\"field_startup_sector_space\";b:1;s:26:\"field_startup_twitter_link\";b:1;s:21:\"field_startup_updates\";b:1;s:21:\"field_startup_website\";b:1;s:27:\"field_startup_working_since\";b:1;s:16:\"field_tokenomics\";b:1;s:14:\"field_traction\";b:1;s:19:\"field_updates_count\";b:1;s:15:\"field_validated\";b:1;s:19:\"field_vouches_count\";b:1;s:10:\"field_what\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:32:\"field_what_insight_do_you_have_a\";b:1;s:32:\"field_what_is_the_preferred_form\";b:1;s:32:\"field_what_problem_are_you_solvi\";b:1;s:22:\"field_which_blockchain\";b:1;s:16:\"field_whitepaper\";b:1;s:32:\"field_who_are_your_closest_compe\";b:1;s:32:\"field_who_is_your_target_audienc\";b:1;s:32:\"field_why_did_you_pick_this_idea\";b:1;s:31:\"field_your_startup_in_one_tweet\";b:1;}}'),('','core.entity_view_display.node.startup_updates.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"0b2bcb1d-fd69-420a-9c6a-7e57bcc9c947\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:54:\"field.field.node.startup_updates.field_update_category\";i:4;s:52:\"field.field.node.startup_updates.field_update_morale\";i:5;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:6;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:7;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:8;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:9;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:10;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:11;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:12;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:3:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:11:{s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";a:5:{s:4:\"uuid\";s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:52:\"field_block:node:startup_updates:field_update_morale\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";a:5:{s:4:\"uuid\";s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:44:\"extra_field_block:node:startup_updates:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";a:5:{s:4:\"uuid\";s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:43:\"field_block:node:startup_updates:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";a:5:{s:4:\"uuid\";s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:63:\"field_block:node:startup_updates:field_updates_fundraising_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";a:5:{s:4:\"uuid\";s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_product_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";a:5:{s:4:\"uuid\";s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_mentoring_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";a:5:{s:4:\"uuid\";s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:60:\"field_block:node:startup_updates:field_updates_traction_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";a:5:{s:4:\"uuid\";s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:57:\"field_block:node:startup_updates:field_updates_pivot_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";a:5:{s:4:\"uuid\";s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_vouches_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";a:5:{s:4:\"uuid\";s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_questions_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";a:5:{s:4:\"uuid\";s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:54:\"field_block:node:startup_updates:field_asks_in_updates\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:21:\"field_asks_in_updates\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_mentoring_only\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_updates_pivot_only\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_questions_only\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:24:\"field_referenced_profile\";b:1;s:21:\"field_update_category\";b:1;}}'),('','core.entity_view_display.node.startup_updates.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"cf0b9bb8-86e4-4023-8986-71ec86aee30c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:2;s:43:\"field.field.node.startup_updates.field_body\";i:3;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.startup_updates.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:12:{s:21:\"field_asks_in_updates\";b:1;s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;s:21:\"field_update_category\";b:1;s:19:\"field_update_morale\";b:1;s:30:\"field_updates_fundraising_only\";b:1;s:28:\"field_updates_mentoring_only\";b:1;s:24:\"field_updates_pivot_only\";b:1;s:26:\"field_updates_product_only\";b:1;s:28:\"field_updates_questions_only\";b:1;s:27:\"field_updates_traction_only\";b:1;s:26:\"field_updates_vouches_only\";b:1;}}'),('','core.entity_view_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3753297a-3ac1-4d94-bef9-bbdf40933357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.vouches.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"e049ff4e-f0f3-418b-aafa-3adc8d302a7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:35:\"field.field.node.vouches.field_body\";i:2;s:49:\"field.field.node.vouches.field_referenced_profile\";i:3;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.vouches.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d22b105-ac98-4347-a13a-b7f474f1e407\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d3079d59-b13b-4bb7-a546-55812c7fc891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9b39e1b8-69d6-4fd2-9d62-77e43d1f7cdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a86dfa41-ead7-4587-8a5e-183a0e1df2e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"81127117-8dfa-4697-b1c6-9c35bdab9cec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2878d801-b158-4184-8d9c-15d9a9e80f1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a9288325-23ee-4507-a29d-d12f8327fd4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_background_color\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0af2fa3a-076b-4e4f-8dd0-af70ce853e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"f12710e2-11e7-459d-923e-dead48793e9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:38:\"field.field.user.user.field_first_name\";i:2;s:37:\"field.field.user.user.field_last_name\";i:3;s:32:\"field.field.user.user.field_name\";i:4;s:42:\"field.field.user.user.field_other_referral\";i:5;s:43:\"field.field.user.user.field_profile_picture\";i:6;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:7;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:8;s:46:\"field.field.user.user.field_user_referred_from\";i:9;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:10;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:11;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:12;s:45:\"field.field.user.user.field_where_do_you_work\";i:13;s:40:\"field.field.user.user.field_who_are_you_\";i:14;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:15;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:16;s:54:\"field.field.user.user.field_your_personal_website_link\";i:17;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:18:{s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:10:\"field_name\";b:1;s:20:\"field_other_referral\";b:1;s:21:\"field_profile_picture\";b:1;s:31:\"field_profile_when_first_crypto\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:29:\"field_user_ticking_terms_cond\";b:1;s:32:\"field_what_does_buidl_mean_to_yo\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:23:\"field_where_do_you_work\";b:1;s:18:\"field_who_are_you_\";b:1;s:32:\"field_why_did_the_chicken_cross_\";b:1;s:22:\"field_your_linkedin_pr\";b:1;s:32:\"field_your_personal_website_link\";b:1;s:32:\"field_your_twitter_profile_link_\";b:1;s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"fbe9cc8a-d3da-41fe-ba10-9a435ed85d9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:22:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";i:18;s:23:\"views.view.fund_profile\";i:19;s:25:\"views.view.mentor_profile\";i:20;s:24:\"views.view.startup_pitch\";i:21;s:23:\"views.view.user_profile\";}s:6:\"module\";a:8:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:4:\"link\";i:3;s:7:\"options\";i:4;s:3:\"pcp\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";a:5:{s:4:\"uuid\";s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";a:5:{s:4:\"uuid\";s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";a:5:{s:4:\"uuid\";s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";a:5:{s:4:\"uuid\";s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_25\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";a:5:{s:4:\"uuid\";s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";a:5:{s:4:\"uuid\";s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";a:5:{s:4:\"uuid\";s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:18;}s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";a:5:{s:4:\"uuid\";s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";a:5:{s:4:\"uuid\";s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";a:5:{s:4:\"uuid\";s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";a:5:{s:4:\"uuid\";s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"b820f498-9823-453b-b311-227e365786cf\";a:5:{s:4:\"uuid\";s:36:\"b820f498-9823-453b-b311-227e365786cf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:45:\"field_block:user:user:field_where_do_you_work\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:16:\"field_first_name\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:20:\"field_other_referral\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:21:\"field_profile_picture\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_profile_when_first_crypto\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_refer_buidlso\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_referred_from\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:29:\"field_user_ticking_terms_cond\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_you_buy_your_firs\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:18:\"field_who_are_you_\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cce0b6d5-f98a-424b-a323-f588868cf3ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"8697aa18-2d76-46f8-943c-906b14619a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"be291479-3eeb-4360-bb9e-5f6f2a4a91c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e4d57b8e-eef9-4f3a-b75a-85b16c046363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ae638de2-649e-4af2-b077-5d50883d3662\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"55a4287f-47e0-4a5e-99cb-1de051d35559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"67f99d75-232b-4691-9188-8a771b2ce37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0\";}s:2:\"id\";s:10:\"media.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"049b5832-4d81-4097-ade5-7b61a42d5fc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"656695ba-dab1-4553-8b67-3ff17320b770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"a733070c-7556-432a-8bd7-dcad206a292b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"ebf2439b-627a-4f36-9694-e41c9df6dfff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"3f69bc54-2ddb-47bf-b340-613e653f93d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"7d6b7bb5-a682-4f4a-a201-4f26e202237c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf85eb58-8593-45ee-86f8-b4dfeff7fca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"db282c13-cd52-4dee-bb00-31c43143d353\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.preview',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3accb5c-2493-45b5-9d55-bf414e95e733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"260efb4c-bb4b-44a6-ac0c-2c42a59106c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:15:\"paragraph.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"97e8a04b-44f5-4616-926b-adadb64fb401\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0cb0d4d6-1957-494f-9fe2-2f14bf296801\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"603ae00e-7210-426e-b3ab-e35ad2e64b81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"477ff8aa-ad1d-494c-b392-4419659ba6f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f162a65d-593e-4a84-9b28-c0ae66be3211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"dda01c7e-fc4f-461d-955b-75e7a41ad04c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"63bf8e50-647f-48cc-8bac-9225d0e7aebe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1cabd832-d69a-41f2-ab43-4db7ef9656b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension',_binary 'a:4:{s:6:\"module\";a:116:{s:6:\"action\";i:0;s:16:\"auto_entitylabel\";i:0;s:19:\"autocomplete_deluxe\";i:0;s:14:\"automated_cron\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:27:\"buidlerstribe_customization\";i:0;s:7:\"captcha\";i:0;s:20:\"change_author_action\";i:0;s:6:\"charts\";i:0;s:13:\"charts_blocks\";i:0;s:14:\"charts_chartjs\";i:0;s:13:\"charts_google\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:11:\"color_field\";i:0;s:7:\"comment\";i:0;s:15:\"condition_field\";i:0;s:18:\"conditional_fields\";i:0;s:6:\"config\";i:0;s:16:\"configurable_css\";i:0;s:7:\"contact\";i:0;s:14:\"content_access\";i:0;s:10:\"contextual\";i:0;s:10:\"css_editor\";i:0;s:6:\"ctools\";i:0;s:19:\"custom_view_filters\";i:0;s:8:\"datetime\";i:0;s:15:\"datetime_extras\";i:0;s:14:\"datetime_range\";i:0;s:20:\"datetime_range_popup\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:11:\"entityqueue\";i:0;s:5:\"field\";i:0;s:11:\"field_group\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"flag\";i:0;s:13:\"flag_bookmark\";i:0;s:13:\"flood_control\";i:0;s:16:\"google_analytics\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:6:\"hotjar\";i:0;s:5:\"image\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:14:\"layout_builder\";i:0;s:16:\"layout_discovery\";i:0;s:4:\"link\";i:0;s:19:\"login_emailusername\";i:0;s:6:\"ludwig\";i:0;s:11:\"mail_events\";i:0;s:10:\"mailsystem\";i:0;s:5:\"media\";i:0;s:13:\"media_library\";i:0;s:26:\"media_library_form_element\";i:0;s:25:\"media_library_theme_reset\";i:0;s:21:\"menu_item_role_access\";i:0;s:20:\"menu_link_attributes\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:4:\"node\";i:0;s:27:\"node_custom_status_messages\";i:0;s:7:\"options\";i:0;s:21:\"override_node_options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:3:\"pcp\";i:0;s:3:\"pcr\";i:0;s:11:\"prepopulate\";i:0;s:9:\"quickedit\";i:0;s:9:\"quicktabs\";i:0;s:5:\"range\";i:0;s:3:\"rdf\";i:0;s:9:\"recaptcha\";i:0;s:4:\"rest\";i:0;s:6:\"search\";i:0;s:7:\"select2\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:16:\"simple_multistep\";i:0;s:9:\"svg_image\";i:0;s:11:\"swiftmailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:10:\"twig_tweak\";i:0;s:10:\"typed_data\";i:0;s:13:\"ultimate_cron\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:4:\"verf\";i:0;s:17:\"views_conditional\";i:0;s:16:\"views_field_view\";i:0;s:15:\"views_slideshow\";i:0;s:21:\"views_slideshow_cycle\";i:0;s:8:\"views_ui\";i:0;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:23:\"login_redirect_per_role\";i:1000;s:8:\"standard\";i:1000;}s:5:\"theme\";a:7:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:5:\"seven\";i:0;s:9:\"bootstrap\";i:0;s:23:\"buidlerstribe_bootstrap\";i:0;s:5:\"claro\";i:0;s:13:\"buidlerstribe\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides',_binary 'a:2:{s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}s:20:\"standard__front_page\";a:5:{s:6:\"weight\";i:-43;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','css_editor.theme.bootstrap',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:33:\"public://css_editor/bootstrap.css\";}'),('','css_editor.theme.buidlerstribe_bootstrap',_binary 'a:5:{s:7:\"enabled\";b:1;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:9488:\"html {\r\n  scroll-behavior: smooth;\r\n}\r\nbody {\r\n	color: #000000;\r\n}\r\n.navbar-default {\r\n    background-color: transparent;\r\n    border-color: transparent;\r\n}\r\n@media (min-width: 768px) {\r\n    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {\r\n     margin-right: 0;\r\n     margin-left: -15px;\r\n    }\r\n}\r\n#views-exposed-form-dashboards-block-2 > div > div{\r\n margin: 6px;\r\n}\r\n.fieldgroup > legend {\r\n  margin-bottom: 5px;\r\n}\r\n.fieldset-legend {\r\n  font-size: 14px;\r\n}\r\n.img-thumb {\r\n	min-width: 80px;\r\n}\r\n.form-textarea-wrapper > textarea {\r\n	width: 100%;\r\n}\r\n.white-tags {\r\n  margin-bottom: 4px;\r\n}\r\n.img-responsive {\r\n  aspect-ratio: 1;\r\n}\r\n.form-item > input {\r\n	width: 100%;\r\n}\r\n.tabs--primary {\r\n	margin-bottom: 16px;\r\n}\r\n.form-control {\r\n	width: auto;\r\n}\r\n.select-wrapper {\r\n	width: auto;\r\n}\r\n.quicktabs-tabs > li > a:hover, a:focus {\r\n	text-decoration: none;\r\n}\r\n.quicktabs-tabs > li {\r\n	border-bottom: 1px transparent;\r\n}\r\n.tabsbar .quicktabs-tabs > li.active > a, .tabsbar .quicktabs-tabs > li.active > a:hover, .tabsbar .quicktabs-tabs > li.active > a:focus {\r\n	color: #000000;\r\n}\r\n.tags {\r\n	margin-bottom: 12px;\r\n}\r\n.layout__region--first {\r\n	width: 100%;\r\n}\r\n.startup-one-tweet {\r\n	border-bottom: 1px solid #000000;\r\n  	margin-bottom: 12px;\r\n}\r\n.startup-one-tweet > h4 {\r\n    line-height: 150%;\r\n    margin-bottom: 20px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs{\r\n	flex-wrap: nowrap;\r\n    overflow-x: scroll;\r\n  	padding-bottom: 2px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs::-webkit-scrollbar {\r\n  display: none;\r\n}\r\n/* Hide scrollbar for IE, Edge and Firefox */\r\n.tabsbar > ul.quicktabs-tabs {\r\n  -ms-overflow-style: none;  /* IE and Edge */\r\n  scrollbar-width: none;  /* Firefox */\r\n}\r\n.vouches-questions-container {\r\n	width: 100%;\r\n	border-radius: 16px;\r\n  	display: flex;\r\n  	flex-direction: column;\r\n  	padding: 16px 24px;\r\n  	margin-bottom: 32px;\r\n}\r\n.vouches-container {\r\n	border: 1px solid #CA8A04;\r\n	background-color: #FEFCE8;\r\n}\r\n.questions-container {\r\n  	margin-top: 12px;\r\n	background-color: #FEF2F2;\r\n}\r\n.vouches-container > h2 {\r\n	margin-bottom: 24px;\r\n}\r\n.vouches-container > p {\r\n  	display: block;\r\n	align-self: flex-end;\r\n}\r\n.page-node-type-proof-of-value-add .navbar {\r\n	display: none;\r\n}\r\n.page-node-type-proof-of-value-add .logo {\r\n	display: none;\r\n}\r\n#stats {\r\n	flex-wrap: wrap;\r\n}\r\n#stats > div {\r\n  	border-radius: 12px;\r\n	padding: 6px 12px;\r\n}\r\n#stats > .follower {\r\n  background-color: #4B83EE10;\r\n  border: 1px solid #4B83EE;\r\n}\r\n#stats > .vouch {\r\n	background-color: #FEFCE8;\r\n   	border: 1px solid #EAB308;\r\n}\r\n#stats > .question {\r\n  	background-color: #FEF2F2;\r\n   	border: 1px solid #EF4444;\r\n}\r\n#stats > .startup_updates {\r\n  	/* background-color: #EDE7FA; */\r\n   	/* border: 1px solid #C084FC; */\r\n  	background-color: transparent;\r\n    border: 0px;\r\n  	color: #EF4444;\r\n}\r\n.no-startup-profile {\r\n	font-size: 32px;\r\n}\r\n\r\n/* Programs */\r\n.layout__region--second > .block-views-blockprograms-block-1 {\r\n  margin-bottom: 40px;\r\n}\r\n.program-happening {\r\n  padding: 4px 12px;\r\n  width: fit-content;\r\n  border-radius: 4px;\r\n  align-items: center;\r\n  background-color: #16A34A;\r\n  margin-bottom: 20px;\r\n}\r\n.program-happening > p {\r\n  font-size: 16px;\r\n  color: #ffffff;\r\n  text-transform: uppercase;\r\n}\r\n\r\n.program-icon-component {}\r\n.program-icon-component > .program-icon-heading {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n}\r\n.box-content > .icon-heading-label {\r\n  padding: 0px;\r\n  font-family: \'gilroy-regular\';\r\n  font-size: 16px;\r\n  opacity: 0.6;\r\n}\r\n.box-content > .icon-component-text {\r\n  font-size: 20px;\r\n  line-height: 150%;\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.eligibility-criteria {\r\n  color: #000000;\r\n}\r\nbody {\r\n background-color: #ffffff;\r\n}\r\n\r\n/* Program */\r\n.program-list-flex,\r\n.list-flex-container .view-content {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: space-around;\r\n    flex-wrap: wrap;\r\n    margin-bottom: var(--margin-xl);\r\n}\r\n.program-component {\r\n    box-sizing: border-box;\r\n    flex: 1;\r\n    min-width: 300px;\r\n    max-width: 360px;\r\n    width: 100%;\r\n    background-color: var(--color-background-2);\r\n    padding: var(--padding-s);\r\n    padding-bottom: var(--padding-l);\r\n    border-radius: var(--border-radius-l);\r\n    box-sizing: border-box;\r\n    margin-right: var(--margin-s);\r\n    margin-bottom: var(--margin-s);\r\n    position: relative;\r\n    flex: 1;\r\n}\r\n.program-location{\r\n    position: absolute;\r\n    bottom: 0;\r\n    right: 20px;\r\n    border-top-left-radius: var(--border-radius-s);\r\n    border-top-right-radius: var(--border-radius-s);\r\n    color: var(--color-cta-text);\r\n    text-transform: uppercase;\r\n    font-family: \'Gilroy-Medium\';\r\n    font-size: var(--font-size-xs);\r\n    width: fit-content;\r\n    padding: 6px;\r\n    margin-bottom: 0px;\r\n}\r\n.view-programs .program-location {\r\n  position: relative;\r\n  border-radius: var(--border-radius-s);\r\n  right: 0;\r\n}\r\n.online {\r\n    background-color: var(--color-green);\r\n}\r\n.offline {\r\n    background-color: var(--color-darkblue);\r\n}\r\n.ended-program {\r\n    opacity: 0.6;\r\n}\r\n.field-content > .program-banner {\r\n    aspect-ratio: 1.78;\r\n    background-color: white;\r\n    overflow: hidden;\r\n    border-radius: var(--border-radius-m);\r\n    margin-bottom: var(--margin-l);\r\n}\r\n.program-banner > img {\r\n    object-fit: cover;\r\n}\r\n.program-component > h3, .program-component >  a {\r\n    margin-bottom: calc(var(--margin-s)*0.5);\r\n}\r\n.program-component > h4 {\r\n    margin-bottom: calc(var(--margin-s));\r\n}\r\n.program-component > h4 > img {\r\n    margin-right: var(--margin-s);\r\n}\r\n.date-field {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    font-size: var(--font-size-xs);\r\n}\r\n.span-date {\r\n margin-left: 6px;\r\n}\r\n.cta-program-apply {\r\n    width: 100%;\r\n    box-sizing: border-box;\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-s);\r\n    font-size: 20px;\r\n    font-family: \'Gilroy-Medium\';\r\n    background-color: var(--color-cta-blue);\r\n    color: var(--color-cta-text);\r\n    border-radius: var(--border-radius-s);\r\n}\r\n.cta-program-apply:hover {\r\n    color: var(--color-cta-text);\r\n}\r\n.programs-section > h4,.programs-section > a{\r\n    display: block;\r\n    width: fit-content;\r\n    box-sizing: border-box;\r\n    text-align: center;\r\n    margin-left: auto;\r\n    margin-right: auto;\r\n    margin-bottom: var(--margin-s);\r\n}\r\n.link-underline {\r\n    color: var(--color-cta-blue);\r\n    /* text-decoration: underline; */\r\n    width: fit-content;\r\n    display: block;\r\n}\r\n.link-underline:hover {\r\n    color: var(--color-cta-blue);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .program-list-flex,\r\n    .list-flex-container .view-content {\r\n        justify-content: flex-start;\r\n    }\r\n    .program-component {\r\n        width: auto;\r\n    }\r\n    .program-banner {\r\n        /* width: 240px; */\r\n    }\r\n}\r\n/* Programs Static Css */\r\n.program-banner > img {\r\n  object-fit: cover;\r\n  aspect-ratio: inherit;\r\n}\r\n\r\n/* Startup Profile */\r\n.raising-now {\r\n  background-color: #16A34A;\r\n  border-radius: 8px;\r\n  padding: 16px 24px;\r\n  color: #ffffff;\r\n}\r\n.raising-now > .raising-label {\r\n  color: #ffffff;\r\n  margin: 0px 0px 10px 0px;\r\n}\r\n.raising-now > .total-commited {\r\n  color: #ffffff;\r\n  font-size: 40px;\r\n  font-family: \'gilroy-semibold\';\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n.parent-container-flex .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  flex-wrap: wrap;\r\n  box-sizing: border-box;\r\n}\r\n.parent-container-flex > div {\r\n  margin-right: 4px;\r\n  margin-bottom: 4px;\r\n}\r\n/*Home Page*/\r\n.hero-content > h1 {\r\n  font-size: calc(var(--font-size-large-heading)*0.8);\r\n}\r\n/* Program Know More Page */\r\n.program-view-banner {\r\n  display: block;\r\n  aspect-ratio: 1.78;\r\n  width: 100%;\r\n}\r\n.program-view-banner > img {\r\n  width: 100%;\r\n  object-fit: cover;\r\n}\r\n.program-view-mentor-profile {\r\n  border-radius: 100%;\r\n  max-width: 300px;\r\n  aspect-ratio: 1;\r\n  min-width: 150px;\r\n  width: 220px;\r\n  overflow: hidden;\r\n  margin: 12px;\r\n}\r\n.program-view-mentor-profile + h4{\r\n  text-align: center;\r\n}\r\n.program-view-mentor-profile > img {\r\n  object-fit: cover;\r\n  width: 100%;\r\n}\r\n.vouches-criteria-text {\r\n color: #E3B43E;\r\n}\r\n.followers-criteria-text {\r\n color: #4B83EE;\r\n  line-height: 150%;\r\n  font-style: italic;\r\n}\r\n.updates-criteria-text {\r\n color: #DE524C;\r\n}\r\n/* Startup Profile Sharable Link */\r\n.share-button {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  border-color: transparent;\r\n  background: rgba(59, 130, 246, 0.2);\r\n  border-radius: 50em;\r\n  color: rgba(37, 99, 235, 1);\r\n  max-width: 342px;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .share-button {\r\n      max-width: 342px;\r\n  }\r\n}\r\n.share-button > span {\r\n  text-overflow: ellipsis;\r\n  white-space: nowrap;\r\n  overflow: hidden;\r\n}\r\n.person-info-right > h2 {\r\n  margin-bottom: 0px;\r\n  margin-top: 0px;\r\n}\r\n.progress-matters-container > .why-progress-container {\r\n flex: 1 1 300px;\r\n}\r\n/* Partners */\r\n.partners-div-flex {\r\n  display: flex;\r\n  height: 100%;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: center;\r\n  flex-wrap: wrap;\r\n}\r\n.partner-div {\r\n  margin: var(--margin-l);\r\n}\r\n.partners-div-flex > div {\r\n  min-width: 150px;\r\n}\r\n.partner-div >img{\r\n  width: 100%;\r\n  height: auto;\r\n}\";s:4:\"path\";s:47:\"public://css_editor/buidlerstribe_bootstrap.css\";}'),('','css_editor.theme.seven',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:29:\"public://css_editor/seven.css\";}'),('','dblog.settings',_binary 'a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"3836e430-3e8e-4544-882c-ca312ccce66c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:5:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}}}}s:7:\"plugins\";a:2:{s:8:\"language\";a:1:{s:13:\"language_list\";s:2:\"un\";}s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}}'),('','editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f9ec11dc-a500-45db-a894-24866df9e114\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','entityqueue.entity_queue.programs',_binary 'a:10:{s:4:\"uuid\";s:36:\"114a1ee2-c41e-41c7-a95f-2bc23c90b50c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:7:\"handler\";s:6:\"simple\";s:21:\"handler_configuration\";a:0:{}s:15:\"entity_settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:14:\"queue_settings\";a:4:{s:8:\"min_size\";i:0;s:8:\"max_size\";i:0;s:12:\"act_as_queue\";b:0;s:7:\"reverse\";b:0;}}'),('','field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d0d4dd29-bb00-407a-aafc-c046dacee2b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"a599c899-c669-479c-a3ab-209633b666e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}}s:2:\"id\";s:29:\"comment.comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.media.audio.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"621d0a31-9cf6-49fa-8672-3999a55e5c34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw\";}s:2:\"id\";s:34:\"media.audio.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:5:\"label\";s:10:\"Audio file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:11:\"mp3 wav aac\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.document.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"9bb3d87b-0c30-4511-8bb0-f2911ff63297\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.media.field_media_document\";i:1;s:19:\"media.type.document\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc\";}s:2:\"id\";s:35:\"media.document.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:96:\"txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:17:\"description_field\";b:0;}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.image.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"d1adf521-c14e-43c3-af15-27edd085d4e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.media.field_media_image\";i:1;s:16:\"media.type.image\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020\";}s:2:\"id\";s:29:\"media.image.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.media.remote_video.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"0720534f-93b5-4da2-a28b-d03a589f33bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM\";}s:2:\"id\";s:43:\"media.remote_video.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:5:\"label\";s:9:\"Video URL\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.media.video.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"a9778f55-8b66-424f-bcbd-06781fed2648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OA1qtcEH8xxQhIPvf4TykZOp1MqSTA1R4HoWxbcWZD0\";}s:2:\"id\";s:34:\"media.video.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:5:\"label\";s:10:\"Video file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:3:\"mp4\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ea10da61-347c-4e1a-b86c-6f8518e7a663\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"debca4f5-47bb-4a98-9174-fd6e7ad90d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"938a9f59-4458-4883-9730-c2965d3f0733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.blockchains.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1110503-e961-4a26-bf16-5784e91e1d68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.blockchains.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.feedback.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"7fa7c898-2421-4b68-be5f-68c6355d6d12\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";i:1;s:18:\"node.type.feedback\";}}s:2:\"id\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:23:\"Suggested Progress Path\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.feedback.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"34dbf450-9fd2-4d81-b75f-3af9fbb40489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_green_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.feedback.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:11:\"Green Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"41f11106-05bc-48d2-9fdb-b75f140d9afc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_next_round_selection\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:40:\"node.feedback.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:31:\"Select for next round of pitch?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.feedback.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c86865e-d51f-47ed-96ff-8428d8b2d4f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_red_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.feedback.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:9:\"Red Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e3338e8-e983-491a-9b20-ecbf552929e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_startup_pitch\";i:1;s:18:\"node.type.feedback\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.feedback.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:13:\"Startup Pitch\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.founder_profile.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b96eba6-cf70-4794-adca-1092c6b48d05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_first_\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:33:\"node.founder_profile.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:21:\"First Name (Not used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.founder_profile.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"98872f86-eb82-4a86-bbcd-2b88cb324c87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_last_name\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:36:\"node.founder_profile.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:20:\"Last Name (Not Used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.funding_commit.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"7846215a-ec1e-438e-9a46-2ee6992451f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";i:1;s:24:\"node.type.funding_commit\";i:2;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:23:\"Commit to funding round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_commit.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"f826e5ca-9bd1-42ef-817d-a8e9912ec8c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_funding\";i:1;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:33:\"node.funding_commit.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:12:\"Funding type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_commit.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"95f7d050-cb47-43eb-8105-d775cf68ae46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_funding_amount\";i:1;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:40:\"node.funding_commit.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:14:\"Funding amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_commit.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"912cb3c4-b81f-4ec1-914c-9628ec162be7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_investor_name\";i:1;s:24:\"node.type.funding_commit\";i:2;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.funding_commit.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:30:\"Who is giving you this moolah?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"f49ba910-7988-4ead-a755-043f596b3e86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.funding_round.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Current round or Past?\";s:11:\"description\";s:59:\"Is this your current round or have you raised this already?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_round.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"5c1f81db-5f13-4521-a4c2-50564f09f2b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_raise_amount\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:37:\"node.funding_round.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:28:\"What amount are you raising?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca146125-afdc-43c3-b589-ade3b43a89d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.funding_round\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:43:\"node.funding_round.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3880f5b8-4823-4520-9a88-7038509f0069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_round_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.funding_round.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:7:\"Round #\";s:11:\"description\";s:125:\"We hate the confusion between preseed, seed, series fu, etc. Let\'s note which round is this so we save some brain cells here!\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.funding_round.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"69c0dbb3-5322-4248-ba87-6efd81737c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_valuation\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:34:\"node.funding_round.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:9:\"Valuation\";s:11:\"description\";s:51:\"At what valuation did you raise or are you raising?\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:8:\"millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8df67186-c5ee-4801-b6fe-03064e6b5969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:26:\"When did this round close?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.investor_profile.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"33018501-1469-43cc-b480-77320a63f3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.investor_profile.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What areas do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"c890bc8e-f561-41bd-ac34-6e83a12c530c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"af42d121-75e1-4187-9580-14202c7c20ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_focus_areas\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:39:\"node.investor_profile.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:26:\"What are your focus areas?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c333432-1b2b-463a-9a97-60c78a2efba4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_funds_analyst\";i:1;s:26:\"node.type.investor_profile\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:25:\"More info on your analyst\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"605116c6-cee6-41a8-baab-5339f5030e98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_funds_structure\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.investor_profile.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"How is your fund structured?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:17:\"Your Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b76489c-d356-492f-8e75-2f77aa735996\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_funds_website\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Website Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"d5d339b3-c6e4-4fd7-983e-c6b26dd0826e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_fund_established_in\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:47:\"node.investor_profile.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:19:\"Fund Established In\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.investor_profile.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"a35f9f90-0e5b-4aff-9315-579d87ca7d6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.investor_profile.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"Add logo of your fund\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:10:\"fund-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.investor_profile.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"71d7daac-d17f-4d17-9398-e0981f059b74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.investor_profile.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e99b813-42ef-4744-93e3-1d755921225d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_grants_program_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.investor_profile.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"af74ee09-b902-4686-ba4a-abebbf934d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_investment_horizon\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:46:\"node.investor_profile.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your investment horizon?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"a46e5069-16cc-4e91-89d8-86636e084f63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:11:\"Extra Notes\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.investor_profile.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"0a809ba7-2a36-4276-964c-2bfa92d15e54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:44:\"node.investor_profile.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ef5bb8e-d8ee-4acc-9301-5871e4a1304b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:46:\"node.investor_profile.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your mode of investment?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"51f0da61-0ee5-467c-b379-6b0f9a1c4ec0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e4233e7-9be0-4429-a9a4-23aab7350b55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_partnerships\";i:1;s:26:\"node.type.investor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:40:\"node.investor_profile.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d86847d-3c79-4078-b9e8-a34d320aff51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_portfolio_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:42:\"node.investor_profile.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Add a link to your portfolio\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e78885b-8248-474d-b776-31cd64d2dbcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";i:1;s:26:\"node.type.investor_profile\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca9c538e-a5a2-4544-8964-076a534ee8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_size_of_fund\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:40:\"node.investor_profile.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the size of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:8:\"Millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1f4136c-eedf-4b8a-af24-edd826d08313\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:48:\"node.investor_profile.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What stage do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"58a336f9-9c5c-45f3-9381-1698f877055d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";i:1;s:26:\"node.type.investor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:46:\"node.investor_profile.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"2d98175a-94d2-40b6-bd37-e0cc5c437d09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.investor_profile.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8da6741-9a78-4223-a28a-a4ee01fdd314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_usual_check_size\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:44:\"node.investor_profile.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"What is the usual check size?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"34c277e0-8ab6-42a8-8a8f-440498d6181a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_web3_thesis\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.investor_profile.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What is your thesis on web3?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"d2f384ee-3993-4bea-bec8-f0125c790d43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:29:\"Anything else we should know?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"49395feb-df33-4883-a75c-3629056e548c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:18:\"Your calendly link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.mentor_profile.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"b50fbb43-cd9c-4884-a495-a89ba64c25dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:30:\"Chains where you are connected\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"23c7c586-4263-4b05-aacb-565e45993d84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:32:\"Where is your strongest network?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"38ee2daa-58e5-4238-8cf5-0fc00c865e53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"efb14297-002b-436a-bea4-a3539a41b23d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"What are your field of expertise?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9c9a211-f9c5-47cc-9126-7c58dfba8b79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"df237740-8d30-4f31-95c6-86527cf750c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:24:\"Investor in your network\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b67c3ba-1b89-4a29-a65e-9d13d0a088fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:21:\"Your key achievements\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"66077485-8ba1-4f9f-91f7-920bf1fbfc23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"followers\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7707ea4-a2c8-4d2f-8f20-17e89d1e3182\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"updates\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:3;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"341983d9-0846-45ae-84e5-0f0e3c326c7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"x30mins\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"de7873aa-428a-4a44-afff-2b2141c2eb58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"No of companies you have mentored\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"96ee4143-ee9e-4b21-a3bd-a46f0f7e177f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"d18a104a-bb7c-4c23-a512-356f988bffb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"40458652-8965-4028-b629-9336a45aa446\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"ba06d0c9-6ed5-4146-8b62-e1697b0de4a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"3195d38e-070d-46b0-ab8d-e4e8ceb97893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.mentor_profile.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"44d6f3bd-f5be-497a-9345-f295dadb61bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1237914-a90a-4d76-81f3-347d81bd4982\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:15:\"Current Company\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e989f33-2732-4244-9fe4-71949b448f30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentor_designation\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:16:\"Your Designation\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dfc3d5f-7b59-49c0-a095-2c7f4934315c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fdda36c-ecfc-44c5-819a-8aef4ee2c006\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"93b057af-9f34-4ba7-884a-045c60e0c0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.mentor_profile.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"778c3710-65b7-4ac9-928a-0d6c4a186b3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"455bf35f-dd7e-4ee5-beda-21dd63042427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:2:\"id\";s:32:\"node.page.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:6:\"Layout\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:14:\"layout_section\";}'),('','field.field.node.partners.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"4edc2cb5-7118-498e-9ae9-32248bb5e19f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:18:\"node.partners.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.partners.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"91ee2248-2128-4c05-8010-27f701bcd329\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_partner_logo\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:32:\"node.partners.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:12:\"Partner Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:14:\"partners/logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.portfolio.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"db790711-fcdb-44b4-b84b-b855bf445fd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:19:\"node.portfolio.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.portfolio.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"057c55d1-3183-4778-b25c-66bc733bfabd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:15:\"Startup Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.portfolio.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3332e80-4213-476c-bec1-acee1f95b5a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_name\";i:1;s:19:\"node.type.portfolio\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.portfolio.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2639c9f-94c8-4c37-a116-208eed1f25bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.programs.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Description \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.programs.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"87757c9a-2892-4257-9046-f6e4b5aa0c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_faqs\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:24:\"node.programs.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:4:\"FAQs\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee18648d-210d-454e-ab90-1f2653b49a10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_how_program_happen\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:38:\"node.programs.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:35:\"How is the program going to happen?\";s:11:\"description\";s:71:\"Let us know whether this program is going to happen in-person or online\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"5788e094-b3c6-4bd9-9657-3bc462828998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:18:\"Mentoring Sessions\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"1f347cd0-2570-4b61-adce-ab76b5d6e073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_program_banner\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"node.programs.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"programs/banners\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.programs.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"6193ce40-16a2-4fad-935f-d8d9020434df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_program_date\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:14:\"datetime_range\";}}s:2:\"id\";s:32:\"node.programs.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"When is the program going to run\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"daterange\";}'),('','field.field.node.programs.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"cb72d63c-cb03-44ad-bab5-0d66b695dde9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_description\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:25:\"Description (Unformatted)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_eligibility\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:20:\"Eligibility Criteria\";s:11:\"description\";s:162:\"Eg. Do you want it on a particular blockchain (Polygon, Solana, etc), certain stage (POC, MVP, etc), certain sector (DAO, Metaverse, etc)? Please mention it here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.programs.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"14650e28-09c9-4e86-a5de-623d7d274f2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_program_rewards\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:35:\"node.programs.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"90dec88d-4ac1-4f85-99e1-7c8ce6b81c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Funding Pool\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.programs.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"5877dca3-f9fd-4d8e-9c44-bbf3f577f35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:42:\"node.programs.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Grants\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"1bd54b6b-9b7d-4b6f-8258-369197f7a4a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:44:\"node.programs.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0725e42-57d8-410b-9742-38a98ba6f713\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:46:\"node.programs.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Access to content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:43:\"node.programs.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Developer Support\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"2e5859c6-b9e0-46ac-8971-f3754a3aaf99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:26:\"node.type.investor_profile\";i:2;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:13:\"Partner Funds\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"bedb81a8-9c02-4a1c-932a-92d7a570f126\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_speaker_session\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:35:\"node.programs.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:15:\"Speaker Session\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fbce3a4-6167-4b07-992d-2712ef57f339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"node.proof_of_value_add.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:10:\"Your Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"b266018d-d48c-43b7-a4a9-85a30bd2eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:9:\"Your Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2b94029-2896-4483-bb86-e699d11251a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:20:\"Rate your experience\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40e150b-019a-4774-9d4f-2dadb10a0aa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";s:39:\"Being an early adopter has its perks ;)\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_critical\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"1ed7de17-87ad-45a3-b886-6e080d28180c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_duration\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.proof_of_value_add.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd4bcef9-80fd-4552-9824-8eb4e55a1d8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:38:\"node.proof_of_value_add.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_investor\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa25b64c-701a-4e18-aeff-f574c8ad93c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:17:\"Your Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"147229fb-3206-473a-ab49-a37ed9276ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_pova_taxo\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:24:\"What was the call about?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.questions.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2e61d6c-543c-4a0d-a16f-6bf7f6e15158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:19:\"node.type.questions\";}}s:2:\"id\";s:25:\"node.questions.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.questions.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"5d3a20ed-c37f-4799-b3fd-08a77ddf63af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_comments\";i:1;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:29:\"node.questions.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.questions.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"16490589-e3cd-44da-a103-e4d6e3bf698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:19:\"node.type.questions\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.questions.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_asks.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"e7210a2d-fac1-44de-9da3-50f5902f3914\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:22:\"node.startup_asks.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:15:\"Ask Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.startup_asks.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3a618998-71ab-4c19-922d-f7d7d267cc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";i:1;s:22:\"node.type.startup_asks\";i:2;s:40:\"taxonomy.vocabulary.startup_ask_category\";}}s:2:\"id\";s:44:\"node.startup_asks.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:12:\"Ask Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"465e2ffa-2588-44b4-ac89-56682f6d0e3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"147e99c1-4cca-46e6-9c05-0032d3705d0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"Please add your Calendly link\";s:11:\"description\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9b31ea9-c868-428e-8cae-b9e05fb07b7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_deck\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"f086ea86-8075-476d-8c70-e3be8139f61c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_demo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Product Demo\";s:11:\"description\";s:43:\"Please add only only a single external link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"e3d8a491-af70-4db4-ad45-008bfb44c8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_full_time_members\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb0f4343-77c9-49a5-ad1c-aa738d8e7318\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:17:\"Fundraising Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b9bd518-6115-4667-a7e9-884947a1713a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_fund_application\";i:1;s:26:\"node.type.investor_profile\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Investor profile application\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"798c023f-e5e9-4e97-ab9d-305485928748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_github\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"Github link of the project\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee6caed2-7582-4ceb-a43a-1624a698516a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:6:\"months\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"593043e6-6be0-4b4a-8c4e-db1450bc6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"932a74e1-c01a-425d-b008-85ce18def772\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";s:39:\"Check the box only if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7ece2ea-cd07-42d7-9472-721c7c44757a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_page_view_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Page View Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"4530935f-c701-413e-931c-9facf291cfbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"What are you applying for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:8:\"programs\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a0bea934-446e-4cf6-ab4d-bd224cd5e7e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_question_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:14:\"Question Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"6f3ada70-c747-4b4e-9b23-ac6897ef0d10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_recommended\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:36:\"node.startup_pitch.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:11:\"Recommended\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"b20f3fb7-f90c-426b-8bcc-9ff21bda0278\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.storage.node.field_round\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"cbe6e750-2843-43ff-b279-ddb7ea5290b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_source\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Where did you hear about us from?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.startup_pitch.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8556aef-f94c-4d29-b312-e11243169225\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"1689625f-cae2-4133-8ca1-5b98f63e5f4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_asks\";i:1;s:22:\"node.type.startup_asks\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c970b1a2-b24b-450c-a001-8e064fcab250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Discord Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0dfd786-ac61-4910-8892-f0e7d9c7185b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_startup_founders\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Other Founder(s)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"50fbaa3c-6717-41e1-a89d-30daaf134a15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:24:\"Add logo of your startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:13:\"startup-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.startup_pitch.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"39f4cf68-dab2-4b6c-888b-55055f3362dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_startup_sector\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"ddd18824-b7d9-481b-828b-dd831e78ff8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8d8428b-411c-4af1-9251-13a5d013878b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1111cb9-d825-4a8e-bef4-1596d50c4bd0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_startup_updates\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8f20f78-ff13-4d77-9bd6-b5f53535242f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_startup_website\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"4178703e-a4bb-4035-a876-61d6c2e3adf9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_startup_working_since\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_pitch.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.startup_pitch.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b611569-8ee6-47e0-8c60-128b7f29a03e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_tokenomics\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:10:\"Tokenomics\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"5526090c-ef8f-488f-8ff8-c1b78507690e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_traction\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"65bb24e5-c7eb-4fdf-9778-bb424313cf8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_updates_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_validated\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:34:\"node.startup_pitch.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"3034b220-3e3a-4e31-9a07-220cd5c56955\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_vouches_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Vouches Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"b30c6c54-bfca-4f41-bccd-57589e35014f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_what\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"What are you buidling?\";s:11:\"description\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0fd71570-4e38-4eca-a598-e0ecb72db8e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:32:\"What are you applying for? (old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"5996c4cc-3f44-4eef-8ba1-002ce06fab1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe1d0453-36d6-44ab-8d60-e5071610de5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";s:56:\"Please select None only if you don\'t intend to fundraise\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"0ede606a-eccd-4624-bcb6-45ee50afdfcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"What problem are you solving?\";s:11:\"description\";s:43:\"Define your problem as clearly as possible.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"07c523aa-fda7-44d1-8339-801ab7c310cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_which_blockchain\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_whitepaper\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:19:\"Add your whitepaper\";s:11:\"description\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"c90247ca-52ea-4e16-8205-731ba0586077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"817793ae-b603-4d99-9527-4c23b41bf714\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Who is your target audience?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"142f8601-e2d2-46b5-b68a-f58fd12e145e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"5675fb10-514f-4e3a-b744-120638369349\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:11:\"description\";s:26:\"Don\'t be fancy. Be direct.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"4822718c-60b2-4beb-8dbc-645dd63ffa49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:42:\"node.startup_updates.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:4:\"Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0dce47e-c216-4802-a1b5-a041d720e72e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:31:\"node.startup_updates.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:40:\"What were your highlights for this week?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bc2cb4-7c74-4e3a-9106-030b4a5343a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea58771e-2023-42be-acbc-c9fad7b9a535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Fundraising Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0c1b2c4-8493-4de4-8c11-d4015fd72429\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:17:\"Mentoring Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9651ca1-6276-44e2-8aa8-9bf9befb3059\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:12:\"Pivot Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"713b999c-4eaf-4b7e-99e6-e13be3a522a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_product_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Product Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f84fadb7-3ab3-4684-9cb5-c727e8ee31fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Questions Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"dceb06e6-d267-4565-b556-da9cb0964254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:48:\"node.startup_updates.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Traction Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3832b9e-2031-4698-8361-fc9265b2000b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:14:\"Vouches Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_update_category\";i:1;s:25:\"node.type.startup_updates\";i:2;s:34:\"taxonomy.vocabulary.startup_update\";}}s:2:\"id\";s:42:\"node.startup_updates.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Update Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"87f620a1-6560-4c98-b1d5-47f61d148f10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_update_morale\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_updates.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:30:\"How was your morale this week?\";s:11:\"description\";s:59:\"On a scale of 1-10 with 1 being lowest and 10 being highest\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";i:10;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.vouches.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"33a03eeb-25fd-4264-9ccf-a0a12ae0ead6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:17:\"node.type.vouches\";}}s:2:\"id\";s:23:\"node.vouches.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:51:\"What do you have to say about this startup/founder?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.vouches.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"171dcb8b-ce44-4ae7-8cb9-3aae79427619\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:37:\"node.vouches.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.analysts.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"d3873599-ada5-4f7c-b61e-671b2aeda252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:38:\"paragraph.analysts.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.paragraph.analysts.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"89d34a4c-dc21-4812-a62e-9c26cd0c2993\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:37:\"paragraph.analysts.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.founders.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"48aef8fb-3736-4157-b560-80cb6b6f15e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.founders.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.investment_round.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb252fbe-9291-4372-a2b2-0e10a473c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_bank\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:37:\"paragraph.investment_round.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:4:\"Bank\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"bca094c7-a64a-4658-af88-e3cc1092d537\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.paragraph.field_commits\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:40:\"paragraph.investment_round.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:7:\"Commits\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"917ae6d8-fcde-4498-9b72-1b3539ff924d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"paragraph.investment_round.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:14:\"Fundraise type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.paragraph.investment_round.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"d833d7bd-1f1c-4b32-b346-21647bd8b7f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:45:\"paragraph.investment_round.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.proof_of_value_adds.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";i:1;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:14:\"What value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.proof_of_value_adds.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"e5e9eaa1-12f8-479d-804c-3082afac601c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:126:\"If your startup name is not available, add your profile <a href=\"https://forms.gle/u3rWpjXmEfkKMo73A\" target=\"_blank\">here</a>\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"e451d860-313d-459a-b9ef-87fba3796a9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"24113879-d9f1-4b04-92cb-44819323e1bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.taxonomy_term.blockchains.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"95307331-5f64-48ac-9982-66fe18c33d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.taxonomy_term.focus_areas.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"bbe36ac3-857c-49b4-ac6c-5f8d274aabab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:16:\"Background Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#e4e8f7\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.focus_areas.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"71a99e64-4c29-45bc-9706-2c58de0a651b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:36:\"taxonomy_term.focus_areas.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:10:\"Text Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248d8\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.other_partnerships.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"017ffb40-a052-4909-ad07-da4a1554f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fac8832d-6d42-41a7-a724-aed8e476723b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"user.user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:21:\"First Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"5e896043-4773-4220-a911-ea2ffd61647d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:20:\"Last Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6c8351d-f83c-444c-81b8-c47428ffaee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"field.storage.user.field_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"01b118d1-b707-4540-baef-2f564113a06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user.user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:5:\"Other\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc1f51ae-b980-4125-bf5d-b89b6e4d3476\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:2:\"id\";s:31:\"user.user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Profile Picture\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"profile-pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"20 MB\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:225;s:6:\"height\";i:225;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"0bc357df-a05d-4ccc-aee0-d28dfc013d2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:41:\"user.user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.user.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f165212-6190-46f7-a487-a174f40effd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"6cc7d62c-8e31-4f0b-b4da-0417b214f00f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"ed207821-6e1c-4f75-ae1b-6d14d650a5fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:39:\"user.user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.user.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"664403eb-6dfd-4160-84b4-e7f6211f93d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.user.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9fe1d0f-496d-4c67-bc26-28aed99c8488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a5a9c44-f121-4ddf-85c6-af2415ca8535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user.user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:18:\"Where do you work?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"bba0665f-3989-4b20-857e-d1fdd235a865\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:12:\"Who are you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b8025c0-cb1b-45f8-b4bd-f5483ab38236\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"5931ca6d-cc45-400b-8122-5f2d082ca080\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"user.user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c85da2f9-b615-4041-88c0-361f3f66e893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"88e2bac8-4c88-4180-b730-5416b49ddfdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:25:\"Your Twitter profile link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.settings',_binary 'a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:21:\"comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:2:\"id\";s:28:\"media.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:2:\"id\";s:26:\"media.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:2:\"id\";s:23:\"media.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:2:\"id\";s:30:\"media.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:2:\"id\";s:28:\"media.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:30:\"node.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"web3\";s:5:\"label\";s:4:\"web3\";}i:1;a:2:{s:5:\"value\";s:4:\"web2\";s:5:\"label\";s:4:\"web2\";}i:2;a:2:{s:5:\"value\";s:13:\"web2_and_web3\";s:5:\"label\";s:13:\"web2 and web3\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"node.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:33:\"node.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:13:\"Current Round\";s:5:\"label\";s:13:\"Current Round\";}i:1;a:2:{s:5:\"value\";s:10:\"Past Round\";s:5:\"label\";s:10:\"Past Round\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:22:\"node.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:18:\"node.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"commit\";s:5:\"label\";s:6:\"Commit\";}i:1;a:2:{s:5:\"value\";s:4:\"mitb\";s:5:\"label\";s:17:\"Money in the bank\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"node.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:5:\"lp-gp\";s:5:\"label\";s:5:\"LP GP\";}i:1;a:2:{s:5:\"value\";s:21:\"cooporate-venture-arm\";s:5:\"label\";s:21:\"Cooperate Venture Arm\";}i:2;a:2:{s:5:\"value\";s:13:\"family_office\";s:5:\"label\";s:13:\"Family Office\";}i:3;a:2:{s:5:\"value\";s:3:\"aif\";s:5:\"label\";s:3:\"AIF\";}i:4;a:2:{s:5:\"value\";s:3:\"dao\";s:5:\"label\";s:3:\"DAO\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"online\";s:5:\"label\";s:6:\"Online\";}i:1;a:2:{s:5:\"value\";s:9:\"in_person\";s:5:\"label\";s:9:\"In-Person\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:29:\"node.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:35:\"node.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:9:\"investors\";s:5:\"label\";s:9:\"Investors\";}i:1;a:2:{s:5:\"value\";s:6:\"chains\";s:5:\"label\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";}i:2;a:2:{s:5:\"value\";s:18:\"other_partnerships\";s:5:\"label\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:34:\"node.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:10:\"functional\";s:5:\"label\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";}i:1;a:2:{s:5:\"value\";s:8:\"industry\";s:5:\"label\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:37:\"node.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:6:\"Expert\";}i:1;a:2:{s:5:\"value\";s:9:\"connector\";s:5:\"label\";s:9:\"Connector\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"token\";s:5:\"label\";s:5:\"Token\";}i:1;a:2:{s:5:\"value\";s:6:\"equity\";s:5:\"label\";s:6:\"Equity\";}i:2;a:2:{s:5:\"value\";s:12:\"token_equity\";s:5:\"label\";s:14:\"Token + Equity\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:3:\"yes\";s:5:\"label\";s:3:\"Yes\";}i:1;a:2:{s:5:\"value\";s:2:\"no\";s:5:\"label\";s:2:\"No\";}i:2;a:2:{s:5:\"value\";s:11:\"cant_decide\";s:5:\"label\";s:12:\"Can\'t decide\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:23:\"node.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:12:\"superhelpful\";s:5:\"label\";s:13:\"Super Helpful\";}i:1;a:2:{s:5:\"value\";s:7:\"helpful\";s:5:\"label\";s:7:\"Helpful\";}i:2;a:2:{s:5:\"value\";s:4:\"okay\";s:5:\"label\";s:4:\"Okay\";}i:3;a:2:{s:5:\"value\";s:11:\"not helpful\";s:5:\"label\";s:11:\"Not helpful\";}i:4;a:2:{s:5:\"value\";s:16:\"waste_of_my_time\";s:5:\"label\";s:16:\"Waste of my time\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";i:30;s:5:\"label\";s:2:\"30\";}i:1;a:2:{s:5:\"value\";i:60;s:5:\"label\";s:2:\"60\";}i:2;a:2:{s:5:\"value\";i:90;s:5:\"label\";s:2:\"90\";}i:3;a:2:{s:5:\"value\";i:120;s:5:\"label\";s:3:\"120\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:20:\"node.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"daterange\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:14:\"datetime_range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:6:\"grants\";s:5:\"label\";s:6:\"Grants\";}i:1;a:2:{s:5:\"value\";s:18:\"mentoring_sessions\";s:5:\"label\";s:18:\"Mentoring Sessions\";}i:2;a:2:{s:5:\"value\";s:12:\"funding_pool\";s:5:\"label\";s:12:\"Funding Pool\";}i:3;a:2:{s:5:\"value\";s:17:\"access_to_content\";s:5:\"label\";s:17:\"Access to Content\";}i:4;a:2:{s:5:\"value\";s:16:\"speaker_sessions\";s:5:\"label\";s:16:\"Speaker Sessions\";}i:5;a:2:{s:5:\"value\";s:17:\"developer_support\";s:5:\"label\";s:17:\"Developer Support\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:36:\"node.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"node.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"node.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:16:\"node.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:17:\"node.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:11:{i:0;a:2:{s:5:\"value\";i:1;s:5:\"label\";s:1:\"1\";}i:1;a:2:{s:5:\"value\";i:2;s:5:\"label\";s:1:\"2\";}i:2;a:2:{s:5:\"value\";i:3;s:5:\"label\";s:1:\"3\";}i:3;a:2:{s:5:\"value\";i:4;s:5:\"label\";s:1:\"4\";}i:4;a:2:{s:5:\"value\";i:5;s:5:\"label\";s:1:\"5\";}i:5;a:2:{s:5:\"value\";i:6;s:5:\"label\";s:1:\"6\";}i:6;a:2:{s:5:\"value\";i:7;s:5:\"label\";s:1:\"7\";}i:7;a:2:{s:5:\"value\";i:8;s:5:\"label\";s:1:\"8\";}i:8;a:2:{s:5:\"value\";i:9;s:5:\"label\";s:1:\"9\";}i:9;a:2:{s:5:\"value\";i:10;s:5:\"label\";s:2:\"10\";}i:10;a:2:{s:5:\"value\";i:11;s:5:\"label\";s:2:\"11\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:16:\"node.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:4:\"Idea\";s:5:\"label\";s:4:\"Idea\";}i:1;a:2:{s:5:\"value\";s:16:\"Proof of Concept\";s:5:\"label\";s:16:\"Proof of Concept\";}i:2;a:2:{s:5:\"value\";s:22:\"Minimum Viable Product\";s:5:\"label\";s:22:\"Minimum Viable Product\";}i:3;a:2:{s:5:\"value\";s:7:\"Product\";s:5:\"label\";s:7:\"Product\";}i:4;a:2:{s:5:\"value\";s:14:\"Early Traction\";s:5:\"label\";s:14:\"Early Traction\";}i:5;a:2:{s:5:\"value\";s:7:\"Revenue\";s:5:\"label\";s:7:\"Revenue\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:11:\"early_stage\";s:5:\"label\";s:11:\"Early Stage\";}i:1;a:2:{s:5:\"value\";s:7:\"private\";s:5:\"label\";s:7:\"Private\";}i:2;a:2:{s:5:\"value\";s:4:\"seed\";s:5:\"label\";s:4:\"Seed\";}i:3;a:2:{s:5:\"value\";s:8:\"series_A\";s:5:\"label\";s:8:\"Series A\";}i:4;a:2:{s:5:\"value\";s:13:\"post_series_A\";s:5:\"label\";s:13:\"Post Series A\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:27:\"node.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:25:\"node.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"NFTs\";s:5:\"label\";s:4:\"NFTs\";}i:1;a:2:{s:5:\"value\";s:15:\"Creator Economy\";s:5:\"label\";s:15:\"Creator Economy\";}i:2;a:2:{s:5:\"value\";s:8:\"Hardware\";s:5:\"label\";s:8:\"Hardware\";}i:3;a:2:{s:5:\"value\";s:4:\"DeFi\";s:5:\"label\";s:4:\"DeFi\";}i:4;a:2:{s:5:\"value\";s:4:\"DAOs\";s:5:\"label\";s:4:\"DAOs\";}i:5;a:2:{s:5:\"value\";s:6:\"Gaming\";s:5:\"label\";s:6:\"Gaming\";}i:6;a:2:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";s:5:\"label\";s:30:\"Privacy/Digital Infrastructure\";}i:7;a:2:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";s:5:\"label\";s:16:\"Stablecoins/CBDC\";}i:8;a:2:{s:5:\"value\";s:6:\"Others\";s:5:\"label\";s:6:\"Others\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:27:\"node.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:7:{i:0;a:2:{s:5:\"value\";s:13:\"BuidlersTribe\";s:5:\"label\";s:13:\"BuidlersTribe\";}i:1;a:2:{s:5:\"value\";s:9:\"BeliefDAO\";s:5:\"label\";s:9:\"BeliefDAO\";}i:2;a:2:{s:5:\"value\";s:18:\"Goa Buidlers Place\";s:5:\"label\";s:18:\"Goa Buidlers Place\";}i:3;a:2:{s:5:\"value\";s:11:\"MetaDecrypt\";s:5:\"label\";s:11:\"MetaDecrypt\";}i:4;a:2:{s:5:\"value\";s:8:\"conquest\";s:5:\"label\";s:8:\"Conquest\";}i:5;a:2:{s:5:\"value\";s:11:\"slow_grants\";s:5:\"label\";s:30:\"Slow grants (for listed ideas)\";}i:6;a:2:{s:5:\"value\";s:8:\"web3conf\";s:5:\"label\";s:8:\"Web3Conf\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:2;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:27:\"node.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:14:\"layout_section\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"layout_builder\";s:6:\"locked\";b:1;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:0;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"paragraph.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:20:\"paragraph.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:23:\"paragraph.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"paragraph.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"paragraph.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"taxonomy_term.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"taxonomy_term.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:507;s:6:\"height\";i:480;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:24:\"taxonomy_term.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:36:\"user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:7:\"twitter\";s:5:\"label\";s:7:\"Twitter\";}i:1;a:2:{s:5:\"value\";s:8:\"linkedIn\";s:5:\"label\";s:9:\"Linked In\";}i:2;a:2:{s:5:\"value\";s:7:\"youtube\";s:5:\"label\";s:7:\"Youtube\";}i:3;a:2:{s:5:\"value\";s:7:\"discord\";s:5:\"label\";s:7:\"Discord\";}i:4;a:2:{s:5:\"value\";s:13:\"search_result\";s:5:\"label\";s:13:\"Search Result\";}i:5;a:2:{s:5:\"value\";s:9:\"saw_an_ad\";s:5:\"label\";s:9:\"Saw an ad\";}i:6;a:2:{s:5:\"value\";s:15:\"saw_at_an_event\";s:5:\"label\";s:15:\"Saw at an event\";}i:7;a:2:{s:5:\"value\";s:17:\"heard_from_friend\";s:5:\"label\";s:19:\"Heard from a friend\";}i:8;a:2:{s:5:\"value\";s:5:\"other\";s:5:\"label\";s:5:\"Other\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:500;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:7:\"buidler\";s:5:\"label\";s:15:\"Startup/founder\";}i:1;a:2:{s:5:\"value\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";}i:2;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:13:\"Expert/Mentor\";}i:3;a:2:{s:5:\"value\";s:10:\"core_tribe\";s:5:\"label\";s:10:\"Core Tribe\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:420;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings',_binary 'a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings',_binary 'a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"be50bbd3-571c-42ba-bcce-13073a942069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"0e2b3497-b0e5-49bf-b37c-1413e62d29ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f5a64ea6-f775-4eed-a681-257cd5138f4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings',_binary 'a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','flag.flag.bookmark',_binary 'a:22:{s:4:\"uuid\";s:36:\"f278a37f-ab86-4628-a459-b8e21dea0152\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"flag_bookmark\";}}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vuzrLaRZ3xV-FmT127t2gLy_p8JDLMWtsKsnCwdWR2Y\";}s:2:\"id\";s:8:\"bookmark\";s:5:\"label\";s:8:\"Bookmark\";s:7:\"bundles\";a:1:{i:0;s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"global\";b:0;s:6:\"weight\";i:0;s:10:\"flag_short\";s:6:\"Follow\";s:9:\"flag_long\";s:24:\"Follow this fund profile\";s:12:\"flag_message\";s:45:\"This profile has been added to your following\";s:12:\"unflag_short\";s:8:\"Unfollow\";s:11:\"unflag_long\";s:26:\"Unfollow this fund profile\";s:14:\"unflag_message\";s:49:\"This profile has been removed from your following\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"flag_type\";s:11:\"entity:node\";s:9:\"link_type\";s:9:\"ajax_link\";s:14:\"flagTypeConfig\";a:5:{s:13:\"show_in_links\";a:0:{}s:13:\"show_as_field\";b:1;s:12:\"show_on_form\";b:0;s:20:\"show_contextual_link\";b:0;s:17:\"extra_permissions\";a:1:{s:5:\"owner\";s:1:\"0\";}}s:14:\"linkTypeConfig\";a:0:{}}'),('','google_analytics.settings',_binary 'a:13:{s:7:\"account\";s:14:\"UA-231470968-1\";s:7:\"premium\";b:0;s:11:\"domain_mode\";i:0;s:13:\"cross_domains\";s:0:\"\";s:10:\"visibility\";a:5:{s:17:\"request_path_mode\";i:0;s:18:\"request_path_pages\";s:58:\"/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*\";s:14:\"user_role_mode\";i:0;s:15:\"user_role_roles\";a:0:{}s:17:\"user_account_mode\";i:1;}s:5:\"track\";a:12:{s:8:\"outbound\";b:1;s:6:\"mailto\";b:1;s:5:\"files\";b:1;s:16:\"files_extensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";s:8:\"colorbox\";b:1;s:6:\"linkid\";b:0;s:12:\"urlfragments\";b:0;s:6:\"userid\";b:0;s:8:\"messages\";a:0:{}s:11:\"site_search\";b:0;s:7:\"adsense\";b:0;s:15:\"displayfeatures\";b:1;}s:7:\"privacy\";a:1:{s:11:\"anonymizeip\";b:1;}s:6:\"custom\";a:2:{s:9:\"dimension\";a:0:{}s:6:\"metric\";a:0:{}}s:11:\"codesnippet\";a:3:{s:6:\"create\";a:0:{}s:6:\"before\";s:0:\"\";s:5:\"after\";s:0:\"\";}s:15:\"translation_set\";b:0;s:5:\"cache\";b:0;s:5:\"debug\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HD-kJquDfx3JureBUmIIt_ADNReD_jLvKg4fwKISoJs\";}}'),('','hotjar.settings',_binary 'a:10:{s:8:\"language\";s:2:\"en\";s:7:\"account\";s:7:\"3062892\";s:15:\"attachment_mode\";s:5:\"build\";s:15:\"snippet_version\";i:6;s:12:\"snippet_path\";s:32:\"public://hotjar/hotjar.script.js\";s:16:\"visibility_pages\";i:0;s:5:\"pages\";s:53:\"/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*\n/user/*/*\";s:16:\"visibility_roles\";i:0;s:5:\"roles\";a:4:{s:9:\"anonymous\";s:9:\"anonymous\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XWHtTGfKpwNV1L-8e-KL_ZjGkM7LE6nOx64gcHjDNkk\";}}'),('','image.settings',_binary 'a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"c80b1316-be34-491e-9657-8b87f36c917e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.logos',_binary 'a:7:{s:4:\"uuid\";s:36:\"57b8262d-fcaa-41f8-a798-2686af9ee054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:5:\"logos\";s:5:\"label\";s:11:\"Logos (150)\";s:7:\"effects\";a:1:{s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";a:4:{s:4:\"uuid\";s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:150;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.media_library',_binary 'a:8:{s:4:\"uuid\";s:36:\"b80658a0-fd4e-42ab-8c95-3e6de0d485dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7qJqToD1OQLAyeswpmg7M0LRxQlw1URQkJDWUJCnmR8\";}s:4:\"name\";s:13:\"media_library\";s:5:\"label\";s:34:\"Media Library thumbnail (220×220)\";s:7:\"effects\";a:1:{s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";a:4:{s:4:\"uuid\";s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b33e62a-6963-488b-89ab-b8368596670d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.micro_thumbnail',_binary 'a:7:{s:4:\"uuid\";s:36:\"282850ef-b9b1-4849-8042-65ee1921c627\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"micro_thumbnail\";s:5:\"label\";s:23:\"Micro Thumbnail (22x22)\";s:7:\"effects\";a:1:{s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";a:4:{s:4:\"uuid\";s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:22;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b14d4b1-3009-43a2-8dd1-37a77a2375a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','login_redirect_per_role.settings',_binary 'a:2:{s:5:\"login\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}s:6:\"logout\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}}'),('','mailsystem.settings',_binary 'a:4:{s:5:\"theme\";s:7:\"current\";s:8:\"defaults\";a:2:{s:6:\"sender\";s:8:\"php_mail\";s:9:\"formatter\";s:11:\"swiftmailer\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s\";}s:7:\"modules\";a:1:{s:11:\"swiftmailer\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:11:\"swiftmailer\";s:6:\"sender\";s:11:\"swiftmailer\";}}}}'),('','mail_events.settings',_binary 'a:14:{s:23:\"startup_updates_subject\";s:31:\"New update available for @title\";s:20:\"startup_updates_body\";s:193:\"<p><strong>Hello</strong></p>\r\n<p>New update is available for @startup_profile.</p>\r\n<p>Update - @update_title</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:20:\"vouch_create_subject\";s:26:\"New vouch added for @title\";s:17:\"vouch_create_body\";s:173:\"<p><strong>Hello</strong></p>\r\n<p>New vouch is added to @startup_profile by @investor_name</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:23:\"question_create_subject\";s:35:\"New Question asked for your startup\";s:20:\"question_create_body\";s:226:\"<p><strong>Hello,</strong><p>\r\n<p>New question was asked for @startup_profile by @investor_name</p>\r\n<p>You can view and reply to this question by going to your startup profile here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:22:\"question_reply_subject\";s:45:\"@founder replied to your question on @startup\";s:19:\"question_reply_body\";s:161:\"<p><strong>Hello</strong></p>\r\n<p>@founder replied to your question on @startup</p>\r\n<p>You can view that reply here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:12:\"drip_subject\";s:25:\"Your Buidler NFT + Tip #1\";s:9:\"drip_body\";s:1768:\"<p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\";s:14:\"drip_subject_1\";s:30:\"How best updates are designed?\";s:11:\"drip_body_1\";s:591:\"<p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\";s:14:\"drip_subject_2\";s:33:\"You can ask for help with updates\";s:11:\"drip_body_2\";s:495:\"<p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\";}'),('','media.settings',_binary 'a:5:{s:13:\"icon_base_uri\";s:28:\"public://media-icons/generic\";s:13:\"iframe_domain\";s:0:\"\";s:20:\"oembed_providers_url\";s:33:\"https://oembed.com/providers.json\";s:14:\"standalone_url\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PlWtVQXY5oKYZqCMPXh6SPamXagn5BoZqgAI8EY9WsY\";}}'),('','media.type.audio',_binary 'a:13:{s:4:\"uuid\";s:36:\"faf3a192-488c-4021-b1f1-8c177846a5b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs\";}s:2:\"id\";s:5:\"audio\";s:5:\"label\";s:5:\"Audio\";s:11:\"description\";s:28:\"A locally hosted audio file.\";s:6:\"source\";s:10:\"audio_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_audio_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.document',_binary 'a:13:{s:4:\"uuid\";s:36:\"bcc6eb79-94fc-44d1-b31d-8328d1e39c10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ\";}s:2:\"id\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:44:\"An uploaded file or document, such as a PDF.\";s:6:\"source\";s:4:\"file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:20:\"field_media_document\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.image',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed15b068-3a7d-4112-8f00-5f3d8908ef7c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6Qope5wG7HUpV0tPOBMtDI_GZkHFcF1Xj4hgD9Cu_hM\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:36:\"Use local images for reusable media.\";s:6:\"source\";s:5:\"image\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:17:\"field_media_image\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.remote_video',_binary 'a:13:{s:4:\"uuid\";s:36:\"1cb73029-6260-4dff-9936-49d780c0eedb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FvzYbqrSLeKG-eXDngFRYlGe3_f8RaSXPBf3i4jWpa0\";}s:2:\"id\";s:12:\"remote_video\";s:5:\"label\";s:12:\"Remote video\";s:11:\"description\";s:46:\"A remotely hosted video from YouTube or Vimeo.\";s:6:\"source\";s:12:\"oembed:video\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:3:{s:20:\"thumbnails_directory\";s:26:\"public://oembed_thumbnails\";s:9:\"providers\";a:2:{i:0;s:7:\"YouTube\";i:1;s:5:\"Vimeo\";}s:12:\"source_field\";s:24:\"field_media_oembed_video\";}s:9:\"field_map\";a:1:{s:5:\"title\";s:4:\"name\";}}'),('','media.type.video',_binary 'a:13:{s:4:\"uuid\";s:36:\"a85379cc-13c1-4d59-8f85-538c5026d999\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY\";}s:2:\"id\";s:5:\"video\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:28:\"A locally hosted video file.\";s:6:\"source\";s:10:\"video_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_video_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media_library.settings',_binary 'a:2:{s:11:\"advanced_ui\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_3gQsCnZELUjUUqHk8SSh8bXnx7TZwN95vctAeVJG60\";}}'),('','menu_item_role_access.config',_binary 'a:3:{s:37:\"overwrite_internal_link_target_access\";b:1;s:21:\"inherit_parent_access\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BoKtrJ9ngxeDs4crU3DufPf0zkedgz1tBhdGegfwook\";}}'),('','menu_link_attributes.config',_binary 'a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:2:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"target\";a:4:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"options\";a:2:{s:6:\"_blank\";s:19:\"New window (_blank)\";s:5:\"_self\";s:19:\"Same window (_self)\";}s:13:\"default_value\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kO5fDGTDu1JqYpxKrtzjdzwObU2Ko_3CxABNjqBbYos\";}}'),('','menu_ui.settings',_binary 'a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','node.settings',_binary 'a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"6e04f213-a5ac-4caf-8657-c9b6bed1529c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.blockchains',_binary 'a:12:{s:4:\"uuid\";s:36:\"c7d72f22-fbc5-4b83-b504-73ff838bdb53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:11:\"Blockchains\";s:4:\"type\";s:11:\"blockchains\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"18e17a71-baaa-4e36-8e43-89f93556e09e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:8:\"Feedback\";s:4:\"type\";s:8:\"feedback\";s:11:\"description\";s:31:\"Feedback form for startup calls\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.founder_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"146f883c-a064-453a-adfd-e521c08bea4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:15:\"Founder Profile\";s:4:\"type\";s:15:\"founder_profile\";s:11:\"description\";s:27:\"Getting to know you better!\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.funding_commit',_binary 'a:12:{s:4:\"uuid\";s:36:\"dc248bbd-ce61-449c-badb-a07d42388b42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Funding Commit\";s:4:\"type\";s:14:\"funding_commit\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.funding_round',_binary 'a:12:{s:4:\"uuid\";s:36:\"8dab6961-2e5e-4a50-9d5d-9752f7f55c1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:13:\"Funding Round\";s:4:\"type\";s:13:\"funding_round\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.investor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"95de2997-ad2c-49d7-bf4b-6c799c9135e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:16:\"Investor Profile\";s:4:\"type\";s:16:\"investor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"35b1c3c3-0fa7-48e5-8a4f-3fc5201592f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Mentor Profile\";s:4:\"type\";s:14:\"mentor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"037be2c9-8091-4d71-bdb0-a9c0226e1748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"095015e1-8421-49cb-b2c6-e89db3448076\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.portfolio',_binary 'a:12:{s:4:\"uuid\";s:36:\"a5539dd3-e492-4b7d-aff7-0aa2069f0109\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"7384c130-c4d1-4b94-bb41-4a9a2dd2770e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Program\";s:4:\"type\";s:8:\"programs\";s:11:\"description\";s:53:\"These are the programs that startups can take part in\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.proof_of_value_add',_binary 'a:12:{s:4:\"uuid\";s:36:\"c33ae043-a422-4b01-a8fd-16ecf9fb10fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:18:\"Proof of value add\";s:4:\"type\";s:18:\"proof_of_value_add\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.questions',_binary 'a:12:{s:4:\"uuid\";s:36:\"6f95523b-710e-4f47-9eae-67941a0201df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:9:\"Questions\";s:4:\"type\";s:9:\"questions\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_asks',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fbd32e8-bc4c-4757-a4b0-aeba06e1cb20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:12:\"Startup Asks\";s:4:\"type\";s:12:\"startup_asks\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"32bbab92-50b9-4171-b41f-55078131e33c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Profile\";s:4:\"type\";s:13:\"startup_pitch\";s:11:\"description\";s:93:\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"5de8bf1c-d8a3-47fc-a88d-60dcf8cdf924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Updates\";s:4:\"type\";s:15:\"startup_updates\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.vouches',_binary 'a:12:{s:4:\"uuid\";s:36:\"288126a2-4923-4eec-b6b5-c2d2c54be9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Vouches\";s:4:\"type\";s:7:\"vouches\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node_custom_status_messages.settings',_binary 'a:61:{s:7:\"article\";a:1:{s:7:\"article\";i:0;}s:17:\"add_statusarticle\";s:0:\"\";s:20:\"update_statusarticle\";s:0:\"\";s:20:\"delete_statusarticle\";s:0:\"\";s:11:\"blockchains\";a:1:{s:11:\"blockchains\";i:0;}s:21:\"add_statusblockchains\";s:0:\"\";s:24:\"update_statusblockchains\";s:0:\"\";s:24:\"delete_statusblockchains\";s:0:\"\";s:8:\"feedback\";a:1:{s:8:\"feedback\";i:0;}s:18:\"add_statusfeedback\";s:0:\"\";s:21:\"update_statusfeedback\";s:0:\"\";s:21:\"delete_statusfeedback\";s:0:\"\";s:15:\"founder_profile\";a:1:{s:15:\"founder_profile\";i:0;}s:25:\"add_statusfounder_profile\";s:0:\"\";s:28:\"update_statusfounder_profile\";s:0:\"\";s:28:\"delete_statusfounder_profile\";s:0:\"\";s:14:\"funding_commit\";a:1:{s:14:\"funding_commit\";i:0;}s:24:\"add_statusfunding_commit\";s:0:\"\";s:27:\"update_statusfunding_commit\";s:0:\"\";s:27:\"delete_statusfunding_commit\";s:0:\"\";s:13:\"funding_round\";a:1:{s:13:\"funding_round\";i:0;}s:23:\"add_statusfunding_round\";s:0:\"\";s:26:\"update_statusfunding_round\";s:0:\"\";s:26:\"delete_statusfunding_round\";s:0:\"\";s:16:\"investor_profile\";a:1:{s:16:\"investor_profile\";i:0;}s:26:\"add_statusinvestor_profile\";s:0:\"\";s:29:\"update_statusinvestor_profile\";s:0:\"\";s:29:\"delete_statusinvestor_profile\";s:0:\"\";s:4:\"page\";a:1:{s:4:\"page\";i:0;}s:14:\"add_statuspage\";s:0:\"\";s:17:\"update_statuspage\";s:0:\"\";s:17:\"delete_statuspage\";s:0:\"\";s:18:\"proof_of_value_add\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:28:\"add_statusproof_of_value_add\";s:36:\"Thanks for submitting your feedback.\";s:31:\"update_statusproof_of_value_add\";s:0:\"\";s:31:\"delete_statusproof_of_value_add\";s:0:\"\";s:9:\"questions\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:19:\"add_statusquestions\";s:57:\"Your Question has been successfully asked to the startup.\";s:22:\"update_statusquestions\";s:0:\"\";s:22:\"delete_statusquestions\";s:0:\"\";s:12:\"startup_asks\";a:1:{s:12:\"startup_asks\";i:0;}s:22:\"add_statusstartup_asks\";s:0:\"\";s:25:\"update_statusstartup_asks\";s:0:\"\";s:25:\"delete_statusstartup_asks\";s:0:\"\";s:13:\"startup_pitch\";a:1:{s:13:\"startup_pitch\";i:0;}s:23:\"add_statusstartup_pitch\";s:0:\"\";s:26:\"update_statusstartup_pitch\";s:0:\"\";s:26:\"delete_statusstartup_pitch\";s:0:\"\";s:15:\"startup_updates\";a:1:{s:15:\"startup_updates\";i:0;}s:25:\"add_statusstartup_updates\";s:0:\"\";s:28:\"update_statusstartup_updates\";s:0:\"\";s:28:\"delete_statusstartup_updates\";s:0:\"\";s:7:\"vouches\";a:1:{s:7:\"vouches\";i:0;}s:17:\"add_statusvouches\";s:0:\"\";s:20:\"update_statusvouches\";s:0:\"\";s:20:\"delete_statusvouches\";s:0:\"\";s:6:\"submit\";s:18:\"Save configuration\";s:13:\"form_build_id\";s:48:\"form-Dxblpsw_p__kBxyuz_7gCUxtqvuQbUtBbTqv6igv-eo\";s:10:\"form_token\";s:43:\"txfV86Fu8FNRw8Bu4UTgRt6aQloydxwTGD-oXFtlCvQ\";s:7:\"form_id\";s:41:\"node_custom_status_messages_settings_form\";s:2:\"op\";s:18:\"Save configuration\";}'),('','override_node_options.settings',_binary 'a:3:{s:19:\"general_permissions\";b:1;s:20:\"specific_permissions\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y0Jxf-pLD0BpNVMs5eY2YL6Ctcxc-sKfAi5IJa_bwQk\";}}'),('','paragraphs.paragraphs_type.analysts',_binary 'a:11:{s:4:\"uuid\";s:36:\"6caeb971-aa76-4b88-9da3-98fa5c413462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"analysts\";s:5:\"label\";s:8:\"Analysts\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.founders',_binary 'a:10:{s:4:\"uuid\";s:36:\"91f369aa-426b-4412-89d3-e99a98a9fd24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"founders\";s:5:\"label\";s:8:\"Founders\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.investment_round',_binary 'a:11:{s:4:\"uuid\";s:36:\"9f317f4b-d247-4944-a7db-9ea5e19c3156\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"investment_round\";s:5:\"label\";s:16:\"Investment Round\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:0;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.proof_of_value_adds',_binary 'a:11:{s:4:\"uuid\";s:36:\"764fa54b-188c-42a4-aebd-45b9f7b68488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:19:\"Proof of value adds\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.web3_portfolio',_binary 'a:10:{s:4:\"uuid\";s:36:\"9a750184-0c59-406e-9aad-e71bfc2cb509\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:14:\"web3_portfolio\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.settings',_binary 'a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}'),('','pathauto.pattern.focus_area_vocabulary',_binary 'a:12:{s:4:\"uuid\";s:36:\"64f8f8b4-d9b7-400e-9f46-ce503a6c5e01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:21:\"focus_area_vocabulary\";s:5:\"label\";s:21:\"Focus Area Vocabulary\";s:4:\"type\";s:32:\"canonical_entities:taxonomy_term\";s:7:\"pattern\";s:23:\"/focus-area/[term:name]\";s:18:\"selection_criteria\";a:1:{s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";a:5:{s:2:\"id\";s:27:\"entity_bundle:taxonomy_term\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";}s:4:\"uuid\";s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"c07a395d-5456-4be5-9a4a-19565a883654\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:18:\"/fund/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.program',_binary 'a:12:{s:4:\"uuid\";s:36:\"44da7f39-fd2e-4523-ac6b-6da64f638491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:7:\"program\";s:5:\"label\";s:7:\"Program\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:13:\"/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.startup_node_title_',_binary 'a:12:{s:4:\"uuid\";s:36:\"d6a7200b-13ea-4a21-acb7-a89f7c232c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"startup_node_title_\";s:5:\"label\";s:20:\"Startup Node Pattern\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:12:\"[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.settings',_binary 'a:13:{s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}}'),('','pcp.settings',_binary 'a:6:{s:14:\"hide_pcp_block\";i:0;s:11:\"field_order\";i:0;s:9:\"open_link\";i:0;s:14:\"profile_fields\";a:12:{s:10:\"field_name\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:31:\"field_profile_when_first_crypto\";s:31:\"field_profile_when_first_crypto\";s:32:\"field_what_does_buidl_mean_to_yo\";s:32:\"field_what_does_buidl_mean_to_yo\";s:18:\"field_who_are_you_\";s:18:\"field_who_are_you_\";s:32:\"field_why_did_the_chicken_cross_\";s:32:\"field_why_did_the_chicken_cross_\";s:22:\"field_your_linkedin_pr\";s:22:\"field_your_linkedin_pr\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_twitter_profile_link_\";s:32:\"field_your_twitter_profile_link_\";s:16:\"field_first_name\";s:1:\"0\";s:15:\"field_last_name\";s:1:\"0\";s:32:\"field_when_did_you_buy_your_firs\";s:1:\"0\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"px4OfJg4Gs9ZGYjsBQvdbO7AShSbLgvBRw45c1MQvWE\";}s:22:\"hide_block_on_complete\";i:1;}'),('','quicktabs.quicktabs_instance.startup_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"2851b3c3-5a2b-43a7-84ba-90f47c76a13d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"startup_profile\";s:5:\"label\";s:15:\"Startup Profile\";s:8:\"renderer\";s:12:\"buidler_tabs\";s:7:\"options\";a:2:{s:12:\"buidler_tabs\";a:4:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";s:1:\"0\";s:5:\"roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";i:0;s:13:\"administrator\";i:0;s:9:\"moderator\";i:0;s:8:\"investor\";i:0;s:7:\"buidler\";i:0;}}s:10:\"quick_tabs\";a:3:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";b:0;}}s:15:\"hide_empty_tabs\";b:0;s:11:\"default_tab\";i:0;s:18:\"configuration_data\";a:6:{i:0;a:4:{s:5:\"title\";s:15:\"Weekly Progress\";s:6:\"weight\";i:-10;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_11\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:1;a:4:{s:5:\"title\";s:7:\"Vouches\";s:6:\"weight\";i:-9;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_15\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:2;a:4:{s:5:\"title\";s:9:\"Questions\";s:6:\"weight\";i:-8;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_16\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:3;a:4:{s:5:\"title\";s:11:\"Fundraising\";s:6:\"weight\";i:-7;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_18\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:4;a:4:{s:5:\"title\";s:5:\"Stats\";s:6:\"weight\";i:-6;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_13\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:5;a:4:{s:5:\"title\";s:12:\"Full Details\";s:6:\"weight\";i:-5;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:7:\"block_7\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}}}'),('','rdf.mapping.comment.comment',_binary 'a:10:{s:4:\"uuid\";s:36:\"ed63e60c-c973-4405-b1bd-746755a07e70\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article',_binary 'a:10:{s:4:\"uuid\";s:36:\"81b0e7a9-aee9-4d0b-b7cf-4f260f325b34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}'),('','rdf.mapping.node.page',_binary 'a:10:{s:4:\"uuid\";s:36:\"59b473cf-ed10-466a-a9f6-d512ae166462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}'),('','rdf.mapping.taxonomy_term.tags',_binary 'a:10:{s:4:\"uuid\";s:36:\"444819d9-05c3-425a-a120-141e86a5b091\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user',_binary 'a:10:{s:4:\"uuid\";s:36:\"ceac6c86-24b6-4fe2-ae61-79936e53b1ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','recaptcha.settings',_binary 'a:6:{s:8:\"site_key\";s:40:\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\";s:10:\"secret_key\";s:40:\"6Ld9mt8gAAAAAKcnFkUoSS66L07GTOTHQFOPh3b-\";s:15:\"verify_hostname\";b:0;s:12:\"use_globally\";b:0;s:6:\"widget\";a:5:{s:5:\"theme\";s:5:\"light\";s:4:\"type\";s:5:\"image\";s:4:\"size\";s:0:\"\";s:8:\"tabindex\";i:0;s:8:\"noscript\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eKR4FfUD7Cp3bXamsCz6GAxh0PCLIZNMa65y2kChIh0\";}}'),('','rest.settings',_binary 'a:2:{s:30:\"bc_entity_resource_permissions\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Jg3_yqsTIZ51KOKp3OV2KDVVrlx3N3OCEfniEse09KE\";}}'),('','search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"d97730c1-82c5-42d0-bca3-e6e67599d828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"7104f8b2-acbb-4348-b17f-9c4b1e709a48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings',_binary 'a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','serialization.settings',_binary 'a:3:{s:24:\"bc_primitives_as_strings\";b:0;s:28:\"bc_timestamp_normalizer_unix\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6A1rmsmNf4SJrwCEt_aZyO_kPYuFnIOPC2n5lJiIftA\";}}'),('','seven.settings',_binary 'a:4:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}s:8:\"features\";a:4:{s:17:\"node_user_picture\";b:1;s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;}s:4:\"logo\";a:2:{s:11:\"use_default\";b:0;s:4:\"path\";s:33:\"public://BDT logo black small.png\";}s:7:\"favicon\";a:3:{s:11:\"use_default\";b:0;s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:8:\"mimetype\";s:10:\"image/jpeg\";}}'),('','shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"8b42982a-1564-4435-b871-366c702e92ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','shortcut.set.test-set',_binary 'a:6:{s:4:\"uuid\";s:36:\"58fabb69-8d50-451e-87c4-c61ecc91c84e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"test-set\";s:5:\"label\";s:8:\"test set\";}'),('','swiftmailer.message',_binary 'a:5:{s:12:\"content_type\";s:9:\"text/html\";s:11:\"text_format\";s:10:\"plain_text\";s:14:\"generate_plain\";b:1;s:13:\"character_set\";s:5:\"UTF-8\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VMWxVURttskghCbo5AuwZeaD2NJquuMGrOMJqG1YZhE\";}}'),('','swiftmailer.transport',_binary 'a:10:{s:9:\"transport\";s:8:\"sendmail\";s:9:\"smtp_host\";s:14:\"smtp.gmail.com\";s:9:\"smtp_port\";i:587;s:15:\"smtp_encryption\";s:3:\"tls\";s:24:\"smtp_credential_provider\";s:11:\"swiftmailer\";s:16:\"smtp_credentials\";a:1:{s:11:\"swiftmailer\";a:2:{s:8:\"username\";s:22:\"app.buidl.so@gmail.com\";s:8:\"password\";s:11:\"Pareen@123.\";}}s:13:\"sendmail_path\";s:18:\"/usr/sbin/sendmail\";s:13:\"sendmail_mode\";s:2:\"bs\";s:15:\"spool_directory\";s:0:\"\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RSNbRD3ekSaZoE19f3eHhm93gKOcD2PtmaAVmV3XMes\";}}'),('','system.action.change_author_action_base',_binary 'a:10:{s:4:\"uuid\";s:36:\"dc3bd057-539d-4f8e-abfe-29f824bcc427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:20:\"change_author_action\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7S1uub6LxRSEJ9NnrLzgQEVmRU-zJM014IAJBLgdigQ\";}s:2:\"id\";s:25:\"change_author_action_base\";s:5:\"label\";s:13:\"Change author\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"change_author_action_base\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"48eea1d5-905d-4970-81d4-2b449c54ea4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"69f2b6a6-59dc-459e-810c-7292c287e4ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f8314a39-bd34-49e1-b903-b8fb7d833328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ec0b24e4-5297-44b6-9c74-9d80d8adb871\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.flag_action.bookmark_flag',_binary 'a:9:{s:4:\"uuid\";s:36:\"322e63c1-523d-4248-96ba-ca829ca74fa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:25:\"flag_action.bookmark_flag\";s:5:\"label\";s:13:\"Bookmark this\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"flag_action:bookmark_flag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:4:\"flag\";}}'),('','system.action.flag_action.bookmark_unflag',_binary 'a:9:{s:4:\"uuid\";s:36:\"431be265-bc1f-4ea1-a2af-e0fa04e1af1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:27:\"flag_action.bookmark_unflag\";s:5:\"label\";s:15:\"Remove bookmark\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:27:\"flag_action:bookmark_unflag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:6:\"unflag\";}}'),('','system.action.flag_delete_flagging',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f7c5a46-fdf7-4d92-9792-9f274eecf09d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z9dGFmjyQgZjDwdsI-Mmgd2tZkUsjYi7cOSUPqjXPtw\";}s:2:\"id\";s:20:\"flag_delete_flagging\";s:5:\"label\";s:15:\"Delete flagging\";s:4:\"type\";s:8:\"flagging\";s:6:\"plugin\";s:20:\"flag_delete_flagging\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"2c5593a7-d73b-40e1-bc95-10f946c1078a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go\";}s:2:\"id\";s:19:\"media_delete_action\";s:5:\"label\";s:12:\"Delete media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:26:\"entity:delete_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"07f2ab36-18a1-41df-b1d5-55f7006647fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw\";}s:2:\"id\";s:20:\"media_publish_action\";s:5:\"label\";s:13:\"Publish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:27:\"entity:publish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43916d52-d3bc-4c9a-a33a-65c5ecc6c0f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs\";}s:2:\"id\";s:17:\"media_save_action\";s:5:\"label\";s:10:\"Save media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:save_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"393c41cc-bd9c-454f-89ea-71656d322ae7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0\";}s:2:\"id\";s:22:\"media_unpublish_action\";s:5:\"label\";s:15:\"Unpublish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:29:\"entity:unpublish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6538a703-6e92-46b9-a436-1ab956ab0a66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"df343a9a-4578-42c7-b080-e384f2ac9eaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"487c4910-5f8e-4933-8b01-c12e48caf954\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f803f0e-f68b-4025-a21b-048d85735097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"d498dd44-6394-4c8e-a952-1f899f676f97\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"40fe2b89-3142-4d97-9411-2a02fd055ec9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"28722db9-7718-4c54-a13d-0eb2963b3dc0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"7abf5ee8-5264-49f0-bab6-2bc1ea5e5c11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"916182bc-19c3-4924-ba8b-2b1d2371a526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fba6554-a521-4c8a-ad23-3a462054880b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ce1cc5a8-e74d-470e-8df3-9bcdeb455b93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"95e56ecc-9361-4945-a794-9f4e8f148d58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"20466a1e-42a6-44d1-b0b7-3ec0443116d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_add_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"22f734c9-fe5e-455c-a027-a536b0596243\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user_add_role_action.buidler\";s:5:\"label\";s:44:\"Add the Buidler role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_add_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"26dbfe33-e032-46ca-bfff-ee44754d31aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.employee\";s:5:\"label\";s:45:\"Add the Employee role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_add_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ddeba560-bd11-4f30-8cf7-3ad621391fe7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.investor\";s:5:\"label\";s:45:\"Add the Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_add_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"d3b538d4-6d2e-43fa-bfa8-38a5e3051ff9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.mentor\";s:5:\"label\";s:43:\"Add the Mentor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_add_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"7564e501-cae7-4a8e-84d2-7a5cbc255eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_add_role_action.moderator\";s:5:\"label\";s:46:\"Add the Moderator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_add_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"70037810-1109-4861-9c91-2ca1d7b18131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_add_role_action.pre_investor\";s:5:\"label\";s:49:\"Add the Pre Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_add_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f153e7a-9d20-484f-ae76-1f3f60f5a211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.program_owner\";s:5:\"label\";s:50:\"Add the Program Owner role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f012a234-6ff2-4c1b-bc31-6524c78171f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"275a9432-b5b7-4622-ae36-a2383c5b9b8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"427e86a0-d643-47d3-bc05-5fd4ae5f95bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_remove_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"956aeba6-b1f0-400c-b098-77cc1d7c40f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"user_remove_role_action.buidler\";s:5:\"label\";s:49:\"Remove the Buidler role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_remove_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"9404fad7-b372-41fc-ac56-584887b519a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.employee\";s:5:\"label\";s:50:\"Remove the Employee role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_remove_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe074293-892d-4a33-b69d-2e2169252fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.investor\";s:5:\"label\";s:50:\"Remove the Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_remove_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ac41c591-a8f2-490e-9f48-d91fd01e5310\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.mentor\";s:5:\"label\";s:48:\"Remove the Mentor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_remove_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"6beb5bbb-c3d3-4828-a05e-df38ab09f8f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_remove_role_action.moderator\";s:5:\"label\";s:51:\"Remove the Moderator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_remove_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"9211b461-b2e0-4660-ae1c-3f65426ee72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:36:\"user_remove_role_action.pre_investor\";s:5:\"label\";s:54:\"Remove the Pre Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_remove_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9ca3928-7ff6-4d22-85e2-a65228a9a4bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.program_owner\";s:5:\"label\";s:55:\"Remove the Program Owner role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"50ac75c1-b692-4dc8-bf62-58b2bfa119c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize',_binary 'a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron',_binary 'a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date',_binary 'a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff',_binary 'a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file',_binary 'a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}'),('','system.image',_binary 'a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd',_binary 'a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging',_binary 'a:2:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail',_binary 'a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance',_binary 'a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"af3057d7-d505-4a04-ac37-bb51347de306\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"8df40dcd-6622-436f-be13-99abcfc8e430\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"90fb2d4a-1f76-44ba-974a-0ca304a6c0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"b5975938-dcdf-4050-b253-71a0f4e60d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"b8778595-0e56-4dc5-b8c2-095b2b1d32f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance',_binary 'a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:86400;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss',_binary 'a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site',_binary 'a:11:{s:4:\"uuid\";s:36:\"a20bc64c-4f5e-4b17-8608-57bbab25d3a8\";s:4:\"name\";s:8:\"Buidl.so\";s:4:\"mail\";s:27:\"admin@app.buidlerstribe.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:9:\"/node/514\";i:404;s:0:\"\";s:5:\"front\";s:9:\"/node/472\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}s:17:\"mail_notification\";s:24:\"pareen@buidlerstribe.com\";}'),('','system.theme',_binary 'a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:23:\"buidlerstribe_bootstrap\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global',_binary 'a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:10:\"image/jpeg\";s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:33:\"public://BDT logo black small.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings',_binary 'a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.blockchains',_binary 'a:8:{s:4:\"uuid\";s:36:\"1b3a1c29-6572-4549-b4a9-bb9a9082d3a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Blockchains\";s:3:\"vid\";s:11:\"blockchains\";s:11:\"description\";s:42:\"List of the all the available blockchains.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.early_stage',_binary 'a:8:{s:4:\"uuid\";s:36:\"9e6011d9-cff3-4a71-bdfa-ada4d3cf590c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Early Stage\";s:3:\"vid\";s:11:\"early_stage\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.evaluation_criteria',_binary 'a:8:{s:4:\"uuid\";s:36:\"6ab42538-9736-406a-86b3-8120d1f54190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Evaluation Criteria\";s:3:\"vid\";s:19:\"evaluation_criteria\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.focus_areas',_binary 'a:8:{s:4:\"uuid\";s:36:\"d333e6db-11e2-4e8c-b1f4-b0b03887ec59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Focus Areas\";s:3:\"vid\";s:11:\"focus_areas\";s:11:\"description\";s:29:\"Key focus areas for a startup\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.other_partnerships',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2832f4a-27c8-4e93-944f-8abd2b68503f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:18:\"Other Partnerships\";s:3:\"vid\";s:18:\"other_partnerships\";s:11:\"description\";s:26:\"Exchanges & Market Markers\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.pova_taxo',_binary 'a:8:{s:4:\"uuid\";s:36:\"1e5c7480-9f01-4999-a4a1-bf9612af2b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:9:\"Pova_taxo\";s:3:\"vid\";s:9:\"pova_taxo\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.stage_of_investment',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ca4b344-c4cb-4e8f-82d5-bbc7a55121ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Stage of Investment\";s:3:\"vid\";s:19:\"stage_of_investment\";s:11:\"description\";s:25:\"Early, Seed, Private, etc\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_ask_category',_binary 'a:8:{s:4:\"uuid\";s:36:\"f3e4727d-12c1-4e3b-8710-32c1ac98b571\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:20:\"Startup Ask Category\";s:3:\"vid\";s:20:\"startup_ask_category\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_update',_binary 'a:8:{s:4:\"uuid\";s:36:\"3ded71f1-764f-4f87-b82c-5be2c275bdad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"Startup Update\";s:3:\"vid\";s:14:\"startup_update\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"bf42014c-156f-4995-bb64-fefbf3c1aa23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.value_adds',_binary 'a:8:{s:4:\"uuid\";s:36:\"33f9976c-912f-43e9-9264-a87f09151745\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"Value Adds\";s:3:\"vid\";s:10:\"value_adds\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','text.settings',_binary 'a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"7922f6ad-8a13-4b85-8a91-d01a15cffaef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','ultimate_cron.job.captcha_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"ed3de27d-6c25-4a70-815b-be99391c842a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"captcha\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:12:\"captcha_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"captcha\";s:8:\"callback\";s:12:\"captcha_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.comment_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"9cdd2c5a-8f21-4f7e-9a00-cbf0ae4ef8ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"title\";s:46:\"Store the maximum possible comments per thread\";s:2:\"id\";s:12:\"comment_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"comment\";s:8:\"callback\";s:12:\"comment_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.dblog_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"5e294909-2dcc-4150-b017-33aeacfad925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"dblog\";}}s:5:\"title\";s:52:\"Remove expired log messages and flood control events\";s:2:\"id\";s:10:\"dblog_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"dblog\";s:8:\"callback\";s:10:\"dblog_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.field_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2fd39f65-ae9f-46e4-8ead-28326994542d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"field\";}}s:5:\"title\";s:29:\"Purges deleted Field API data\";s:2:\"id\";s:10:\"field_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"field\";s:8:\"callback\";s:10:\"field_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.file_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"d008a868-99ee-4f58-ae97-55ba51de5990\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"title\";s:23:\"Deletes temporary files\";s:2:\"id\";s:9:\"file_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"file\";s:8:\"callback\";s:9:\"file_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.google_analytics_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"812c454a-d5fb-433a-b388-491f1aced123\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"google_analytics\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:21:\"google_analytics_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:16:\"google_analytics\";s:8:\"callback\";s:21:\"google_analytics_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.history_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"bec50ccf-5668-49c7-b095-37105d838854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"history\";}}s:5:\"title\";s:15:\"Deletes history\";s:2:\"id\";s:12:\"history_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"history\";s:8:\"callback\";s:12:\"history_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.layout_builder_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f733a8e-173b-4029-96e0-6b2a1c53befb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:19:\"layout_builder_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:14:\"layout_builder\";s:8:\"callback\";s:19:\"layout_builder_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.mail_events_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"23de291f-cde2-4a21-8726-f7f42d7cbe4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"mail_events\";}}s:5:\"title\";s:10:\"Drip Email\";s:2:\"id\";s:16:\"mail_events_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:11:\"mail_events\";s:8:\"callback\";s:16:\"mail_events_cron\";s:9:\"scheduler\";a:2:{s:2:\"id\";s:7:\"crontab\";s:13:\"configuration\";a:2:{s:5:\"rules\";a:1:{i:0;s:9:\"0 9 * * *\";}s:8:\"catch_up\";i:0;}}s:8:\"launcher\";a:2:{s:2:\"id\";s:6:\"serial\";s:13:\"configuration\";a:2:{s:8:\"timeouts\";a:1:{s:12:\"lock_timeout\";i:3600;}s:8:\"launcher\";a:1:{s:6:\"thread\";i:0;}}}s:6:\"logger\";a:2:{s:2:\"id\";s:8:\"database\";s:13:\"configuration\";a:3:{s:6:\"method\";s:1:\"3\";s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}}'),('','ultimate_cron.job.node_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"e91e0f30-a523-4bb8-8251-9fd6fdbd7be1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"title\";s:33:\"Updates search rankings for nodes\";s:2:\"id\";s:9:\"node_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"node\";s:8:\"callback\";s:9:\"node_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.search_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2c0710b6-ab9b-4bac-8209-f56e93384bfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}}s:5:\"title\";s:37:\"Updates indexable active search pages\";s:2:\"id\";s:11:\"search_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"search\";s:8:\"callback\";s:11:\"search_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.system_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"1de0197b-9e0c-4fb4-a376-0badb2b8b602\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}}s:5:\"title\";s:48:\"Cleanup (caches, batch, flood, temp-files, etc.)\";s:2:\"id\";s:11:\"system_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"system\";s:8:\"callback\";s:11:\"system_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.ultimate_cron_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"22890c9e-2682-498f-8218-841be2f4f76a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"title\";s:32:\"Runs internal cleanup operations\";s:2:\"id\";s:18:\"ultimate_cron_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"ultimate_cron\";s:8:\"callback\";s:18:\"ultimate_cron_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.update_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"735aff10-7f6c-41f8-aa1d-bf0b7574cdf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"update\";}}s:5:\"title\";s:14:\"Update indexes\";s:2:\"id\";s:11:\"update_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"update\";s:8:\"callback\";s:11:\"update_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.settings',_binary 'a:6:{s:36:\"bypass_transactional_safe_connection\";b:0;s:5:\"queue\";a:4:{s:7:\"enabled\";b:0;s:8:\"timeouts\";a:2:{s:10:\"lease_time\";i:30;s:4:\"time\";i:15;}s:6:\"delays\";a:2:{s:11:\"empty_delay\";i:0;s:10:\"item_delay\";i:0;}s:8:\"throttle\";a:3:{s:7:\"enabled\";b:1;s:7:\"threads\";i:4;s:9:\"threshold\";i:10;}}s:8:\"launcher\";a:4:{s:6:\"thread\";s:3:\"any\";s:11:\"max_threads\";i:1;s:12:\"lock_timeout\";i:3600;s:18:\"max_execution_time\";i:3600;}s:6:\"logger\";a:2:{s:5:\"cache\";a:2:{s:3:\"bin\";s:20:\"ultimate_cron_logger\";s:7:\"timeout\";i:-1;}s:8:\"database\";a:3:{s:6:\"method\";i:3;s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}s:9:\"scheduler\";a:2:{s:7:\"crontab\";a:2:{s:8:\"catch_up\";i:86400;s:5:\"rules\";a:1:{i:0;s:14:\"*/10+@ * * * *\";}}s:6:\"simple\";a:1:{s:4:\"rule\";s:14:\"*/15+@ * * * *\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xNvhVNcCJsZiYwYTw9TTnRv1SjLVO7H5BCK1U8Brvfo\";}}'),('','update.settings',_binary 'a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}'),('','user.flood',_binary 'a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail',_binary 'a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:384:\"[user:display-name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:412:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:481:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:234:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[site:url]\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:287:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:472:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e9c9b01a-b66b-44df-a682-40806326e485\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:-8;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"3f3852b8-547b-47f6-83ea-27f04bea5364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:-10;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:33:\"create proof_of_value_add content\";i:4;s:25:\"create terms in pova_taxo\";i:5;s:14:\"search content\";i:6;s:31:\"use text format restricted_html\";i:7;s:10:\"view media\";}}'),('','user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"f4809a99-70f3-4ebd-9230-cb1a3d05334d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:-9;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:16:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:20:\"access user profiles\";i:5;s:23:\"create programs content\";i:6;s:33:\"create proof_of_value_add content\";i:7;s:24:\"create questions content\";i:8;s:25:\"create terms in pova_taxo\";i:9;s:26:\"create terms in value_adds\";i:10;s:25:\"edit own programs content\";i:11;s:13:\"post comments\";i:12;s:14:\"search content\";i:13;s:21:\"skip comment approval\";i:14;s:26:\"use text format basic_html\";i:15;s:10:\"view media\";}}'),('','user.role.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"296abd89-3ef3-4e20-9a3d-ccc37e21bc4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"buidler\";s:5:\"label\";s:7:\"Buidler\";s:6:\"weight\";i:-4;s:8:\"is_admin\";N;s:11:\"permissions\";a:12:{i:0;s:29:\"create funding_commit content\";i:1;s:28:\"create funding_round content\";i:2;s:27:\"create startup_asks content\";i:3;s:28:\"create startup_pitch content\";i:4;s:30:\"create startup_updates content\";i:5;s:27:\"create terms in blockchains\";i:6;s:31:\"edit own funding_commit content\";i:7;s:30:\"edit own funding_round content\";i:8;s:26:\"edit own questions content\";i:9;s:29:\"edit own startup_asks content\";i:10;s:30:\"edit own startup_pitch content\";i:11;s:43:\"override startup_updates authored on option\";}}'),('','user.role.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"2b26d844-70d5-4575-8ef1-06fa5f011957\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"employee\";s:5:\"label\";s:8:\"Employee\";s:6:\"weight\";i:-1;s:8:\"is_admin\";N;s:11:\"permissions\";a:3:{i:0;s:23:\"create partners content\";i:1;s:27:\"delete any partners content\";i:2;s:25:\"edit any partners content\";}}'),('','user.role.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"e6d47f0c-6212-400b-927b-cad8cdc198ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";s:6:\"weight\";i:-5;s:8:\"is_admin\";N;s:11:\"permissions\";a:9:{i:0;s:23:\"create feedback content\";i:1;s:31:\"create investor_profile content\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:22:\"create vouches content\";i:6;s:33:\"edit own investor_profile content\";i:7;s:13:\"flag bookmark\";i:8;s:15:\"unflag bookmark\";}}'),('','user.role.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"401274c0-1706-468d-99d0-f0c830d71ece\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"mentor\";s:5:\"label\";s:6:\"Mentor\";s:6:\"weight\";i:-3;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:29:\"create mentor_profile content\";i:1;s:31:\"edit own mentor_profile content\";}}'),('','user.role.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"9af3d385-edc0-4111-b385-5e0022788121\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"moderator\";s:5:\"label\";s:9:\"Moderator\";s:6:\"weight\";i:-7;s:8:\"is_admin\";N;s:11:\"permissions\";a:16:{i:0;s:24:\"access taxonomy overview\";i:1;s:14:\"access toolbar\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:27:\"delete terms in blockchains\";i:6;s:27:\"delete terms in focus_areas\";i:7;s:34:\"delete terms in other_partnerships\";i:8;s:26:\"delete terms in value_adds\";i:9;s:33:\"edit any investor_profile content\";i:10;s:30:\"edit any startup_pitch content\";i:11;s:30:\"edit own startup_pitch content\";i:12;s:25:\"edit terms in blockchains\";i:13;s:25:\"edit terms in focus_areas\";i:14;s:32:\"edit terms in other_partnerships\";i:15;s:24:\"edit terms in value_adds\";}}'),('','user.role.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0639fc1f-41fc-4367-a644-289da6f48747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"pre_investor\";s:5:\"label\";s:12:\"Pre Investor\";s:6:\"weight\";i:-6;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:31:\"create investor_profile content\";i:1;s:33:\"edit own investor_profile content\";}}'),('','user.role.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"f103b029-a395-4247-9fed-557ddf71f624\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"program_owner\";s:5:\"label\";s:13:\"Program Owner\";s:6:\"weight\";i:-2;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}'),('','user.settings',_binary 'a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:0;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:0;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings',_binary 'a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9a471c8-9230-4c08-a5d3-cae4110f654e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"2130e1d7-b2e3-4d41-b366-cecb08d9a263\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"1e1a6b58-0c5a-4a44-bfc4-e3cab797d130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"04db86df-65d1-4d04-92fc-e16e4debd415\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"comments\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_question',_binary 'a:12:{s:4:\"uuid\";s:36:\"7ffecd5c-2f54-4ceb-950b-0556e39df542\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"comments_question\";s:5:\"label\";s:17:\"Comments Question\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:7:\"subject\";s:7:\"subject\";s:13:\"field_comment\";s:13:\"field_comment\";}s:4:\"info\";a:2:{s:7:\"subject\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"field_comment\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Comment\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"comments-question\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"8cbb87f4-4ef4-4e35-95cd-95ef74e1ce78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"1ee23132-cb2f-458f-aa83-a3c30957b0bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Authored on\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_by',_binary 'a:12:{s:4:\"uuid\";s:36:\"e3803968-38ee-4ef1-a514-e3a2024557fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:10:\"content_by\";s:5:\"label\";s:10:\"Content By\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:500;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:4:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:10:\"Content By\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:10:\"content-by\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_count',_binary 'a:12:{s:4:\"uuid\";s:36:\"62ac1c63-d00b-45f8-901e-6e7e38a44f7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"user.role.investor\";i:1;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:13:\"content_count\";s:5:\"label\";s:13:\"Content Count\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:13:\"Content Count\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"type\";a:27:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:1;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:9:\"node_type\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"content-count\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"766f7cba-68bd-468d-a091-92fecbcce70e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"content_dashboard\";s:5:\"label\";s:17:\"Content Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"All Content Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"All Content Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"content-dashboard\";s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:40:\"Startups Creation and Last Updation date\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:4:\"path\";s:25:\"startup-content-dashboard\";s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Changed\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"title\";s:25:\"Startup Content Dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config_export` VALUES ('','views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"e9ed296c-94eb-4550-a9f4-688406307ce0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.dashboards',_binary 'a:12:{s:4:\"uuid\";s:36:\"45dfb60b-bc1e-4ffa-8b26-9dcdf70f35ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:40:\"field.storage.node.field_page_view_count\";i:2;s:39:\"field.storage.node.field_question_count\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:45:\"field.storage.node.field_startup_sector_space\";i:5;s:40:\"field.storage.node.field_startup_website\";i:6;s:38:\"field.storage.node.field_updates_count\";i:7;s:38:\"field.storage.node.field_vouches_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:23:\"node.type.startup_pitch\";i:10;s:31:\"taxonomy.vocabulary.blockchains\";i:11;s:31:\"taxonomy.vocabulary.focus_areas\";i:12;s:23:\"user.role.administrator\";i:13;s:18:\"user.role.investor\";i:14;s:23:\"user.role.program_owner\";}s:6:\"module\";a:7:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:8:\"taxonomy\";i:5;s:4:\"user\";i:6;s:4:\"verf\";}}s:2:\"id\";s:10:\"dashboards\";s:5:\"label\";s:10:\"Dashboards\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:25:\"Created on: {{ created }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:17:\"Builder Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:17:\"buidler-dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Buidler Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Buidler Dashboard\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:18:\"Investor Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:7:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:5:{s:9:\"plugin_id\";s:3:\"bef\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}s:15:\"select_all_none\";b:0;s:22:\"select_all_none_nested\";b:0;s:14:\"display_inline\";b:1;}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";i:5;s:36:\"config:field.storage.user.field_name\";i:6;s:28:\"config:views.view.dashboards\";i:7;s:9:\"node_list\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:17:\"Program Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:27:\"Search name of your startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:17:\"Program Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_are_you_currently_looking__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:18:\"True|Yes\r\nFalse|No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_are_you_applying_for__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:24:\"field_programs_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:2:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:14:\"field_programs\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Employee Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"employee-dashboard\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:23:\"field_fundraising_count\";s:23:\"field_fundraising_count\";s:20:\"field_question_count\";s:20:\"field_question_count\";s:13:\"comment_count\";s:13:\"comment_count\";s:21:\"field_page_view_count\";s:21:\"field_page_view_count\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:8:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:23:\"field_fundraising_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_question_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"comment_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_page_view_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:8:\"group_by\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Vouches Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_fundraising_count\";a:35:{s:2:\"id\";s:23:\"field_fundraising_count\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:5:\"field\";s:23:\"field_fundraising_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Fundraising Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_question_count\";a:35:{s:2:\"id\";s:20:\"field_question_count\";s:5:\"table\";s:26:\"node__field_question_count\";s:5:\"field\";s:20:\"field_question_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Question Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:25:\"comment_entity_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:39:\"reverse__node__field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"Question Replies Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:21:\"field_page_view_count\";a:35:{s:2:\"id\";s:21:\"field_page_view_count\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:5:\"field\";s:21:\"field_page_view_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Page View Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Operation\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:39:\"reverse__node__field_referenced_profile\";a:9:{s:2:\"id\";s:39:\"reverse__node__field_referenced_profile\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:39:\"reverse__node__field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"field_referenced_profile\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:5:\"title\";s:18:\"Employee Dashboard\";s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"group_by\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:field.storage.node.field_fundraising_count\";i:1;s:47:\"config:field.storage.node.field_page_view_count\";i:2;s:46:\"config:field.storage.node.field_question_count\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";}}}}}'),('','views.view.delta_values',_binary 'a:12:{s:4:\"uuid\";s:36:\"d59bf263-42a4-46c5-9ef7-f886f44f15c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:19:\"custom_view_filters\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:12:\"delta_values\";s:5:\"label\";s:12:\"Delta Values\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"date_range_picker\";a:18:{s:2:\"id\";s:17:\"date_range_picker\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"date_range_picker\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:24:\"Date range picker filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"date_range_picker_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"date_range_picker\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:14:\"node_from_date\";s:0:\"\";s:12:\"node_to_date\";s:0:\"\";s:19:\"granular_field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:24:\"date_range_picker_filter\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Delta Values\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:12:\"delta-values\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.edit_link',_binary 'a:12:{s:4:\"uuid\";s:36:\"11066763-e2a5-4ee4-b2ff-75174afb92b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:9:\"edit_link\";s:5:\"label\";s:9:\"Edit Link\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_node }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:12:\"Edit account\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Edit Link\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Content Edit Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.emails',_binary 'a:12:{s:4:\"uuid\";s:36:\"75e7051a-83d4-469d-a237-8b29ef187137\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"user.role.administrator\";i:1;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:6:\"emails\";s:5:\"label\";s:6:\"Emails\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"mail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:6:\"Emails\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"All Startup Emails\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/startup-emails\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"ad9bac07-fc7f-4b92-89b2-dfba3acf204c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.flag_bookmark',_binary 'a:13:{s:4:\"uuid\";s:36:\"d34fe718-a236-4866-80be-77a20494b46b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"flag.flag.bookmark\";i:1;s:16:\"system.menu.main\";}s:6:\"module\";a:3:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5UUOR5ZpWHo0eoLRuloHMG21zvNw39j4xrVSgxce73I\";}s:2:\"id\";s:13:\"flag_bookmark\";s:5:\"label\";s:18:\"Flag Bookmark list\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:4:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:9:\"created_1\";s:9:\"created_1\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"created_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:6:{s:18:\"flagging_bulk_form\";a:26:{s:2:\"id\";s:18:\"flagging_bulk_form\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"node_type\";}s:5:\"title\";a:21:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:22:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"user_name\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Bookmarked\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:1:{s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:22:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Ops\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:7:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:12:\"My Bookmarks\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:23:\"No bookmarks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:10:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-42;s:7:\"context\";s:1:\"0\";s:7:\"enabled\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"84f0020b-c448-425d-ae8e-9010e4a35209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"a8a76abe-3d7a-4df2-be8d-219ea396b5c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:28:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:44:\"field.storage.node.field_fund_established_in\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:40:\"field.storage.node.field_funds_structure\";i:4;s:43:\"field.storage.node.field_funds_twitter_link\";i:5;s:38:\"field.storage.node.field_funds_website\";i:6;s:43:\"field.storage.node.field_investment_horizon\";i:7;s:41:\"field.storage.node.field_linkedin_profile\";i:8;s:43:\"field.storage.node.field_mode_of_investment\";i:9;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:10;s:39:\"field.storage.node.field_portfolio_link\";i:11;s:37:\"field.storage.node.field_size_of_fund\";i:12;s:45:\"field.storage.node.field_stages_of_investment\";i:13;s:43:\"field.storage.node.field_startup_value_adds\";i:14;s:47:\"field.storage.node.field_top_things_in_startups\";i:15;s:41:\"field.storage.node.field_usual_check_size\";i:16;s:36:\"field.storage.node.field_web3_thesis\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:17:\"image.style.logos\";i:21;s:27:\"image.style.micro_thumbnail\";i:22;s:26:\"node.type.investor_profile\";i:23;s:31:\"taxonomy.vocabulary.focus_areas\";i:24;s:30:\"taxonomy.vocabulary.value_adds\";i:25;s:23:\"user.role.administrator\";i:26;s:18:\"user.role.investor\";i:27;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:9:{i:0;s:11:\"color_field\";i:1;s:8:\"datetime\";i:2;s:4:\"link\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:8:\"taxonomy\";i:8;s:4:\"user\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:14:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:612:\"<div class=\"fund-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"https://dm0qx8t0i9gc9.cloudfront.net/watermarks/image/rDtN98Qoishumwih/graphicstock-full-length-of-young-smiling-baseball-player-wearing-uniform-professional-baseball-player-standing-with-a-bat-cheerful-baseball-player-in-action-vector-flat-design-illustration-square-layout_SQxrR96ULW_SB_PM.jpg\" alt=\"\">\r\n  </div>\r\n  <div class=\"fund-details\">\r\n    <h1>{{ title }}</h1>\r\n    <span>Investment Partner, Individual/Angel <i class=\"fa-brands fa-twitter\"></i> <i class=\"fa-brands fa-linkedin-in\"></i></span>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Fund Profile Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:124:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_fund_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_areas_of_investment\";a:35:{s:2:\"id\";s:25:\"field_areas_of_investment\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:5:\"field\";s:25:\"field_areas_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Invests In\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:63:\"<span class=\"grey-frame\">{{ field_areas_of_investment }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_funds_structure\";a:35:{s:2:\"id\";s:21:\"field_funds_structure\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:5:\"field\";s:21:\"field_funds_structure\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:59:\"<span class=\"grey-frame\">{{ field_funds_structure }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_fund_established_in\";a:35:{s:2:\"id\";s:25:\"field_fund_established_in\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:5:\"field\";s:25:\"field_fund_established_in\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"since <span class=\"highlight-blue\">{{ field_fund_established_in }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_year\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_no_of_portfolio_companies\";a:35:{s:2:\"id\";s:31:\"field_no_of_portfolio_companies\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:5:\"field\";s:31:\"field_no_of_portfolio_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_funds_website\";a:35:{s:2:\"id\";s:19:\"field_funds_website\";s:5:\"table\";s:25:\"node__field_funds_website\";s:5:\"field\";s:19:\"field_funds_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_linkedin_profile\";a:35:{s:2:\"id\";s:22:\"field_linkedin_profile\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:5:\"field\";s:22:\"field_linkedin_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_linkedin_profile }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_funds_twitter_link\";a:35:{s:2:\"id\";s:24:\"field_funds_twitter_link\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:5:\"field\";s:24:\"field_funds_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:97:\"<a href=\"{{ field_funds_twitter_link }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:598:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">Invests In: {{ field_areas_of_investment }}</p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n    <p class=\"small-tagline\">Fund structure: {{ field_funds_structure }}</p>\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:51:\"config:field.storage.node.field_areas_of_investment\";i:1;s:51:\"config:field.storage.node.field_fund_established_in\";i:2;s:41:\"config:field.storage.node.field_fund_logo\";i:3;s:47:\"config:field.storage.node.field_funds_structure\";i:4;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:5;s:45:\"config:field.storage.node.field_funds_website\";i:6;s:48:\"config:field.storage.node.field_linkedin_profile\";i:7;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:22:\"Top things we look for\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Top things we look for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:28:\"field_top_things_in_startups\";a:35:{s:2:\"id\";s:28:\"field_top_things_in_startups\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:28:\"field_top_things_in_startups\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_top_things_in_startups_value\";a:14:{s:2:\"id\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_top_things_in_startups\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:11:\"Fund Thesis\";s:8:\"position\";i:11;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fund Thesis\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:17:\"field_web3_thesis\";a:35:{s:2:\"id\";s:17:\"field_web3_thesis\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:17:\"field_web3_thesis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_web3_thesis_value\";a:14:{s:2:\"id\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:23:\"field_web3_thesis_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_web3_thesis\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:23:\"Fund Profile Empty View\";s:8:\"position\";i:12;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Fund Profile Empty View\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:198:\"<p class=\"no-startup-profile\">No Fund profile created, <a href=\"/node/add/investor_profile\">\r\ncreate one now </a>. We shall review your application and provide you with the dashboard access soon</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:0;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:13:\"relationships\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:12:\"Fund Profile\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"defaults\";a:4:{s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:19:\"display_description\";s:0:\"\";s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Portfolio\";s:8:\"position\";i:10;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Portfolio\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:20:\"field_portfolio_link\";a:35:{s:2:\"id\";s:20:\"field_portfolio_link\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:20:\"field_portfolio_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ field_portfolio_link }}\" target=\"_blank\">Portfolio</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_portfolio_link_uri\";a:14:{s:2:\"id\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_portfolio_link\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Size of Fund\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Size of Fund\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:18:\"field_size_of_fund\";a:35:{s:2:\"id\";s:18:\"field_size_of_fund\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:18:\"field_size_of_fund\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:182:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\r\n  <p class=\"big-txt\">$<span>{{ field_size_of_fund }}M</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_usual_check_size\";a:35:{s:2:\"id\";s:22:\"field_usual_check_size\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:22:\"field_usual_check_size\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:286:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\r\n  <p class=\"big-txt\">$<span class=\"raw-amount\">{{ field_usual_check_size__from }}</span> - $<span class=\"raw-amount\">{{ field_usual_check_size__to }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_size_of_fund }}\r\n  {{ field_usual_check_size }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_size_of_fund_value\";a:14:{s:2:\"id\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:24:\"field_size_of_fund_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:27:\"field_usual_check_size_from\";a:14:{s:2:\"id\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:27:\"field_usual_check_size_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:25:\"field_usual_check_size_to\";a:14:{s:2:\"id\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:25:\"field_usual_check_size_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:2:\"OR\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_size_of_fund\";i:1;s:48:\"config:field.storage.node.field_usual_check_size\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:27:\"field_focus_areas_target_id\";a:20:{s:2:\"id\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:10:\"Value adds\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_startup_value_adds\";a:35:{s:2:\"id\";s:24:\"field_startup_value_adds\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:24:\"field_startup_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_startup_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_startup_value_adds\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:24:\"field_other_partnerships\";a:8:{s:2:\"id\";s:24:\"field_other_partnerships\";s:5:\"table\";s:30:\"node__field_other_partnerships\";s:5:\"field\";s:24:\"field_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_other_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:18:\"field_partnerships\";a:8:{s:2:\"id\";s:18:\"field_partnerships\";s:5:\"table\";s:24:\"node__field_partnerships\";s:5:\"field\";s:18:\"field_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:18:\"Investment Horizon\";s:8:\"position\";i:8;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:24:\"field_investment_horizon\";a:35:{s:2:\"id\";s:24:\"field_investment_horizon\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:5:\"field\";s:24:\"field_investment_horizon\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"{{ field_investment_horizon__from }} - {{ field_investment_horizon__to }} years\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:12:\"Kept Private\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:244:\"  <div class=\"highlighted-box box-red\">\r\n    <div class=\"box-content\">\r\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\r\n      <p class=\"big-txt\">{{ field_investment_horizon }}</p>\r\n    </div>\r\n  </div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investment Horizon\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_investment_horizon\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:13:\"Invest In Via\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Invest In Via\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:26:\"field_stages_of_investment\";a:35:{s:2:\"id\";s:26:\"field_stages_of_investment\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:26:\"field_stages_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mode_of_investment\";a:35:{s:2:\"id\";s:24:\"field_mode_of_investment\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:24:\"field_mode_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:179:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">{{ field_stages_of_investment }}</span> <br>via <span class=\"highlight-blue\">{{ field_mode_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:32:\"field_stages_of_investment_value\";a:15:{s:2:\"id\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:30:\"field_mode_of_investment_value\";a:15:{s:2:\"id\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_mode_of_investment\";i:1;s:52:\"config:field.storage.node.field_stages_of_investment\";}}}}}'),('','views.view.fund_profile_child_view',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc0608d4-f81d-4fbd-8c4f-73eb21185b6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:2;s:38:\"field.storage.taxonomy_term.field_text\";i:3;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:11:\"color_field\";i:1;s:4:\"node\";i:2;s:9:\"svg_image\";i:3;s:8:\"taxonomy\";i:4;s:4:\"user\";}}s:2:\"id\";s:23:\"fund_profile_child_view\";s:5:\"label\";s:28:\"Child Views For Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:3:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<div class=\"white-tags\">\r\n  <img src=\"{{ field_crypto_logo }}\" alt=\"crypto_logo\" />\r\n  {{ name }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:18:\"white-tags-wrapper\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}}}'),('','views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"fa6b3134-1b94-41a3-bd50-3513709d2872\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_TuOQPG7BoDmbu8Qdrik_4uMn7IcbwPVpSh9IOV2IDg\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.investors_list',_binary 'a:12:{s:4:\"uuid\";s:36:\"58e4d37c-6ac3-4d04-a2ff-965a2e5ccbbc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.storage.user.field_name\";i:1;s:40:\"field.storage.user.field_profile_picture\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"user.role.administrator\";i:4;s:17:\"user.role.buidler\";i:5;s:18:\"user.role.investor\";}s:6:\"module\";a:4:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";i:3;s:15:\"views_slideshow\";}}s:2:\"id\";s:14:\"investors_list\";s:5:\"label\";s:14:\"Investors List\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:43:\"Lists all the investors with their details.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"slideshow\";s:7:\"options\";a:6:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:28:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:1;s:7:\"timeout\";s:4:\"3000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:21:\"items_per_slide_first\";i:0;s:28:\"items_per_slide_first_number\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;s:24:\"advanced_options_choices\";s:1:\"0\";s:22:\"advanced_options_entry\";s:0:\"\";s:16:\"advanced_options\";s:2:\"{}\";}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}s:6:\"bottom\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}}}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:3:\"fid\";a:16:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:31:\"field_profile_picture_target_id\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:14:\"Investors List\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:23:\"<h2>Our Investors </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:31:\"field_profile_picture_target_id\";a:8:{s:2:\"id\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"image from field_profile_picture\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:15:\"investors-list \";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Investors List\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}}}'),('','views.view.investor_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9384a9e-5f3e-40db-a5aa-91cfae71d3b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:18:\"investor_dashboard\";s:5:\"label\";s:18:\"Investor Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:20:\"Recommended Startups\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.media',_binary 'a:13:{s:4:\"uuid\";s:36:\"a123d609-3470-4cbb-8914-94b5e908e8b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"media\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UZP23LgBdE1XbvscbLCdd9uTk5t4qqA1Z56koqbvYP0\";}s:2:\"id\";s:5:\"media\";s:5:\"label\";s:5:\"Media\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:6:\"bundle\";s:6:\"bundle\";s:7:\"changed\";s:7:\"changed\";s:3:\"uid\";s:3:\"uid\";s:6:\"status\";s:6:\"status\";s:20:\"thumbnail__target_id\";s:20:\"thumbnail__target_id\";}s:4:\"info\";a:6:{s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"bundle\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:20:\"thumbnail__target_id\";a:37:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Thumbnail\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:5:\"media\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Media name\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"bundle\";a:37:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"Media name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:4:\"True\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:15:\"media_page_list\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"media_page_list\";s:13:\"display_title\";s:5:\"Media\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/media\";s:4:\"menu\";a:8:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:8:\"expanded\";b:0;s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:4:\"main\";}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.media_library',_binary 'a:13:{s:4:\"uuid\";s:36:\"2965626f-8f0e-4f90-a16a-5ca3c1b418b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:25:\"image.style.media_library\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:4:{i:0;s:5:\"media\";i:1;s:13:\"media_library\";i:2;s:9:\"svg_image\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dHOSWSHbMJNke0ZBGh1O5KrnwynSOCOpQycITW-pwfs\";}s:2:\"id\";s:13:\"media_library\";s:5:\"label\";s:13:\"Media library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:13:\"Apply filters\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:24;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"6, 12, 24, 48\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:9:\"Published\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:10:\"Media type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:10:\"Media type\";s:11:\"description\";N;s:10:\"identifier\";s:6:\"bundle\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:3:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"Newest first\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (A-Z)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"name_1\";a:12:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (Z-A)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_ajax\";b:1;s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/media-grid\";s:6:\"fields\";a:5:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"edit_media\";a:26:{s:2:\"id\";s:10:\"edit_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"edit_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"Edit {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:15:\"Edit {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"Edit\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}s:12:\"delete_media\";a:26:{s:2:\"id\";s:12:\"delete_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:12:\"delete_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:17:\"Delete {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:17:\"Delete {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:6:\"Delete\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:18:\"entity_link_delete\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:4:\"user\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"widget\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"widget\";s:13:\"display_title\";s:6:\"Widget\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"admin/content/media-widget\";s:6:\"fields\";a:2:{s:25:\"media_library_select_form\";a:23:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"widget_table\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:12:\"widget_table\";s:13:\"display_title\";s:14:\"Widget (table)\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:32:\"admin/content/media-widget-table\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:2:{s:9:\"row_class\";s:85:\"media-library-item media-library-item--table js-media-library-item js-click-to-select\";s:17:\"default_row_class\";b:1;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:25:\"media_library_select_form\";a:9:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"label\";s:0:\"\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";s:21:\"element_wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:10:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"label\";s:9:\"Thumbnail\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:5:\"image\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"media_library\";s:10:\"image_link\";s:0:\"\";}}s:4:\"name\";a:10:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"table\";s:20:\"media_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:22:\"entity_reference_label\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}}s:7:\"changed\";a:10:{s:2:\"id\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:9:\"timestamp\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"edb261dc-5ff4-442c-928e-f0b30910e025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:43:\"field.storage.node.field_mentor_designation\";i:2;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:3;s:46:\"field.storage.node.field_mentors_calendly_link\";i:4;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:5;s:48:\"field.storage.node.field_mentors_field_expertise\";i:6;s:49:\"field.storage.node.field_mentors_investor_network\";i:7;s:49:\"field.storage.node.field_mentors_key_achievements\";i:8;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:9;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:10;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:11;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:12;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:13;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:14;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:15;s:43:\"field.storage.node.field_mentors_value_adds\";i:16;s:30:\"field.storage.node.field_stage\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:40:\"field.storage.user.field_profile_picture\";i:21;s:17:\"image.style.logos\";i:22;s:27:\"image.style.micro_thumbnail\";i:23;s:24:\"node.type.mentor_profile\";i:24;s:31:\"taxonomy.vocabulary.focus_areas\";i:25;s:29:\"taxonomy.vocabulary.pova_taxo\";i:26;s:30:\"taxonomy.vocabulary.value_adds\";i:27;s:23:\"user.role.administrator\";i:28;s:23:\"user.role.authenticated\";i:29;s:16:\"user.role.mentor\";}s:6:\"module\";a:8:{i:0;s:11:\"color_field\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Mentor Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:16:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Mentor Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Mentor Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:7:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:70:\"<span class=\"grey-frame\">{{ field_mentors_stage_involvement }} </span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentor_years_of_experience\";a:35:{s:2:\"id\";s:32:\"field_mentor_years_of_experience\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:5:\"field\";s:32:\"field_mentor_years_of_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:504:\"<div class=\"entity-header\">\r\n  {{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">{{ field_mentors_stage_involvement }}</p>\r\n    <p class=\"big-tagline\">Mentored <span class=\"highlight-blue\">{{ field_mentors_no_of_companies }} projects</span> since <span class=\"highlight-blue\">{{ field_mentor_years_of_experience }} years</span></p>\r\n\r\n    <i class=\"big-tagline\">\r\n      {{ field_mentor_designation }}, {{ field_mentor_company_working }}\r\n    </i>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:58:\"config:field.storage.node.field_mentor_years_of_experience\";i:3;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";i:4;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";i:5;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:24:\"No of Companies Mentored\";s:8:\"position\";i:10;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:24:\"No of Companies Mentored\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_mentors_no_of_companies }}</span> companies mentored</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:35:\"field_mentors_no_of_companies_value\";a:14:{s:2:\"id\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:20:\"Investors in network\";s:8:\"position\";i:11;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Investors in network\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:3:{s:30:\"field_mentors_investor_network\";a:35:{s:2:\"id\";s:30:\"field_mentors_investor_network\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:5:\"field\";s:30:\"field_mentors_investor_network\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:36:\"{{ field_mentors_investor_network }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_no_of_warm_intros\";a:35:{s:2:\"id\";s:31:\"field_mentors_no_of_warm_intros\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:31:\"field_mentors_no_of_warm_intros\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:135:\"<p class=\"big-tagline\">Can help with warm intros to <span class=\"highlight-blue\">{{ field_mentors_no_of_warm_intros }} VC(s)</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:14:{s:2:\"id\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.storage.node.field_mentors_investor_network\";i:1;s:57:\"config:field.storage.node.field_mentors_no_of_warm_intros\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:20:\"Sectors of Mentoring\";s:8:\"position\";i:12;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Sectors of Mentoring\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:21:\"field_mentors_sectors\";a:8:{s:2:\"id\";s:21:\"field_mentors_sectors\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:21:\"field_mentors_sectors\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:36:\"field_mentors_sectors: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_sectors_target_id\";a:20:{s:2:\"id\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:15:\"Mentor Profiles\";s:8:\"position\";i:13;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:25:\"Mentor Profile Empty View\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Mentor Profile Empty View\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:6:\"mentor\";s:6:\"mentor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:6:\"mentor\";s:6:\"mentor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:115:\"<p class=\"no-startup-profile\">No mentor profile created, <a href=\"/node/add/mentor_profile\">create one now</a></p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:8:\"Criteria\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:8:\"Criteria\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:5:{s:31:\"field_mentors_minimum_followers\";a:35:{s:2:\"id\";s:31:\"field_mentors_minimum_followers\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:5:\"field\";s:31:\"field_mentors_minimum_followers\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:1:\" \";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_vouches\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_vouches\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:5:\"field\";s:29:\"field_mentors_minimum_vouches\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_updates\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_updates\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:5:\"field\";s:29:\"field_mentors_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<h4>To schedule a call you need a minimum of <span class=\"followers-criteria-text\">{{ field_mentors_minimum_vouches }} vouches</span>,  <span class=\"followers-criteria-text\">{{ field_mentors_minimum_followers }} followers</span> , has published at-least <span class=\"followers-criteria-text\">{{ field_mentors_minimum_updates }} updates</span> and the product needs to be at  <span class=\"followers-criteria-text\">{{ field_stage }}</span> stage</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:57:\"config:field.storage.node.field_mentors_minimum_followers\";i:1;s:55:\"config:field.storage.node.field_mentors_minimum_updates\";i:2;s:55:\"config:field.storage.node.field_mentors_minimum_vouches\";i:3;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:5:\"Stage\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:12:\"Mentor Stage\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Expertise In\";s:8:\"position\";i:3;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Mentor Expertise\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:29:\"field_mentors_field_expertise\";a:35:{s:2:\"id\";s:29:\"field_mentors_field_expertise\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:29:\"field_mentors_field_expertise\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentors_expert_someth_else\";a:35:{s:2:\"id\";s:32:\"field_mentors_expert_someth_else\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:5:\"field\";s:32:\"field_mentors_expert_someth_else\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:15:\"field_pova_taxo\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:29:\"field_mentors_field_expertise\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:14:\"Something else\";s:4:\"then\";s:38:\"{{ field_mentors_expert_someth_else }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:15:\"field_pova_taxo\";a:8:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_pova_taxo: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:39:\"field_mentors_field_expertise_target_id\";a:20:{s:2:\"id\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:9:\"pova_taxo\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:field.storage.node.field_mentors_expert_someth_else\";i:1;s:55:\"config:field.storage.node.field_mentors_field_expertise\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:10:\"Value Adds\";s:8:\"position\";i:4;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_mentors_value_adds\";a:35:{s:2:\"id\";s:24:\"field_mentors_value_adds\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:24:\"field_mentors_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_mentors_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_mentors_value_adds\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Blockchain Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:31:\"field_mentors_chain_connections\";a:8:{s:2:\"id\";s:31:\"field_mentors_chain_connections\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:5:\"field\";s:31:\"field_mentors_chain_connections\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:46:\"field_mentors_chain_connections: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:6;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Other Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:32:\"field_mentors_other_partnerships\";a:8:{s:2:\"id\";s:32:\"field_mentors_other_partnerships\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:5:\"field\";s:32:\"field_mentors_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:47:\"field_mentors_other_partnerships: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:23:\"Monthly Time Commitment\";s:8:\"position\";i:7;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:30:\"Mentor monthly time commitment\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_mentors_monthly_time_comm\";a:35:{s:2:\"id\";s:31:\"field_mentors_monthly_time_comm\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:5:\"field\";s:31:\"field_mentors_monthly_time_comm\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:132:\"<p class=\"big-tagline\">Time commitment of <span class=\"highlight-blue\">{{ field_mentors_monthly_time_comm }} calls </span>/month</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_monthly_time_comm\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Schedule Call\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:27:\"field_mentors_calendly_link\";a:35:{s:2:\"id\";s:27:\"field_mentors_calendly_link\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:27:\"field_mentors_calendly_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<a class=\"btn btn-primary btn-lg btn-block disabled\" href=\"\" target=\"_blank\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_calendly_link_uri\";a:14:{s:2:\"id\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:53:\"config:field.storage.node.field_mentors_calendly_link\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:16:\"Key Achievements\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Key Achievements\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:30:\"field_mentors_key_achievements\";a:35:{s:2:\"id\";s:30:\"field_mentors_key_achievements\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:30:\"field_mentors_key_achievements\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"<ul>{{ field_mentors_key_achievements }}</ul>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:36:\"field_mentors_key_achievements_value\";a:14:{s:2:\"id\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.node.field_mentors_key_achievements\";}}}}}'),('','views.view.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"fabccbc9-1111-4e17-94c8-8ed35ad02470\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:37:\"field.storage.node.field_partner_logo\";i:2;s:18:\"node.type.partners\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:2:\"id\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Partners Block\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:8:\"defaults\";a:3:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_partner_logo\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:8:\"Partners\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"partners-view\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"4c33e533-eb1b-408b-be75-fc9dd16f0bd5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:16:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:29:\"field.storage.node.field_faqs\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:43:\"field.storage.node.field_how_program_happen\";i:4;s:39:\"field.storage.node.field_program_banner\";i:5;s:37:\"field.storage.node.field_program_date\";i:6;s:44:\"field.storage.node.field_program_description\";i:7;s:44:\"field.storage.node.field_program_eligibility\";i:8;s:51:\"field.storage.node.field_program_rew_access_content\";i:9;s:48:\"field.storage.node.field_program_rew_dev_support\";i:10;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:11;s:47:\"field.storage.node.field_program_rewards_grants\";i:12;s:29:\"field.storage.user.field_name\";i:13;s:40:\"field.storage.user.field_profile_picture\";i:14;s:21:\"image.style.thumbnail\";i:15;s:18:\"node.type.programs\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:8:\"datetime\";i:2;s:14:\"datetime_range\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"text\";i:8;s:4:\"user\";i:9;s:17:\"views_conditional\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:17:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Happening\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Happening\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:9:{s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"sorts\";b:0;s:5:\"query\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:4:{s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"In-Person\";s:4:\"then\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"{{ views_conditional_field }} {{ views_conditional_field_1 }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_how_program_happen\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:16:\"Speaker Sessions\";s:8:\"position\";i:10;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Speaker Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:21:\"field_speaker_session\";a:8:{s:2:\"id\";s:21:\"field_speaker_session\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:21:\"field_speaker_session\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_speaker_session: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_speaker_session_target_id\";a:14:{s:2:\"id\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:17:\"Developer Support\";s:8:\"position\";i:11;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Developer Support\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_program_rew_dev_support\";a:35:{s:2:\"id\";s:29:\"field_program_rew_dev_support\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:29:\"field_program_rew_dev_support\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:35:\"field_program_rew_dev_support_value\";a:14:{s:2:\"id\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_program_rew_dev_support\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:17:\"Access to Content\";s:8:\"position\";i:12;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Access to Content\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_program_rew_access_content\";a:35:{s:2:\"id\";s:32:\"field_program_rew_access_content\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:32:\"field_program_rew_access_content\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:38:\"field_program_rew_access_content_value\";a:14:{s:2:\"id\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_program_rew_access_content\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:6:\"Banner\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:77:\"<div class=\"program-view-banner\"><img src={{ field_program_banner }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Banner\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:17:\"block_description\";s:6:\"Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:30:\"field_program_banner_target_id\";a:14:{s:2:\"id\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:30:\"field_program_banner_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_program_banner\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:9:\"Apply Now\";s:8:\"position\";i:14;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Apply Now\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"cache\";b:0;}s:6:\"fields\";a:1:{s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Description (Formatted)\";s:8:\"position\";i:16;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:19:\"field_description_1\";a:35:{s:2:\"id\";s:19:\"field_description_1\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_description_value\";a:14:{s:2:\"id\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:23:\"field_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_description\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Program Dates\";s:8:\"position\";i:2;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Program Dates\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"box-content\">\r\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\r\n   <p class=\"big-txt icon-component-text\">{{ field_program_date }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_program_date_value\";a:14:{s:2:\"id\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:24:\"field_program_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"datetime\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_program_date\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:20:\"Eligibility Criteria\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Eligibility Criteria\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:1:{s:25:\"field_program_eligibility\";a:35:{s:2:\"id\";s:25:\"field_program_eligibility\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:5:\"field\";s:25:\"field_program_eligibility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:196:\"<div class=\"box-content\">\r\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\r\n   <p class=\"big-txt icon-component-text eligibility-criteria\">{{ field_program_eligibility }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_eligibility\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Partner Funds\";s:8:\"position\";i:4;s:15:\"display_options\";a:14:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Partner Funds\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:51:\"<div>\r\n <img src={{ field_fund_logo }} />\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:11:\"Description\";s:8:\"position\";i:5;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_description\";a:35:{s:2:\"id\";s:25:\"field_program_description\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:25:\"field_program_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_program_description_value\";a:14:{s:2:\"id\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:31:\"field_program_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_description\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:4:\"FAQs\";s:8:\"position\";i:6;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:4:\"FAQs\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:10:\"field_faqs\";a:35:{s:2:\"id\";s:10:\"field_faqs\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:10:\"field_faqs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_faqs_value\";a:14:{s:2:\"id\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:16:\"field_faqs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_faqs\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:12:\"Funding Pool\";s:8:\"position\";i:7;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Funding Pool\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:31:\"field_program_rewards_fund_pool\";a:35:{s:2:\"id\";s:31:\"field_program_rewards_fund_pool\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:31:\"field_program_rewards_fund_pool\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:193:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\r\n  <p class=\"big-txt\"><span>{{ field_program_rewards_fund_pool }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:1;s:16:\"to_prefix_suffix\";b:1;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:88:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_fund_pool }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_program_rewards_fund_pool_from\";a:14:{s:2:\"id\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:34:\"field_program_rewards_fund_pool_to\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:6:\"Grants\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Grants\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:28:\"field_program_rewards_grants\";a:35:{s:2:\"id\";s:28:\"field_program_rewards_grants\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:28:\"field_program_rewards_grants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\r\n  <p class=\"big-txt\">{{ field_program_rewards_grants }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_grants }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_program_rewards_grants_value\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_program_rewards_grants\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:18:\"Mentoring Sessions\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Mentoring Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"program-view-mentor-profile\"><img src={{ field_profile_picture }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h4>{{ field_name__value }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:13:\"relationships\";a:1:{s:24:\"field_mentoring_sessions\";a:8:{s:2:\"id\";s:24:\"field_mentoring_sessions\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:24:\"field_mentoring_sessions\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_mentoring_sessions: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_mentoring_sessions_target_id\";a:14:{s:2:\"id\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:15;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"nothing\";s:1:\"0\";}}}s:7:\"filters\";a:1:{s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.program_component_views',_binary 'a:12:{s:4:\"uuid\";s:36:\"b5d2d78c-e5de-46aa-be7e-5070c6a59733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"entityqueue.entity_queue.programs\";i:1;s:43:\"field.storage.node.field_how_program_happen\";i:2;s:39:\"field.storage.node.field_program_banner\";i:3;s:37:\"field.storage.node.field_program_date\";i:4;s:18:\"node.type.programs\";}s:6:\"module\";a:8:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:14:\"datetime_range\";i:2;s:11:\"entityqueue\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:23:\"program_component_views\";s:5:\"label\";s:23:\"Program Component Views\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:17:\"program-component\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:381:\"<div class=\"program-banner\">\r\n  <img class=\"img-responsive\" src={{ field_program_banner }}/>\r\n</div>\r\n<h3>{{ title }}</h3>\r\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">{{ field_program_date }}</span></h4>\r\n{{ apply_program }}\r\n<a href=\"{{ view_node }}\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\r\n{{ views_conditional_field }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:24:\"entityqueue_relationship\";a:11:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:21:\"entity_queue_position\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"entityqueue_relationship\";a:10:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Content queue\";s:8:\"required\";b:0;s:11:\"limit_queue\";s:8:\"programs\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:12:\"entity_queue\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:19:\"list-flex-container\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Program Component\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}}}'),('','views.view.question_comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"c2f1644b-26d0-4a44-b5e8-6b8b06d29363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}s:6:\"module\";a:5:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:7:\"comment\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:17:\"views_conditional\";}}s:2:\"id\";s:17:\"question_comments\";s:5:\"label\";s:17:\"Question Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:17:\"Question Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:14:\"comment-thread\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.startup_founder_email',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0eb9a1c-0b81-4789-aa19-72885c025783\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";}}s:2:\"id\";s:21:\"startup_founder_email\";s:5:\"label\";s:21:\"Startup Founder Email\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Initial email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"Startup Founder Email\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"Startup Founder Email\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/startup-founder-email\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}}}'),('','views.view.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"fd61c3d6-d2b1-4c8c-b182-0dedb02faa92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:54:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:47:\"field.storage.node.field_current_round_or_past_\";i:3;s:29:\"field.storage.node.field_deck\";i:4;s:29:\"field.storage.node.field_demo\";i:5;s:42:\"field.storage.node.field_full_time_members\";i:6;s:39:\"field.storage.node.field_funding_amount\";i:7;s:31:\"field.storage.node.field_github\";i:8;s:38:\"field.storage.node.field_investor_name\";i:9;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:10;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:11;s:33:\"field.storage.node.field_programs\";i:12;s:37:\"field.storage.node.field_raise_amount\";i:13;s:31:\"field.storage.node.field_round_\";i:14;s:30:\"field.storage.node.field_stage\";i:15;s:45:\"field.storage.node.field_startup_discord_link\";i:16;s:37:\"field.storage.node.field_startup_logo\";i:17;s:45:\"field.storage.node.field_startup_twitter_link\";i:18;s:40:\"field.storage.node.field_startup_website\";i:19;s:46:\"field.storage.node.field_startup_working_since\";i:20;s:35:\"field.storage.node.field_tokenomics\";i:21;s:33:\"field.storage.node.field_traction\";i:22;s:40:\"field.storage.node.field_update_category\";i:23;s:34:\"field.storage.node.field_validated\";i:24;s:34:\"field.storage.node.field_valuation\";i:25;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:26;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:27;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:28;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:29;s:35:\"field.storage.node.field_whitepaper\";i:30;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:31;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:32;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:33;s:50:\"field.storage.taxonomy_term.field_background_color\";i:34;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:35;s:38:\"field.storage.taxonomy_term.field_text\";i:36;s:35:\"field.storage.user.field_first_name\";i:37;s:34:\"field.storage.user.field_last_name\";i:38;s:29:\"field.storage.user.field_name\";i:39;s:41:\"field.storage.user.field_your_linkedin_pr\";i:40;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:41;s:18:\"flag.flag.bookmark\";i:42;s:27:\"image.style.micro_thumbnail\";i:43;s:23:\"node.type.funding_round\";i:44;s:19:\"node.type.questions\";i:45;s:23:\"node.type.startup_pitch\";i:46;s:25:\"node.type.startup_updates\";i:47;s:17:\"node.type.vouches\";i:48;s:31:\"taxonomy.vocabulary.focus_areas\";i:49;s:23:\"user.role.administrator\";i:50;s:19:\"user.role.anonymous\";i:51;s:23:\"user.role.authenticated\";i:52;s:17:\"user.role.buidler\";i:53;s:18:\"user.role.investor\";}s:6:\"module\";a:11:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"flag\";i:4;s:4:\"link\";i:5;s:4:\"node\";i:6;s:7:\"options\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";}}s:2:\"id\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:33:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Feedback\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:13:\"Update Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Update button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:283:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"displays\";a:1:{s:8:\"block_11\";s:8:\"block_11\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_2\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_2\";s:13:\"display_title\";s:12:\"Vouch Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Vouch button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_15\";s:8:\"block_15\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_3\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_3\";s:13:\"display_title\";s:15:\"Question Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Question Button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:287:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_16\";s:8:\"block_16\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_4\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_4\";s:13:\"display_title\";s:18:\"Fundraising Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Fundraising Button\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:294:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_18\";s:8:\"block_18\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Feedback Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id={{nid}}\">Give Feedback</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:18:\"number_unformatted\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:12:\"Founder Name\";s:8:\"position\";i:14;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:112:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_first_name }} {{ field_last_name }}</span></span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a href=\"{{ field_your_linkedin_pr__uri }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:110:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> buidlers</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_name }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:62:\"<a href=/user/{{ uid__target_id }}>{{ field_name }}<p></p></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:29:\"{{ field_full_time_members }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:47:\"This is the name of the startup profile creator\";s:5:\"title\";s:4:\"Team\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";i:1;s:42:\"config:field.storage.user.field_first_name\";i:2;s:41:\"config:field.storage.user.field_last_name\";i:3;s:36:\"config:field.storage.user.field_name\";i:4;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:5;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:6:\"Update\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:6:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Update\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:47:\"config:field.storage.node.field_update_category\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:24:\"Core Blockchain use case\";s:8:\"position\";i:12;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is blockchain needed for this startup\";s:5:\"title\";s:19:\"Blockchain use case\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:125:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">{{ field_is_web3_necessary_to_solve }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:5:\"Stats\";s:8:\"position\";i:13;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:42:\"stats with github discord and twitter link\";s:5:\"title\";s:5:\"Stats\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:3:{s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Discord\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Twitter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:17:\"Full time members\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:32:\"Number of full time team members\";s:5:\"title\";s:22:\"Full time team members\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> team members</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"enabled\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:7:\"Vouches\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:9:\"{{ uid }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:6:\"author\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:136:\"<div class=\"vouches-questions-container vouches-container\">\r\n<h2 class=\"block-title\">{{ field_body }}</h2>\r\n<p>By: {{ uid }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Vouches\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"vouches\";s:7:\"vouches\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:39:\"No one has vouched for your startup yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:9:\"Questions\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:5:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:23:\"<p>on {{ created }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:230:\"{{ uid }}\r\n{{ created }}\r\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ field_body }}</a></h2>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Questions\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:22:\"No questions asked yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:47:\"vouches-questions-container questions-container\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:15:\"Startup Profile\";s:8:\"position\";i:20;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startup Profiles\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"access\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_18\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_18\";s:13:\"display_title\";s:11:\"Fundraising\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:193:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/edit\">edit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:12:\"field_round_\";a:35:{s:2:\"id\";s:12:\"field_round_\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:12:\"field_round_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:55:\"Round {{ field_round_ }}  {{ views_conditional_field }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:35:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<p class=\"big-tagline\">${{ field_raise_amount }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_current_round_or_past_\";a:35:{s:2:\"id\";s:28:\"field_current_round_or_past_\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:28:\"field_current_round_or_past_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<p>@<span class=\"raw-amount\">{{ field_valuation }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_this_round_close_\";a:35:{s:2:\"id\";s:32:\"field_when_did_this_round_close_\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:5:\"field\";s:32:\"field_when_did_this_round_close_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"datetime_time_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:28:\"field_current_round_or_past_\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:13:\"Current Round\";s:4:\"then\";s:11:\"Raising Now\";s:14:\"then_translate\";i:1;s:2:\"or\";s:38:\"{{ field_when_did_this_round_close_ }}\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:5:\"sorts\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fundraising\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:14:\"Not Fundraised\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:5:\"sorts\";a:1:{s:18:\"field_round__value\";a:10:{s:2:\"id\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:18:\"field_round__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";}}}s:8:\"block_19\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_19\";s:13:\"display_title\";s:18:\"Current Round Fund\";s:8:\"position\";i:23;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Current Fundraise\";s:8:\"defaults\";a:13:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:6:\"header\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:6:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:256:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_commit?ref={{ nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Commit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:20:\"field_funding_amount\";a:35:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:26:\"{{ field_funding_amount }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_investor_name\";a:35:{s:2:\"id\";s:19:\"field_investor_name\";s:5:\"table\";s:25:\"node__field_investor_name\";s:5:\"field\";s:19:\"field_investor_name\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"relationships\";a:3:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"header\";a:1:{s:13:\"commit_button\";a:8:{s:2:\"id\";s:13:\"commit_button\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:13:\"commit_button\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:9:\"plugin_id\";s:13:\"commit_button\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:20:\"field_funding_amount\";s:20:\"field_funding_amount\";s:19:\"field_investor_name\";s:19:\"field_investor_name\";}s:9:\"separator\";s:4:\" by \";s:10:\"hide_empty\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"<p>Not raising funds</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:46:\"config:field.storage.node.field_funding_amount\";i:1;s:45:\"config:field.storage.node.field_investor_name\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:6:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:127:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_startup_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:83:\"Working since <span class=\"highlight-blue\">{{ field_startup_working_since }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"F Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:307:\"<div class=\"entity-header\">\r\n   {{ field_startup_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">{{ field_stage }}</span>. <br/>{{ field_startup_working_since }}</p>\r\n    <p class=\"small-tagline\">{{ field_startup_website }}</p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:53:\"config:field.storage.node.field_startup_working_since\";}}}s:8:\"block_20\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_20\";s:13:\"display_title\";s:25:\"Your startup in one tweet\";s:8:\"position\";i:24;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Your startup in one tweet\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:87:\"<div class=\"startup-one-tweet\">\r\n<h4>{{ field_your_startup_in_one_tweet }}</h4>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:8:\"block_21\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_21\";s:13:\"display_title\";s:6:\"Follow\";s:8:\"position\";i:25;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:8:\"defaults\";a:6:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Follow\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_22\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_22\";s:13:\"display_title\";s:18:\"Profile created on\";s:8:\"position\";i:26;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Profile created on\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_23\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_23\";s:13:\"display_title\";s:11:\"Applied for\";s:8:\"position\";i:27;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Applied for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:32:\"field_what_are_you_applying_for_\";a:35:{s:2:\"id\";s:32:\"field_what_are_you_applying_for_\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:5:\"field\";s:32:\"field_what_are_you_applying_for_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:16:\"block_hide_empty\";b:1;s:13:\"relationships\";a:1:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:58:\"config:field.storage.node.field_what_are_you_applying_for_\";}}}s:8:\"block_24\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_24\";s:13:\"display_title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"position\";i:28;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:239:\"<div class=\"all-numbers-container\">\r\n <div class=\"vouches-container\">{{ field_body }} Vouches</div>\r\n <div class=\"questions-container\">{{ field_body }} Questions</div>\r\n <div class=\"updates-container\">No Updates posted since </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_25\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_25\";s:13:\"display_title\";s:27:\"Startup Profiles empty view\";s:8:\"position\";i:29;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:141:\"<p class=\"no-startup-profile\"><a href=\"/node/add/startup_pitch\">Create startup profile</a> to track your progress and apply to programs.</p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_26\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_26\";s:13:\"display_title\";s:11:\"Raising Now\";s:8:\"position\";i:30;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Raising Now\";s:8:\"defaults\";a:12:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;}s:17:\"block_description\";s:11:\"Raising Now\";s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:4:{s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_funding_amount\";a:42:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:42:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:358:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">{{ field_raise_amount }}</span> at $<span class=\"raw-amount\">{{ field_valuation }}</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">{{ field_funding_amount }}</span>/$<span class=\"raw-amount\">{{ field_raise_amount }}</span></h2></div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:8:\"group_by\";b:1;s:16:\"block_hide_empty\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_raise_amount\";i:1;s:41:\"config:field.storage.node.field_valuation\";}}}s:8:\"block_27\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_27\";s:13:\"display_title\";s:14:\"Anon Login CTA\";s:8:\"position\";i:31;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Anon Login CTA\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:636:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_28\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_28\";s:13:\"display_title\";s:17:\"Profile Copy Link\";s:8:\"position\";i:32;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Profile Copy Link\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:173:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"{{ view_node }}\">\r\n<span>{{ view_node }} </span>\r\n<i class=\"fa-regular fa-copy\"></i>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:10:\"Blockchain\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Building on\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:22:\"field_which_blockchain\";a:8:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:37:\"field_which_blockchain: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Product Stage\";s:8:\"position\";i:4;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Product Stage\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"{{ field_calendly }}\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"title\";s:13:\"Schedule Call\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:40:\"config:field.storage.node.field_calendly\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:3:\"CTA\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:3:\"CTA\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_deck }}\" target=\"_blank\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:75:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_whitepaper }}\" target=\"_blank\">Whitepaper</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_tokenomics }}\" target=\"_blank\">Tokenomics</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:74:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics</\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:100:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_demo }}\" target=\"_blank\">Product Demo</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:8:\"flex-box\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:36:\"config:field.storage.node.field_demo\";i:2;s:42:\"config:field.storage.node.field_tokenomics\";i:3;s:42:\"config:field.storage.node.field_whitepaper\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:7:\"Details\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:6:{s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:12:\"Full Details\";s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No details available.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:17:\"Sector of Working\";s:8:\"position\";i:8;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Sectors\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:10:\"Token Play\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is there a token play for the startup\";s:5:\"title\";s:10:\"Token Play\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">{{ field_is_there_a_token_play_that }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}}}}}'),('','views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe02b76a-c2f7-472a-a295-66e30f678fad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.twitter_intent_pova',_binary 'a:12:{s:4:\"uuid\";s:36:\"70c6c0e7-0424-4a2a-abbd-a23042e9eaf4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:19:\"twitter_intent_pova\";s:5:\"label\";s:19:\"twitter intent pova\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:19:\"field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:72:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\">Tweet about it</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:19:\"twitter intent pova\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:19:\"field_pova_investor\";a:8:{s:2:\"id\";s:19:\"field_pova_investor\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:5:\"field\";s:19:\"field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:25:\"field_pova_investor: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Twitter Intent Pova\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:17:\"block_description\";s:19:\"twitter intent pova\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}}}'),('','views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"da96df75-1ce8-497a-8106-6c67c7785f24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config_export` VALUES ('','views.view.user_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"4894be4f-12c5-4406-84a6-7b2acc53667d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:17:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:42:\"field.storage.node.field_pova_startup_name\";i:2;s:34:\"field.storage.node.field_pova_taxo\";i:3;s:35:\"field.storage.user.field_first_name\";i:4;s:34:\"field.storage.user.field_last_name\";i:5;s:29:\"field.storage.user.field_name\";i:6;s:40:\"field.storage.user.field_profile_picture\";i:7;s:50:\"field.storage.user.field_profile_when_first_crypto\";i:8;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";i:9;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";i:10;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";i:11;s:41:\"field.storage.user.field_your_linkedin_pr\";i:12;s:51:\"field.storage.user.field_your_personal_website_link\";i:13;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:14;s:23:\"user.role.administrator\";i:15;s:23:\"user.role.authenticated\";i:16;s:23:\"user.role.program_owner\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:2:\"id\";s:12:\"user_profile\";s:5:\"label\";s:12:\"User Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:8:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:233:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"{{ field_profile_picture }}\" alt=\"Fund Logo\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n    <h1>{{ field_name }}</h1>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:6:\"Header\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_you_buy_your_firs\";a:35:{s:2:\"id\";s:32:\"field_when_did_you_buy_your_firs\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:32:\"field_when_did_you_buy_your_firs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"First crypto invested - <span class=\"highlight-blue\">{{ field_when_did_you_buy_your_firs }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_your_linkedin_pr }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_personal_website_link\";a:35:{s:2:\"id\";s:32:\"field_your_personal_website_link\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:5:\"field\";s:32:\"field_your_personal_website_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<a href=\"{{ field_your_twitter_profile_link_ }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:439:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb img-responsive\">\r\n    <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n<h1>{{ field_name }} </h1>\r\n    <p>\r\n      {{ field_your_personal_website_link }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_your_twitter_profile_link_ }} {{ field_your_linkedin_pr }}</span>\r\n    </p>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.user.field_first_name\";i:1;s:41:\"config:field.storage.user.field_last_name\";i:2;s:36:\"config:field.storage.user.field_name\";i:3;s:47:\"config:field.storage.user.field_profile_picture\";i:4;s:58:\"config:field.storage.user.field_when_did_you_buy_your_firs\";i:5;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:6;s:58:\"config:field.storage.user.field_your_personal_website_link\";i:7;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Edit Link\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:9:\"edit_user\";a:26:{s:2:\"id\";s:9:\"edit_user\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_user }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"edit\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:29:\"What does #buidl mean to you?\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_what_does_buidl_mean_to_yo\";a:35:{s:2:\"id\";s:32:\"field_what_does_buidl_mean_to_yo\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:32:\"field_what_does_buidl_mean_to_yo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:14:{s:2:\"id\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_what_does_buidl_mean_to_yo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:4:\"POVA\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:18:\"proof of value add\";s:5:\"title\";s:9:\"Your POVA\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:13:\"relationships\";a:1:{s:34:\"reverse__node__field_pova_investor\";a:9:{s:2:\"id\";s:34:\"reverse__node__field_pova_investor\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:34:\"reverse__node__field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:19:\"field_pova_investor\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:4:{s:23:\"field_pova_startup_name\";a:35:{s:2:\"id\";s:23:\"field_pova_startup_name\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:5:\"field\";s:23:\"field_pova_startup_name\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_pova_taxo\";a:35:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_pova_how\";a:35:{s:2:\"id\";s:14:\"field_pova_how\";s:5:\"table\";s:20:\"node__field_pova_how\";s:5:\"field\";s:14:\"field_pova_how\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"<p> {{ field_pova_startup_name }} submitted pova for {{ field_pova_taxo }} </p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_who_are_you__value\";a:15:{s:2:\"id\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:5:\"field\";s:24:\"field_who_are_you__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_pova_how\";i:1;s:49:\"config:field.storage.node.field_pova_startup_name\";i:2;s:41:\"config:field.storage.node.field_pova_taxo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:41:\"When did you first buy your crypto asset?\";s:8:\"position\";i:5;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:41:\"When did you first buy your crypto asset?\";s:6:\"fields\";a:1:{s:31:\"field_profile_when_first_crypto\";a:35:{s:2:\"id\";s:31:\"field_profile_when_first_crypto\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:5:\"field\";s:31:\"field_profile_when_first_crypto\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<p>{{ field_profile_when_first_crypto }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:31:\"Bought my first crypto asset on\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_when_did_you_buy_your_firs_value\";a:14:{s:2:\"id\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:35:\"Why did the chicken cross the road?\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_why_did_the_chicken_cross_\";a:35:{s:2:\"id\";s:32:\"field_why_did_the_chicken_cross_\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:32:\"field_why_did_the_chicken_cross_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_why_did_the_chicken_cross__value\";a:14:{s:2:\"id\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_why_did_the_chicken_cross_\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:22:\"Your Program Dashboard\";s:8:\"position\";i:7;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Your Program Dashboard\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:13:\"program_owner\";s:13:\"program_owner\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"80156db3-4db9-40b7-aff7-e59223d21699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"12b8d54e-b2fd-434f-90ff-0a9c6abf3154\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"5fce5bd6-3c9b-4a65-9e53-ca972c4f7c98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views_field_view.settings',_binary 'a:2:{s:4:\"evil\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"s3zJAHh3WGp6g2aV1-IhRrq--hHUWGT84i23gVHRi4Y\";}}');
/*!40000 ALTER TABLE `bdta_config_export` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_config_snapshot`
--

DROP TABLE IF EXISTS `bdta_config_snapshot`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_config_snapshot` (
  `collection` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object collection.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Config object name.',
  `data` longblob COMMENT 'A serialized configuration object data.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for configuration data.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_config_snapshot`
--

LOCK TABLES `bdta_config_snapshot` WRITE;
/*!40000 ALTER TABLE `bdta_config_snapshot` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_config_snapshot` VALUES ('','automated_cron.settings',_binary 'a:2:{s:8:\"interval\";i:10800;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs\";}}'),('','auto_entitylabel.settings.comment.comment',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:38:\"Comment by [current-user:display-name]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}}}'),('','auto_entitylabel.settings.node.funding_commit',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:83:\"Funding type [node:field_funding_amount] by [node:field_investor_name:entity:title]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}}'),('','auto_entitylabel.settings.node.funding_round',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:92:\"Round [node:field_round_:value] raised by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}}'),('','auto_entitylabel.settings.node.proof_of_value_add',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:80:\"[node:field_pova_buidler_name] submitted feedback for [node:field_pova_investor]\";s:6:\"escape\";b:1;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}}'),('','auto_entitylabel.settings.node.questions',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:62:\"Question by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}}'),('','auto_entitylabel.settings.node.startup_updates',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:68:\"Startup Update by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}}'),('','auto_entitylabel.settings.node.vouches',_binary 'a:7:{s:6:\"status\";i:1;s:7:\"pattern\";s:59:\"Vouch by [node:author:account-name] on [current-date:short]\";s:6:\"escape\";b:0;s:15:\"preserve_titles\";b:0;s:4:\"save\";i:0;s:5:\"chunk\";s:2:\"50\";s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}}'),('','block.block.bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed97e06b-b2c1-4826-9de8-532c3272baa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:22:\"bootstrap_account_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"89de47cf-5168-416c-a14e-6ef26ff217d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:18:\"bootstrap_branding\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b83c8d86-b36d-4815-a438-a6553ef2f7fb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:17:\"bootstrap_content\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"5da1d09d-4c48-41d8-a968-2c54c72118cf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:14:\"bootstrap_help\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"6d6309d5-0995-4aa3-836d-b1fa66cf8722\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:23:\"bootstrap_local_actions\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"78620562-7c32-436f-8c7f-14bd66fb4aa8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:21:\"bootstrap_local_tasks\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"f973b02d-fb0f-429e-b6d7-41a28d9874a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:19:\"bootstrap_main_menu\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"3c9feabb-b04f-45aa-8371-abdf748a8364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:18:\"bootstrap_messages\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"0d1dc8d8-2c62-4123-acd5-313beba6b2ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:9:\"bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:20:\"bootstrap_page_title\";s:5:\"theme\";s:9:\"bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"779819dc-9f22-47ca-b0c2-16bcae40c456\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:26:\"buidlerstribe_account_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_account_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"7d0c55e8-990e-47c3-a246-285b52995c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:19:\"system.menu.account\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HrZTblWpMF4fo6BdbBcyHEu5Hp9ds1IZF3FiRd2Q8rU\";}s:2:\"id\";s:36:\"buidlerstribe_bootstrap_account_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:11;s:8:\"provider\";N;s:6:\"plugin\";s:25:\"system_menu_block:account\";s:8:\"settings\";a:7:{s:2:\"id\";s:25:\"system_menu_block:account\";s:5:\"label\";s:17:\"User account menu\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"b0a76732-aaa7-42e2-8e64-f54157f005cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_branding\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:10:\"navigation\";s:6:\"weight\";i:-7;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:14:\"/x/*\r\n/user/* \";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"b601118a-0a16-4888-9407-9651d3ceee36\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:31:\"buidlerstribe_bootstrap_content\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"cabc32a3-4f16-45ea-9742-a9b7fc3c154c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:28:\"buidlerstribe_bootstrap_help\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"600a39f4-e9bf-419d-a744-6041b52eaee2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:37:\"buidlerstribe_bootstrap_local_actions\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-2;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"64c7a335-aa31-4903-80ff-3bf22b278aee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:35:\"buidlerstribe_bootstrap_local_tasks\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"fc63c828-99f6-49c0-9e55-257b1ba1d907\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:33:\"buidlerstribe_bootstrap_main_menu\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:22:\"navigation_collapsible\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:8:\"/user/* \";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_bootstrap_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"d1f6f579-4a5b-4be8-813b-9ebae4e54420\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:32:\"buidlerstribe_bootstrap_messages\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_bootstrap_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"39c66d3b-6304-4ab7-ac3e-85b4d4aa95bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:34:\"buidlerstribe_bootstrap_page_title\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-5;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:33:\"/user/*\r\n<front>\r\n/launch-program\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_branding',_binary 'a:13:{s:4:\"uuid\";s:36:\"451bf69a-9579-4b9e-9c3d-6c2055a9d6c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Cy3vkpYrD1O5JG-BeEnokF0bByHYDEa8CBfWivB4_SQ\";}s:2:\"id\";s:22:\"buidlerstribe_branding\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"d76ad927-71ee-4880-a7c6-daaff42cc418\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fNNLN48MSGSLiqwIFywCuxH2Dk_IxDbaP0kYhg_IPrg\";}s:2:\"id\";s:21:\"buidlerstribe_content\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"767670b0-b7f8-441b-8053-15b2f279db2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo\";}s:2:\"id\";s:18:\"buidlerstribe_help\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"22ca6527-2169-4cf9-ae7a-58b03ec64880\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ\";}s:2:\"id\";s:27:\"buidlerstribe_local_actions\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:20;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"ee2f2a99-d7d4-48ae-a757-865633ade38a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"qHdtze2DZ2mFfaJadxjZz6epm92_SN9SAFY4yJGl8Fo\";}s:2:\"id\";s:25:\"buidlerstribe_local_tasks\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:4:\"Tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_main_menu',_binary 'a:13:{s:4:\"uuid\";s:36:\"621559f5-2ec0-4578-b305-df90e1bc905e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ERtUwuUKdqiRLiXjBoV7gcIIZgt2IdqWBzqsqtm63w4\";}s:2:\"id\";s:23:\"buidlerstribe_main_menu\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:10;s:8:\"provider\";N;s:6:\"plugin\";s:22:\"system_menu_block:main\";s:8:\"settings\";a:7:{s:2:\"id\";s:22:\"system_menu_block:main\";s:5:\"label\";s:15:\"Main navigation\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:5:\"level\";i:1;s:5:\"depth\";i:2;s:16:\"expand_all_items\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"48f26f8e-d951-4947-84d4-c5e4a1bbe3cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg\";}s:2:\"id\";s:22:\"buidlerstribe_messages\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-50;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"bb78f85b-eb73-4c91-8ecb-57addf4cc9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw\";}s:2:\"id\";s:24:\"buidlerstribe_page_title\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"/user/*\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"a0843b64-80a6-426f-8648-efb55b65e7cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_sitebranding_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.buidlerstribe_userlogin_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"e485c507-0907-4094-a4b2-b3a710501339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:2:{i:0;s:6:\"system\";i:1;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:25:\"buidlerstribe_userlogin_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"user_login_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"user_login_block\";s:5:\"label\";s:10:\"User login\";s:8:\"provider\";s:4:\"user\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.buidlerstribe_userregister_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"cc7032d9-1c61-40e4-aa88-24abcc7b3cd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:c891901c-cee4-4764-87af-d2c70147f5ba\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";i:2;s:4:\"user\";}s:5:\"theme\";a:1:{i:0;s:13:\"buidlerstribe\";}}s:2:\"id\";s:28:\"buidlerstribe_userregister_2\";s:5:\"theme\";s:13:\"buidlerstribe\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:c891901c-cee4-4764-87af-d2c70147f5ba\";s:5:\"label\";s:13:\"User Register\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:7:\"<front>\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}s:9:\"user_role\";a:4:{s:2:\"id\";s:9:\"user_role\";s:5:\"roles\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"user\";s:39:\"@user.current_user_context:current_user\";}}}}'),('','block.block.claro_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"c7eafe9d-1040-4812-b35a-af6ed3f2127a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b6mUaCq5YPapRUABXRHfNTT6fxWIj5lgf0Mg4HaRJ_I\";}s:2:\"id\";s:17:\"claro_breadcrumbs\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"7a1921e8-a680-4a3b-9262-2165444f2938\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QTwkfDaGeBUk6aerktJBDXso4fCsqLTQOuWKXE1xMPU\";}s:2:\"id\";s:13:\"claro_content\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"9ec7739c-ac0d-492e-9cf4-543981bb65b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o\";}s:2:\"id\";s:10:\"claro_help\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"637fb65d-0720-4d9b-b451-05c85814c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"osZQ9lL2jTdH5am4LJiZ29RaivhzOf6vCpoRy6FZwIE\";}s:2:\"id\";s:19:\"claro_local_actions\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c856b196-a13e-4cd4-b24e-8b18be5ab6a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"iIy-YIc9d9s1isAtTIKWDBKd6kd2r6LxoYz_-hkLJco\";}s:2:\"id\";s:14:\"claro_messages\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"110dec63-f3ab-42fe-aa64-7f4c83736409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gfXKmThltk6eewwrjAEaxVPxzPEVHV1UfNjjOUQ5A7g\";}s:2:\"id\";s:16:\"claro_page_title\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"b17f15ca-2478-47a1-9bf6-d3dd6cfaa1e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7cvXIzw8NabmQCWMPqBz0mvIQZzXUZB3OeOTa5eqbCo\";}s:2:\"id\";s:25:\"claro_primary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.claro_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"e8bc4d3e-79af-43e9-8808-7c4dc2ec3bb2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"claro\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"D_hUB_AW2IvKbVo3lVG-B2KfTsX6xJ-CxfOcRYUnL3E\";}s:2:\"id\";s:27:\"claro_secondary_local_tasks\";s:5:\"theme\";s:5:\"claro\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.createstartupsubtitle',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fa38c51-4eac-42ac-b9ee-b74dc33230a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:ae02b7dd-03a9-4865-b7f1-0355265388dc\";}s:6:\"module\";a:3:{i:0;s:13:\"block_content\";i:1;s:6:\"ctools\";i:2;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:21:\"createstartupsubtitle\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-4;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:ae02b7dd-03a9-4865-b7f1-0355265388dc\";s:5:\"label\";s:23:\"Create Startup Subtitle\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:2:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:23:\"/node/add/startup_pitch\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.homepagefooter',_binary 'a:12:{s:4:\"uuid\";s:36:\"4ece5d92-1947-4202-9e71-7b8b60c4022f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:497e00db-9039-4a87-a9c2-66225b210ca7\";}s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"homepagefooter\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:8:\"settings\";a:7:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:1:\"0\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:24:\"<front>\r\n/launch-program\";s:6:\"negate\";b:0;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.seven_breadcrumbs',_binary 'a:13:{s:4:\"uuid\";s:36:\"2ef12374-f167-435a-bfa4-bbde1fd467f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WWu2OQswgCztl9OeXjD1stexIEMZsSgPMYIdC-JHx9c\";}s:2:\"id\";s:17:\"seven_breadcrumbs\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:10:\"breadcrumb\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:23:\"system_breadcrumb_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:23:\"system_breadcrumb_block\";s:5:\"label\";s:11:\"Breadcrumbs\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"9329206f-590f-4102-b7ec-bedc524ce99a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY\";}s:2:\"id\";s:13:\"seven_content\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"system_main_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:17:\"system_main_block\";s:5:\"label\";s:17:\"Main page content\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_help',_binary 'a:13:{s:4:\"uuid\";s:36:\"59b5663c-7211-4205-a680-2f5056031de2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:4:\"help\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NU5A_49mwLHfs5xFzMFrZ850w9pgUolxMS9NNF3vv4c\";}s:2:\"id\";s:10:\"seven_help\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:4:\"help\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:10:\"help_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:10:\"help_block\";s:5:\"label\";s:4:\"Help\";s:8:\"provider\";s:4:\"help\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_local_actions',_binary 'a:13:{s:4:\"uuid\";s:36:\"ae10db77-8088-4669-b730-dd35500710a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A\";}s:2:\"id\";s:19:\"seven_local_actions\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-10;s:8:\"provider\";N;s:6:\"plugin\";s:19:\"local_actions_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:19:\"local_actions_block\";s:5:\"label\";s:21:\"Primary admin actions\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_messages',_binary 'a:13:{s:4:\"uuid\";s:36:\"c5972c05-1cca-48b5-af25-d33dd050fd5f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XJqWwLt1LDCnazcEN6QkJmCLjk4R0__-8s0OO9xeNjg\";}s:2:\"id\";s:14:\"seven_messages\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"highlighted\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_messages_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:21:\"system_messages_block\";s:5:\"label\";s:15:\"Status messages\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_page_title',_binary 'a:13:{s:4:\"uuid\";s:36:\"2c80916d-bd6d-48e1-84f7-0223500d54e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ZSpc3IoSaLd0PkB02nxjVPBMztIdsTdHek9SiGaqZ_c\";}s:2:\"id\";s:16:\"seven_page_title\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:-30;s:8:\"provider\";N;s:6:\"plugin\";s:16:\"page_title_block\";s:8:\"settings\";a:4:{s:2:\"id\";s:16:\"page_title_block\";s:5:\"label\";s:10:\"Page title\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_primary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"3e24342c-b375-4dbc-8a78-9eb487aa5593\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs\";}s:2:\"id\";s:25:\"seven_primary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:6:\"header\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:12:\"Primary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:1;s:9:\"secondary\";b:0;}s:10:\"visibility\";a:0:{}}'),('','block.block.seven_secondary_local_tasks',_binary 'a:13:{s:4:\"uuid\";s:36:\"d357a0d4-8e89-4df0-973c-6b706d90bcda\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:5:\"theme\";a:1:{i:0;s:5:\"seven\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QeZBeCilQfeET3GeW6ZtJkEiwROADTZktFgKWwPieD4\";}s:2:\"id\";s:27:\"seven_secondary_local_tasks\";s:5:\"theme\";s:5:\"seven\";s:6:\"region\";s:11:\"pre_content\";s:6:\"weight\";i:0;s:8:\"provider\";N;s:6:\"plugin\";s:17:\"local_tasks_block\";s:8:\"settings\";a:6:{s:2:\"id\";s:17:\"local_tasks_block\";s:5:\"label\";s:14:\"Secondary tabs\";s:8:\"provider\";s:4:\"core\";s:13:\"label_display\";s:1:\"0\";s:7:\"primary\";b:0;s:9:\"secondary\";b:1;}s:10:\"visibility\";a:0:{}}'),('','block.block.sitebranding_2',_binary 'a:12:{s:4:\"uuid\";s:36:\"421b2dbb-8b24-4eaa-97c1-03e72aaf9baa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:14:\"sitebranding_2\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:6:\"footer\";s:6:\"weight\";i:-6;s:8:\"provider\";N;s:6:\"plugin\";s:21:\"system_branding_block\";s:8:\"settings\";a:7:{s:2:\"id\";s:21:\"system_branding_block\";s:5:\"label\";s:13:\"Site branding\";s:8:\"provider\";s:6:\"system\";s:13:\"label_display\";s:1:\"0\";s:13:\"use_site_logo\";b:1;s:13:\"use_site_name\";b:0;s:15:\"use_site_slogan\";b:0;}s:10:\"visibility\";a:1:{s:12:\"request_path\";a:4:{s:2:\"id\";s:12:\"request_path\";s:5:\"pages\";s:30:\"/x/*\r\n<front>\r\n/launch-program\";s:6:\"negate\";b:1;s:15:\"context_mapping\";a:0:{}}}}'),('','block.block.views_block__twitter_intent_pova_block_1',_binary 'a:12:{s:4:\"uuid\";s:36:\"a33350a4-29d0-4b02-b1ac-dea3d9cd67b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:5:\"views\";}s:5:\"theme\";a:1:{i:0;s:23:\"buidlerstribe_bootstrap\";}}s:2:\"id\";s:40:\"views_block__twitter_intent_pova_block_1\";s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:6:\"region\";s:7:\"content\";s:6:\"weight\";i:-3;s:8:\"provider\";N;s:6:\"plugin\";s:39:\"views_block:twitter_intent_pova-block_1\";s:8:\"settings\";a:6:{s:2:\"id\";s:39:\"views_block:twitter_intent_pova-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";}s:10:\"visibility\";a:1:{s:18:\"entity_bundle:node\";a:4:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:29:\"@node.node_route_context:node\";}}}}'),('','block_content.type.basic',_binary 'a:9:{s:4:\"uuid\";s:36:\"047a2405-a76d-4076-a621-4418fa72f83c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo\";}s:2:\"id\";s:5:\"basic\";s:5:\"label\";s:11:\"Basic block\";s:8:\"revision\";i:0;s:11:\"description\";s:42:\"A basic block contains a title and a body.\";}'),('','bootstrap.settings',_binary 'a:15:{s:7:\"schemas\";a:1:{s:9:\"bootstrap\";i:8000;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1uFogeFphl0Hg6oVCacZZ8mM_0wMZ7PS_RrmLbK5tf0\";}s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:31:\"public://BuidlersTribe logo.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:16:\"table_responsive\";s:2:\"-1\";s:10:\"breadcrumb\";s:1:\"0\";s:9:\"cdn_theme\";s:9:\"bootstrap\";s:22:\"cdn_cache_ttl_versions\";s:6:\"604800\";s:20:\"cdn_cache_ttl_themes\";s:6:\"604800\";s:20:\"cdn_cache_ttl_assets\";s:1:\"0\";s:21:\"cdn_cache_ttl_library\";s:1:\"0\";s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";s:13:\"modal_enabled\";i:1;}'),('','buidlerstribe_bootstrap.settings',_binary 'a:8:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:24:\"image/vnd.microsoft.icon\";s:4:\"path\";s:0:\"\";s:3:\"url\";s:58:\"https://app.buidlerstribe.com/themes/bootstrap/favicon.ico\";s:11:\"use_default\";i:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";i:1;s:7:\"favicon\";i:0;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:17:\"public://logo.svg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";i:0;}s:7:\"schemas\";a:2:{s:9:\"bootstrap\";i:8000;s:23:\"buidlerstribe_bootstrap\";i:8000;}s:24:\"forms_smart_descriptions\";i:0;s:13:\"modal_enabled\";i:0;s:24:\"reset_http_request_cache\";s:0:\"\";s:5:\"table\";s:0:\"\";}'),('','captcha.captcha_point.contact_message_feedback_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"ac1f0a16-105d-4f9d-8f3e-543bc6bb55b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk\";}s:6:\"formId\";s:29:\"contact_message_feedback_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.contact_message_personal_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"01ab380a-e3dc-4bc2-b1cf-7cc38948b33d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JWbmGm_KvY_3No38GsmOrkAy8N9u5Sm4yjJlDJlAW7c\";}s:6:\"formId\";s:29:\"contact_message_personal_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_article_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"e436248d-def2-4c1b-b3ff-64f54fbf8562\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:17:\"node_article_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_blockchains_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"a685382a-14a0-429f-b86a-db349221d0d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:21:\"node_blockchains_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_founder_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"c451c9d1-ea7c-44b4-a2dd-bf55709b34d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:25:\"node_founder_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_investor_profile_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"bc5303db-ae8b-4318-a82a-d0d1779f1d81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:26:\"node_investor_profile_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_page_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"acf3f5ec-7cb0-4a00-b54f-770d89945394\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:14:\"node_page_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.node_proof_of_value_add_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0ee9da4e-7ab6-4ddb-b7b4-643aca849ca7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:28:\"node_proof_of_value_add_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";s:28:\"node-proof-of-value-add-form\";}'),('','captcha.captcha_point.node_startup_pitch_form',_binary 'a:7:{s:4:\"uuid\";s:36:\"0493181a-bf75-42b3-96ce-2c037eab5218\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:0:{}s:6:\"formId\";s:23:\"node_startup_pitch_form\";s:11:\"captchaType\";s:7:\"default\";s:5:\"label\";N;}'),('','captcha.captcha_point.user_login_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"dfa9997d-d4f8-4642-9eb4-18f53fe097bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I\";}s:6:\"formId\";s:15:\"user_login_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:15:\"user-login-form\";}'),('','captcha.captcha_point.user_pass',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2de3a18-3e74-4161-af9f-ac6da887e61f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE\";}s:6:\"formId\";s:9:\"user_pass\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:9:\"user-pass\";}'),('','captcha.captcha_point.user_register_form',_binary 'a:8:{s:4:\"uuid\";s:36:\"f58f25a1-762f-4adb-8c4c-63c119b7f27a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"O11nB9Assnic6AhIuaeK_CQdh_zO0udxABDnUZJupis\";}s:6:\"formId\";s:18:\"user_register_form\";s:11:\"captchaType\";s:19:\"recaptcha/reCAPTCHA\";s:5:\"label\";s:18:\"user-register-form\";}'),('','captcha.settings',_binary 'a:12:{s:15:\"enabled_default\";i:0;s:17:\"default_challenge\";s:12:\"captcha/Math\";s:11:\"description\";s:110:\"This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.\";s:19:\"administration_mode\";b:0;s:20:\"allow_on_admin_pages\";b:0;s:23:\"add_captcha_description\";b:1;s:18:\"default_validation\";i:1;s:11:\"persistence\";i:1;s:12:\"enable_stats\";b:0;s:19:\"log_wrong_responses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_UaIWu0_ZD3lUs97wlFC2Koi-o7Bex69Xr9q36nJtkY\";}s:30:\"wrong_captcha_response_message\";s:55:\"The answer you entered for the CAPTCHA was not correct.\";}'),('','claro.settings',_binary 'a:1:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}}'),('','comment.settings',_binary 'a:2:{s:16:\"log_ip_addresses\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"YNUW2Ij5uE7a4oaXp3i_2lvaFdYM1zNKPPfnEjB0jEc\";}}'),('','comment.type.comment',_binary 'a:9:{s:4:\"uuid\";s:36:\"c69a55a4-9b22-4563-8423-a7ee4c3011c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:16:\"Default comments\";s:21:\"target_entity_type_id\";s:4:\"node\";s:11:\"description\";s:28:\"Allows commenting on content\";}'),('','contact.form.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"1cc4ad09-c827-48ef-8d6d-0783092d8d06\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw\";}s:2:\"id\";s:8:\"feedback\";s:5:\"label\";s:16:\"Website feedback\";s:10:\"recipients\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.form.personal',_binary 'a:12:{s:4:\"uuid\";s:36:\"d9d02e04-86c1-42e0-be73-82b9f4deb0cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I\";}s:2:\"id\";s:8:\"personal\";s:5:\"label\";s:21:\"Personal contact form\";s:10:\"recipients\";a:0:{}s:5:\"reply\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"message\";s:27:\"Your message has been sent.\";s:8:\"redirect\";s:0:\"\";}'),('','contact.settings',_binary 'a:4:{s:12:\"default_form\";s:8:\"feedback\";s:5:\"flood\";a:2:{s:5:\"limit\";i:5;s:8:\"interval\";i:3600;}s:20:\"user_default_enabled\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U69DBeuvXuNVOC15rVNaBjDPK2fWFbo9v4takdYSSO8\";}}'),('','content_access.settings',_binary 'a:3:{s:25:\"content_access_roles_gids\";a:10:{s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";i:3;s:8:\"investor\";i:4;s:7:\"buidler\";i:6;s:9:\"moderator\";i:7;s:6:\"mentor\";i:8;s:12:\"pre_investor\";i:9;s:13:\"program_owner\";i:10;s:8:\"employee\";i:11;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7LkiviGITIpniIOOIzpuxR7r4XzqqYN_cwu0fb0kx1M\";}s:24:\"content_access_node_type\";a:4:{s:4:\"page\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:13:\"startup_pitch\";s:139:\"a:2:{s:8:\"view_own\";a:1:{i:0;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";s:16:\"investor_profile\";s:194:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:12:\"pre_investor\";i:1;s:8:\"investor\";i:2;s:13:\"administrator\";}s:4:\"view\";a:4:{i:0;s:9:\"anonymous\";i:1;s:8:\"investor\";i:2;s:7:\"buidler\";i:3;s:13:\"administrator\";}}\";s:8:\"programs\";s:184:\"a:2:{s:8:\"view_own\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}s:4:\"view\";a:3:{i:0;s:9:\"anonymous\";i:1;s:13:\"authenticated\";i:2;s:13:\"administrator\";}}\";}}'),('','core.base_field_override.node.blockchains.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6d409c0-3355-4fe0-99ae-3aba8f687c6a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:24:\"node.blockchains.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.blockchains.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"87fdbc07-8a9c-46c1-bfb6-9984b8d6b165\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:21:\"node.type.blockchains\";}}s:2:\"id\";s:22:\"node.blockchains.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:11:\"Blockchains\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.feedback.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f7454a-f7e7-4fbd-af2e-af0780e929be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.feedback\";}}s:2:\"id\";s:21:\"node.feedback.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.founder_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"482ca32d-4044-4ce3-b9e7-e1089b73b375\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:26:\"node.founder_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:18:\"What is your name?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.funding_commit.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"e9a215e1-4d53-4a93-93ee-5e1c63a0e37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.funding_round.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"06adab62-85e9-41ec-ab49-7236331411bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:26:\"node.funding_round.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc88570e-bf44-404c-8aaf-b9ec6f67eff7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:29:\"node.investor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.investor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"3295bae5-2528-45ac-bc16-ee3913e31c08\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:27:\"node.investor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the name of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.mentor_profile.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200acbb-238b-40e4-9e4e-15096d068269\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:27:\"node.mentor_profile.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.mentor_profile.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e298bcd-0ade-4f15-be7d-d09c8b94cb18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:25:\"node.mentor_profile.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Your Full Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.page.promote',_binary 'a:17:{s:4:\"uuid\";s:36:\"9e3f7261-2897-4753-8215-f593aed3340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fPUEnm4T5zfZRr3ttDUqq7yCDd2uW3clWD-pvos4tlQ\";}s:2:\"id\";s:17:\"node.page.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"31c9bcae-baa8-4fc8-9b5d-099b5a194a6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:21:\"node.programs.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.programs.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"858bf1a1-8c49-4b33-86df-824172a8b311\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:18:\"node.type.programs\";}}s:2:\"id\";s:19:\"node.programs.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.proof_of_value_add.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd300c44-210c-441a-8f30-3d109d30bee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"119ab8a8-176d-4fea-8fc4-38178a62f57e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:22:\"node.questions.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.questions.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"afe1fee5-281d-43e5-a912-15d494eb55a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:19:\"node.type.questions\";}}s:2:\"id\";s:20:\"node.questions.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_asks.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"3ebc581f-5ab4-4d53-863f-33d28341116b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:22:\"node.type.startup_asks\";}}s:2:\"id\";s:25:\"node.startup_asks.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"b35f1818-98fa-4af4-8ded-ad8ec3ee694b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:26:\"node.startup_pitch.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.startup_pitch.title',_binary 'a:16:{s:4:\"uuid\";s:36:\"32c469aa-7b79-46fb-9b03-450766fa65bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:24:\"node.startup_pitch.title\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:34:\"What are you calling your startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','core.base_field_override.node.startup_updates.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"64ca9967-939e-465b-a201-4d5cc3051190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:28:\"node.startup_updates.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.base_field_override.node.vouches.promote',_binary 'a:16:{s:4:\"uuid\";s:36:\"12da2fc3-c1a9-47e0-80b0-71bc6098586f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.promote\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:22:\"Promoted to front page\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','core.date_format.fallback',_binary 'a:9:{s:4:\"uuid\";s:36:\"d796179d-955b-4391-a988-48568ec6fcad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE\";}s:2:\"id\";s:8:\"fallback\";s:5:\"label\";s:20:\"Fallback date format\";s:6:\"locked\";b:1;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.html_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"311aa856-4801-4586-b435-ee40df071bf3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk\";}s:2:\"id\";s:9:\"html_date\";s:5:\"label\";s:9:\"HTML Date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-m-d\";}'),('','core.date_format.html_datetime',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3ac8d86-5414-4447-8d9d-043df5b12510\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE\";}s:2:\"id\";s:13:\"html_datetime\";s:5:\"label\";s:13:\"HTML Datetime\";s:6:\"locked\";b:1;s:7:\"pattern\";s:13:\"Y-m-d\\TH:i:sO\";}'),('','core.date_format.html_month',_binary 'a:9:{s:4:\"uuid\";s:36:\"25e99fbb-2992-4faa-b9cd-6f379302d7ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM\";}s:2:\"id\";s:10:\"html_month\";s:5:\"label\";s:10:\"HTML Month\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"Y-m\";}'),('','core.date_format.html_time',_binary 'a:9:{s:4:\"uuid\";s:36:\"78d00b73-1a9c-4e5c-955a-686774360a31\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE\";}s:2:\"id\";s:9:\"html_time\";s:5:\"label\";s:9:\"HTML Time\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"H:i:s\";}'),('','core.date_format.html_week',_binary 'a:9:{s:4:\"uuid\";s:36:\"ed7bccc5-262f-45e3-92cd-4ec70309abc9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY\";}s:2:\"id\";s:9:\"html_week\";s:5:\"label\";s:9:\"HTML Week\";s:6:\"locked\";b:1;s:7:\"pattern\";s:5:\"Y-\\WW\";}'),('','core.date_format.html_year',_binary 'a:9:{s:4:\"uuid\";s:36:\"065ec101-9a74-4307-a14b-1b70a51a1004\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk\";}s:2:\"id\";s:9:\"html_year\";s:5:\"label\";s:9:\"HTML Year\";s:6:\"locked\";b:1;s:7:\"pattern\";s:1:\"Y\";}'),('','core.date_format.html_yearless_date',_binary 'a:9:{s:4:\"uuid\";s:36:\"0684d89d-01e9-4190-81ce-b23f37c71c02\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5VpawMrKPEPCkoO4YpPa0TDFO2dgiIHfTziJtwlmUxc\";}s:2:\"id\";s:18:\"html_yearless_date\";s:5:\"label\";s:18:\"HTML Yearless date\";s:6:\"locked\";b:1;s:7:\"pattern\";s:3:\"m-d\";}'),('','core.date_format.long',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf415a65-462c-4e92-8dbe-2e52d539ed27\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo\";}s:2:\"id\";s:4:\"long\";s:5:\"label\";s:17:\"Default long date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:15:\"l, F j, Y - H:i\";}'),('','core.date_format.medium',_binary 'a:9:{s:4:\"uuid\";s:36:\"86dae08a-faf6-4f02-97a1-23667d1e60cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nzL5d024NjXIX_8TlT6uFAu973lmfkmHklJC-2i9rAE\";}s:2:\"id\";s:6:\"medium\";s:5:\"label\";s:19:\"Default medium date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:14:\"D, m/d/Y - H:i\";}'),('','core.date_format.short',_binary 'a:9:{s:4:\"uuid\";s:36:\"abe6c9da-0ad2-4733-bc26-540d1be7f013\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA\";}s:2:\"id\";s:5:\"short\";s:5:\"label\";s:18:\"Default short date\";s:6:\"locked\";b:0;s:7:\"pattern\";s:11:\"m/d/Y - H:i\";}'),('','core.entity_form_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"7bd62c80-0a47-48db-975b-bfe436db7365\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"jAps3FCxvKecABS_tgExbhCZrBLQB3bNPWw18WjE3ss\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:-4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:4:\"info\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.comment.comment.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"afdbe4dc-014b-4e38-a131-f211bdcd7314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"I0Pa0aQvT_jawlPo9oz4FE3h_ickc55dYKTPl6gILes\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:6:\"author\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:13:\"field_comment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:7:\"subject\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c7cce10b-816b-4e62-98a3-931fe7c5532e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HGa6EpWJApUec2IS8zsOnJ3NhIhwY2QYNmLY7eS5zLM\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_audio_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"ca1858db-8a27-42cf-9be8-3f0f72b6ea18\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:16:\"media.type.audio\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"28vwMIYtvyjPcD4RyciZXIztxtZgmuWRCNgYemr_SZE\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d35611ba-a2e0-400e-8a06-730c18bf199d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gtZlAQdQqZgVWvvZ6v-hfmACkfEimqn_GPDbQZqNAbw\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_media_document\";a:5:{s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"8be51760-e729-4975-a2db-73f4f1dcea64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:19:\"media.type.document\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dcpfpqyLXOSGpulacMAJW3H-G34_LeNsjdfxd1_oCfY\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"146ad30c-3acd-486f-9956-3c45fd1d846e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:21:\"image.style.thumbnail\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WeM0d1VqhuyGELo4SRiDJfhDQSLqfKavISEbrnlcTaE\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_media_image\";a:5:{s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b21214db-f484-4cdb-8b90-315ed0cd961c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BMLrK4zKp8-FFnMseBdT_6h6YipUsKRfbDf_3WUB5HA\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:5:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"05e32651-0cf4-436c-ad72-9451a2a59482\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:2:{i:0;s:5:\"media\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DfbjvjtGEMGLvm-1Zm7-MCRZj3wpGokUWZOuaK5-1Po\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:24:\"field_media_oembed_video\";a:5:{s:4:\"type\";s:16:\"oembed_textfield\";s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"46252b3d-0da1-49eb-887d-6e6e69c7cce6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TBgPW-uaXRaICBwLaVc16rXpRiLSknDIdF9q0XL7qso\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"876f5c1a-fe12-41ae-abda-67d45f0fe2ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"path\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QcsaoQN46kJyeffkXCqa7aX7pPtpqJjITEqeBse33D0\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_media_video_file\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:18:\"progress_indicator\";s:8:\"throbber\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_generic\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"name\";b:1;}}'),('','core.entity_form_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"5783d0bc-37e2-4154-ae6d-534dc91dba21\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"core.entity_form_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:16:\"media.type.video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kGv8YsopqHvzTzb7QTINWcv0fnNa5ZDQyZxpOQR2vro\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:4:\"path\";b:1;s:6:\"status\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c9d45b33-cde5-4a63-a1a0-e89166a44766\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.field.node.article.body\";i:1;s:32:\"field.field.node.article.comment\";i:2;s:36:\"field.field.node.article.field_image\";i:3;s:35:\"field.field.node.article.field_tags\";i:4;s:21:\"image.style.thumbnail\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"path\";i:3;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6VUXB1jTUjK5zjkfMa2Kd2WW4sFUlgfBlfJSx01qLpU\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"comment\";a:5:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:20;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_tags\";a:5:{s:4:\"type\";s:34:\"entity_reference_autocomplete_tags\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"31a210b0-2df6-4fba-a83e-1fff4ca19c2d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a4564844-bf78-4f5b-9f1c-1bec302391d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"text_textarea\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:6:{s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bd993aa6-d23f-497d-bdb5-d2cb753fd405\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:12:\"field_first_\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:6;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"53b61391-ba2a-4fe3-815c-5b9677828a80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:13:\"field_funding\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:29:\"field_commit_to_funding_round\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"07d0465e-df52-4de1-ba10-fa4356656bc3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:2:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:28:\"field_current_round_or_past_\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2025\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49f86733-eac3-4285-884d-5f1a925033d7\";a:4:{s:8:\"dependee\";s:28:\"field_current_round_or_past_\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:6:\"effect\";s:4:\"fade\";s:14:\"effect_options\";a:2:{s:4:\"fade\";a:1:{s:5:\"speed\";s:3:\"400\";}s:5:\"slide\";a:1:{s:5:\"speed\";s:3:\"400\";}}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";}}}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.investor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"fbbcaa2f-29ca-42ca-a3a4-340a1cc9592e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:6;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:7;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:8;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:9;s:53:\"field.field.node.investor_profile.field_funds_website\";i:10;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:11;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:12;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:13;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:14;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:15;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:16;s:52:\"field.field.node.investor_profile.field_partnerships\";i:17;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:18;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:19;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:20;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:21;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:22;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:23;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:24;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:25;s:21:\"image.style.thumbnail\";i:26;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:25:\"field_areas_of_investment\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:28:\"field_blockchain_partnership\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Add new blockchain \'@term\'\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:68:\"No blockchain could be found. Please type in order to add a new one.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:17:\"field_focus_areas\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:26:\"Area \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:25:\"field_fund_established_in\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:10:\"date_order\";s:1:\"Y\";s:9:\"time_type\";s:4:\"none\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"1980:2022\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:15:\"field_fund_logo\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_fund_terms_and_conditions\";a:5:{s:6:\"weight\";i:27;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:21:\"field_funds_structure\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_funds_twitter_link\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_funds_website\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_grants_program_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_investment_horizon\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:26:\"field_investor_extra_notes\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_linkedin_profile\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mode_of_investment\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:31:\"field_no_of_portfolio_companies\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:18:\"field_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Add new partnership \'@term\' \";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:53:\"Not found. Please type in order to add a partnership.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_size_of_fund\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:26:\"field_stages_of_investment\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:24:\"field_startup_value_adds\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:28:\"field_top_things_in_startups\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_usual_check_size\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:17:\"field_web3_thesis\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:19:\"field_funds_analyst\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.mentor_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"87439ad8-f407-4177-b5ca-dd7193f9eaad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:26:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:3:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:4:\"link\";}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:24:{s:28:\"field_mentor_company_working\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:5:{s:6:\"weight\";i:22;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:27:\"Chain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"816a1493-6a9f-4fab-a4f5-c3e3045b55af\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"chains\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"86a13d5b-0183-4d2f-9745-12c30c53610f\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"connector\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_field_expertise\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:31:\"Expertise \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"51a35a39-0750-4456-a031-7cbf20a408f7\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"functional\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"d4cc9735-676e-49fe-9533-297a61a69915\";a:4:{s:8:\"dependee\";s:29:\"field_mentor_expert_connector\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"expert\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_updates\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_minimum_vouches\";a:5:{s:6:\"weight\";i:20;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_monthly_time_comm\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fab68f07-e3de-43a8-9e72-957f5c4d19ee\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"investors\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_other_partnerships\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:22:\" \'@term\' will be added\";s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:9:\"new_terms\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"653bcd02-35a8-4b2f-891e-8d464b504403\";a:4:{s:8:\"dependee\";s:30:\"field_mentors_connects_network\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"other_partnerships\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:28:\"Sector \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"8c97537c-0546-4819-9780-f9a6374f322f\";a:4:{s:8:\"dependee\";s:32:\"field_mentors_functional_industr\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:2:\"OR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"industry\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:5:{s:6:\"weight\";i:23;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentors_value_adds\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:1;s:17:\"not_found_message\";s:31:\"Value add \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.page.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d9289c42-dba9-43c6-b784-fae09baf09d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:26:\"field.field.node.page.body\";i:1;s:44:\"field.field.node.page.layout_builder__layout\";i:2;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AD_lefuYmjsKeH3OQApsyP_nLj6ZnGaALznLQSQ0Z_o\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:8:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:31;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_form_display.node.partners.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"91ab19c2-18de-40dd-a857-c26f6744979d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:21:\"image.style.thumbnail\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_partner_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"84850b35-1a50-4989-acc3-002e4c362a26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:31:\"field_portfolio_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.programs.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"41fa1ea9-c8f0-40ab-9caa-330176146703\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:21:\"image.style.thumbnail\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:6:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:18:\"conditional_fields\";i:2;s:20:\"datetime_range_popup\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_faqs\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5a4ab8b0-02ae-4e6a-af14-b69353112b63\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:18:\"mentoring_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:5:{s:11:\"hour_format\";s:3:\"24h\";s:11:\"allow_times\";s:2:\"15\";s:12:\"disable_days\";a:0:{}s:12:\"exclude_date\";s:0:\"\";s:10:\"week_start\";s:1:\"7\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:27:\"datetime_range_popup_widget\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"20b03e6a-b85c-4329-8bf7-6c480ca95118\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"access_to_content\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"c3aefd23-b301-4be5-915e-7a86a296808f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"developer_support\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:11:\"placeholder\";a:2:{s:4:\"from\";s:0:\"\";s:2:\"to\";s:0:\"\";}s:5:\"label\";a:2:{s:4:\"from\";s:4:\"From\";s:2:\"to\";s:2:\"to\";}}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"38b221c6-7be9-472e-932a-e9c73eb9bd6f\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"funding_pool\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:5:\"range\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1f11b66d-dde0-4842-bac8-8b0866b8bc11\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"grants\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:50:\"Fund Profile for \'@term\' will be created and added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:17:\"selection_handler\";s:7:\"default\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:0;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"fde9afec-1b67-4acd-82c7-fb9c72676234\";a:4:{s:8:\"dependee\";s:21:\"field_program_rewards\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";}}}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:25:\"field_program_description\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;}}'),('','core.entity_form_display.node.proof_of_value_add.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d892da85-0a78-435d-b983-19410778bb17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:3:\"pcr\";}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:10:{s:24:\"field_pova_buidler_email\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_pretty\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:8:{s:4:\"body\";b:1;s:7:\"created\";b:1;s:19:\"field_pova_investor\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.questions.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3356ed6b-fe42-457d-94e6-94ca2b769abc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:10:\"field_body\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:14:\"field_comments\";a:5:{s:6:\"weight\";i:26;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"comment_default\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"71d8fb74-02ba-4a75-97ad-5673a4b1ca9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"path\";i:1;s:4:\"text\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:9:{s:4:\"body\";a:5:{s:4:\"type\";s:26:\"text_textarea_with_summary\";s:6:\"weight\";i:121;s:8:\"settings\";a:4:{s:4:\"rows\";i:9;s:12:\"summary_rows\";i:3;s:11:\"placeholder\";s:0:\"\";s:12:\"show_summary\";b:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_ask_category\";a:5:{s:6:\"weight\";i:122;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:30;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:7:\"promote\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:6:\"sticky\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:3:\"uid\";a:5:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";s:11:\"match_limit\";i:10;}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_form_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:20:\"third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:31:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:20:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.startup_updates.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ae99ed2-e668-4eec-8aea-d4b0fe1614c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:13:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:54:\"field.field.node.startup_updates.field_update_category\";i:4;s:52:\"field.field.node.startup_updates.field_update_morale\";i:5;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:6;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:7;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:8;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:9;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:10;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:11;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:12;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:7:\"created\";a:5:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:21:\"field_asks_in_updates\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"49ec6ede-fe8f-4a56-85fd-221efdd2687c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"398\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"398\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:21:\"field_update_category\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:4;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"1713e788-29f9-424a-b01f-b51928ef4a8d\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:2:\"92\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:28:\"field_updates_mentoring_only\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:5;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"982ff7ab-79cf-456d-9505-af31205e8341\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"121\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}}s:24:\"field_updates_pivot_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"0cae77bd-e816-420a-8d3e-14fec3123f65\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"123\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"9a1fec66-f216-4689-970d-3f02ab0c1a0a\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"XOR\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"119\";s:10:\"value_form\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"119\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"14163b18-09d4-4776-b2aa-a92794d52d7c\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"120\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:5:{s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"926155b9-f0b8-416f-b011-7444fe6757e4\";a:4:{s:8:\"dependee\";s:21:\"field_update_category\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:2;s:5:\"value\";s:0:\"\";s:6:\"values\";s:3:\"122\";s:10:\"value_form\";a:0:{}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";}}}s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:24:\"field_referenced_profile\";b:1;s:28:\"field_updates_questions_only\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"c2476e80-555c-4601-8ba7-9143ab06638e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:8:{s:7:\"created\";b:1;s:24:\"field_referenced_profile\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:5:\"title\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_form_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"49969c08-6393-498d-b003-c802a8edfa7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"email_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"21d883e8-69c8-4d6c-9f98-b41153f77409\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"32cbd929-1c0d-419f-aaca-aeb7354f42bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"6115006c-636e-4f0c-879c-9129e18f9a2c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:7:\"select2\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:12:\"autocomplete\";b:0;s:5:\"width\";s:4:\"100%\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"select2_entity_reference\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"10fa95bd-b3b2-4dba-abc4-125e16b3da85\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:5:{s:6:\"weight\";i:0;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:7:\"created\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"624d202e-985a-439b-87c6-a0443e11163a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e4b65416-ffb5-4d4e-bf07-4312114afed2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:22:\"field_background_color\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:24:\"color_field_widget_html5\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:11:\"description\";b:1;s:4:\"path\";b:1;}}'),('','core.entity_form_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"e6292632-f8cd-4a61-860c-a45ac370ffbd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:21:\"image.style.thumbnail\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:5:{s:4:\"type\";s:13:\"text_textarea\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"placeholder\";s:0:\"\";s:4:\"rows\";i:5;}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:5:{s:6:\"weight\";i:2;s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:11:\"image_image\";s:6:\"region\";s:7:\"content\";}s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:4:\"path\";b:1;s:6:\"status\";b:1;}}'),('','core.entity_form_display.taxonomy_term.value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0265abad-2a73-4029-8804-a6e27958001b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:30:\"taxonomy.vocabulary.value_adds\";}s:6:\"module\";a:1:{i:0;s:4:\"path\";}}s:2:\"id\";s:32:\"taxonomy_term.value_adds.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:10:\"value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:6:\"status\";a:5:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:11:\"description\";b:1;}}'),('','core.entity_form_display.user.user.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"34de1295-620d-48b1-aa93-bee90bfe82e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:6:{i:0;s:18:\"conditional_fields\";i:1;s:15:\"datetime_extras\";i:2;s:4:\"link\";i:3;s:4:\"path\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:16:{s:7:\"account\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:10:\"field_name\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:20:\"field_other_referral\";a:5:{s:6:\"weight\";i:14;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:1:{s:36:\"5ef837f4-04f8-405a-a281-23e35d8119bf\";a:4:{s:8:\"dependee\";s:24:\"field_user_referred_from\";s:8:\"settings\";a:10:{s:5:\"state\";s:7:\"visible\";s:9:\"condition\";s:5:\"value\";s:8:\"grouping\";s:3:\"AND\";s:10:\"values_set\";i:1;s:5:\"value\";s:0:\"\";s:6:\"values\";a:0:{}s:10:\"value_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"other\";}}s:6:\"effect\";s:4:\"show\";s:14:\"effect_options\";a:0:{}s:8:\"selector\";s:0:\"\";}s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}}}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:21:\"field_profile_picture\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:31:\"field_profile_when_first_crypto\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2010:2050\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"region\";s:7:\"content\";}s:24:\"field_user_referred_from\";a:5:{s:6:\"weight\";i:13;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:29:\"field_user_ticking_terms_cond\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:1:{s:18:\"conditional_fields\";a:0:{}}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:18:\"field_who_are_you_\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"options_select\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:16:\"google_analytics\";a:4:{s:6:\"weight\";i:3;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:4:\"path\";a:5:{s:4:\"type\";s:4:\"path\";s:6:\"weight\";i:12;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:7:{s:7:\"contact\";b:1;s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:8:\"language\";b:1;s:8:\"timezone\";b:1;}}'),('','core.entity_form_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"d897168c-d305-4c40-8279-f6b686657699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_form_mode.user.register',_binary 'a:9:{s:4:\"uuid\";s:36:\"3a1ef58c-1833-4df6-84db-422438ac6395\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI\";}s:2:\"id\";s:13:\"user.register\";s:5:\"label\";s:8:\"Register\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_display.block_content.basic.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"6d2c426b-0600-49fe-a9d0-dda36962a9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:36:\"field.field.block_content.basic.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"orJpHUlAc_wiQLMUjIgEJXGeiqylGHMPcmNRjGtct-M\";}s:2:\"id\";s:27:\"block_content.basic.default\";s:16:\"targetEntityType\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.comment.comment.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"ae21a526-62e4-4fb2-b38a-5040b782ee9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:41:\"field.field.comment.comment.field_comment\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"77Ye1kR-P6AaiGfEO8mnXNSr7nqtnP3PiiVBwJeGGMI\";}s:2:\"id\";s:23:\"comment.comment.default\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:13:\"field_comment\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.media.audio.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"09b3e666-8b42-41d5-95a4-13d5fc71ab65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SWf3MLdbEKvlx4Vs6iPwDHu5pr1aKT0SJmgp8no73-k\";}s:2:\"id\";s:19:\"media.audio.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_audio_file\";a:6:{s:4:\"type\";s:10:\"file_audio\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:4:{s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.audio.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"0930699b-dd5f-42c3-8627-2e8110556611\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.audio.field_media_audio_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"bluLijrv0ELGIq1uFR777kImy6ZH6VLl8mBCOwvuLg4\";}s:2:\"id\";s:25:\"media.audio.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_audio_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ea025994-6f7b-4942-8435-7af5b88a846a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.field.media.document.field_media_document\";i:1;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg\";}s:2:\"id\";s:22:\"media.document.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:20:\"field_media_document\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"file_default\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.document.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"b7f2465f-5d16-4ff7-ba45-2cb84ee27ba6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:47:\"field.field.media.document.field_media_document\";i:2;s:21:\"image.style.thumbnail\";i:3;s:19:\"media.type.document\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WA5PBCSll9OeXbS16GbGz8jNgz7vkUAmC_72nn0yyBo\";}s:2:\"id\";s:28:\"media.document.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:20:\"field_media_document\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"9645421f-a363-46df-9ee0-f5c4b6fa9427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.field.media.image.field_media_image\";i:1;s:17:\"image.style.large\";i:2;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"B1a2aBHmUulUZN6HrxITEH1tSResuVjXMBEv1lUBtOo\";}s:2:\"id\";s:19:\"media.image.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:17:\"field_media_image\";a:6:{s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.image.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"a2cac3b1-976e-49bd-9e28-f1a892457198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:41:\"field.field.media.image.field_media_image\";i:2;s:18:\"image.style.medium\";i:3;s:16:\"media.type.image\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PaGXvzRcL9eII--JV4eCVfObjrNo0l-u1dB_WJtB9ig\";}s:2:\"id\";s:25:\"media.image.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:17:\"field_media_image\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"eea6ebd9-d9fa-4c2b-8607-9b2171a374c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gUaDZKMQD3lmLKWPn727X3JHVdKJ525g4EJCCcDVAqk\";}s:2:\"id\";s:26:\"media.remote_video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:24:\"field_media_oembed_video\";a:6:{s:4:\"type\";s:6:\"oembed\";s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:9:\"max_width\";i:0;s:10:\"max_height\";i:0;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.remote_video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"238cfb10-cac5-4445-9988-f4e3bdad458b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:55:\"field.field.media.remote_video.field_media_oembed_video\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"media.type.remote_video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sLyo3lc_eX4-C1Jv0ivqjuORGfdclLsX09tZf7K3EVM\";}s:2:\"id\";s:32:\"media.remote_video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:24:\"field_media_oembed_video\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"8e47795e-5042-41a2-91ab-09568d5bffe8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.field.media.video.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA\";}s:2:\"id\";s:19:\"media.video.default\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:22:\"field_media_video_file\";a:6:{s:4:\"type\";s:10:\"file_video\";s:6:\"weight\";i:0;s:5:\"label\";s:15:\"visually_hidden\";s:8:\"settings\";a:7:{s:5:\"muted\";b:0;s:5:\"width\";i:640;s:6:\"height\";i:480;s:8:\"controls\";b:1;s:8:\"autoplay\";b:0;s:4:\"loop\";b:0;s:26:\"multiple_file_display_type\";s:4:\"tags\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:4:\"name\";b:1;s:9:\"thumbnail\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.media.video.media_library',_binary 'a:11:{s:4:\"uuid\";s:36:\"fc25b3a1-89e1-411a-a69b-761bb5fab10e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:46:\"field.field.media.video.field_media_video_file\";i:2;s:21:\"image.style.thumbnail\";i:3;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:9:\"svg_image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PDQo9eqAz3D8g87S89zPgXsm7Xy-dYMdEgwKBahFdy0\";}s:2:\"id\";s:25:\"media.video.media_library\";s:16:\"targetEntityType\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:4:\"mode\";s:13:\"media_library\";s:7:\"content\";a:1:{s:9:\"thumbnail\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:4:{s:7:\"created\";b:1;s:22:\"field_media_video_file\";b:1;s:4:\"name\";b:1;s:3:\"uid\";b:1;}}'),('','core.entity_view_display.node.article.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"db843a43-9d8b-45e6-87df-de2185ed51b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"image.style.large\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:4:{i:0;s:7:\"comment\";i:1;s:5:\"image\";i:2;s:4:\"text\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI\";}s:2:\"id\";s:20:\"node.article.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:4:\"body\";a:6:{s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:7:\"comment\";a:6:{s:4:\"type\";s:15:\"comment_default\";s:6:\"weight\";i:110;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.article.rss',_binary 'a:11:{s:4:\"uuid\";s:36:\"24808bb9-091b-474f-809c-95e16c07c0f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2rIr6K5Q0UQ9khg0zE_CK-PtJH76UL-BDDZcZnZzwCc\";}s:2:\"id\";s:16:\"node.article.rss\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:3:\"rss\";s:7:\"content\";a:1:{s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:4:\"body\";b:1;s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.article.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"49314ca4-b88f-4e8f-8f5b-be5c1ff292ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:29:\"field.field.node.article.body\";i:2;s:32:\"field.field.node.article.comment\";i:3;s:36:\"field.field.node.article.field_image\";i:4;s:35:\"field.field.node.article.field_tags\";i:5;s:18:\"image.style.medium\";i:6;s:17:\"node.type.article\";}s:6:\"module\";a:3:{i:0;s:5:\"image\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4NcL2hSQZBpJbYtNuh5jC6kyQTcAc1m5bQpTegEWEso\";}s:2:\"id\";s:19:\"node.article.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:11:\"field_image\";a:6:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:-1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:7:\"content\";}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:6:\"hidden\";}s:10:\"field_tags\";a:6:{s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:10;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:5:\"label\";s:5:\"above\";}s:5:\"links\";a:2:{s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:7:\"comment\";b:1;s:11:\"field_image\";b:1;s:10:\"field_tags\";b:1;}}'),('','core.entity_view_display.node.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"8ea74cf2-027c-4936-9361-089b3138b090\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.field.node.blockchains.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.blockchains.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.blockchains.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"adbf633a-2d51-4024-ba4b-89eded4d9fce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:33:\"field.field.node.blockchains.body\";i:2;s:21:\"node.type.blockchains\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"node.blockchains.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"4fa50b36-5677-4090-8a16-2f006addd631\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:1;s:43:\"field.field.node.feedback.field_green_flags\";i:2;s:52:\"field.field.node.feedback.field_next_round_selection\";i:3;s:41:\"field.field.node.feedback.field_red_flags\";i:4;s:45:\"field.field.node.feedback.field_startup_pitch\";i:5;s:18:\"node.type.feedback\";}s:6:\"module\";a:3:{i:0;s:7:\"options\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:21:\"node.feedback.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:6:{s:32:\"field_feedback_sugg_progres_path\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:17:\"field_green_flags\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_next_round_selection\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_red_flags\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:7:\"content\";}s:19:\"field_startup_pitch\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.feedback.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"77841b29-8faa-48ca-9672-c4437bb0f150\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";i:2;s:43:\"field.field.node.feedback.field_green_flags\";i:3;s:52:\"field.field.node.feedback.field_next_round_selection\";i:4;s:41:\"field.field.node.feedback.field_red_flags\";i:5;s:45:\"field.field.node.feedback.field_startup_pitch\";i:6;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.feedback.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:5:{s:32:\"field_feedback_sugg_progres_path\";b:1;s:17:\"field_green_flags\";b:1;s:26:\"field_next_round_selection\";b:1;s:15:\"field_red_flags\";b:1;s:19:\"field_startup_pitch\";b:1;}}'),('','core.entity_view_display.node.founder_profile.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"bf638a86-3785-45ee-ac80-553ad12f05c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";i:1;s:48:\"field.field.node.founder_profile.field_last_name\";i:2;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.founder_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:12:\"field_first_\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.founder_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"f9640669-4f41-4b63-8468-86ed3748ddec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:45:\"field.field.node.founder_profile.field_first_\";i:2;s:48:\"field.field.node.founder_profile.field_last_name\";i:3;s:25:\"node.type.founder_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.founder_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:12:\"field_first_\";b:1;s:15:\"field_last_name\";b:1;}}'),('','core.entity_view_display.node.funding_commit.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"90542d92-b64f-472c-8909-9452e10e7aa7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:1;s:45:\"field.field.node.funding_commit.field_funding\";i:2;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:3;s:51:\"field.field.node.funding_commit.field_investor_name\";i:4;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"node.funding_commit.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:5:{s:29:\"field_commit_to_funding_round\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:13:\"field_funding\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_funding_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:19:\"field_investor_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_commit.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"bdba8d9c-2b6a-4711-b0c3-0ff92fc52ae8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";i:2;s:45:\"field.field.node.funding_commit.field_funding\";i:3;s:52:\"field.field.node.funding_commit.field_funding_amount\";i:4;s:51:\"field.field.node.funding_commit.field_investor_name\";i:5;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_commit.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:29:\"field_commit_to_funding_round\";b:1;s:13:\"field_funding\";b:1;s:20:\"field_funding_amount\";b:1;s:19:\"field_investor_name\";b:1;}}'),('','core.entity_view_display.node.funding_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"14d2e327-a691-482e-a4df-f3cf5e1b580d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:7:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:1;s:49:\"field.field.node.funding_round.field_raise_amount\";i:2;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:3;s:43:\"field.field.node.funding_round.field_round_\";i:4;s:46:\"field.field.node.funding_round.field_valuation\";i:5;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:6;s:23:\"node.type.funding_round\";}s:6:\"module\";a:3:{i:0;s:8:\"datetime\";i:1;s:7:\"options\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"node.funding_round.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:7:{s:28:\"field_current_round_or_past_\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_raise_amount\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:12:\"field_round_\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:15:\"field_valuation\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_this_round_close_\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.funding_round.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"78f00136-6564-4be4-8f5b-0dae03838f44\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:8:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";i:2;s:49:\"field.field.node.funding_round.field_raise_amount\";i:3;s:55:\"field.field.node.funding_round.field_referenced_profile\";i:4;s:43:\"field.field.node.funding_round.field_round_\";i:5;s:46:\"field.field.node.funding_round.field_valuation\";i:6;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";i:7;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.funding_round.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:6:{s:28:\"field_current_round_or_past_\";b:1;s:18:\"field_raise_amount\";b:1;s:24:\"field_referenced_profile\";b:1;s:12:\"field_round_\";b:1;s:15:\"field_valuation\";b:1;s:32:\"field_when_did_this_round_close_\";b:1;}}'),('','core.entity_view_display.node.investor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c2916524-95e5-4751-852f-a595d460253b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:1;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:2;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:3;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:4;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:5;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:6;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:7;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:8;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:9;s:53:\"field.field.node.investor_profile.field_funds_website\";i:10;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:11;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:12;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:13;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:14;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:15;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:16;s:52:\"field.field.node.investor_profile.field_partnerships\";i:17;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:18;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:19;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:20;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:21;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:22;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:23;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:24;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:25;s:26:\"node.type.investor_profile\";i:26;s:23:\"views.view.fund_profile\";}s:6:\"module\";a:9:{i:0;s:8:\"datetime\";i:1;s:26:\"entity_reference_revisions\";i:2;s:14:\"layout_builder\";i:3;s:4:\"link\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"user\";i:8;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";a:5:{s:4:\"uuid\";s:36:\"227acd14-1326-4607-b01e-38e2346aafe6\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";a:5:{s:4:\"uuid\";s:36:\"f228c6ff-29ab-483b-a6eb-6b444b0c5522\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";a:5:{s:4:\"uuid\";s:36:\"04870a90-98af-4ac6-8623-7e9da9021364\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";a:5:{s:4:\"uuid\";s:36:\"4599240b-b644-4210-8d8b-7c5e5e082a75\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";a:5:{s:4:\"uuid\";s:36:\"9b9fa929-9090-4fd3-a1fa-ccfa198a2a5b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";a:5:{s:4:\"uuid\";s:36:\"5d9d6077-f0ce-4121-9d1a-47af628397de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";a:5:{s:4:\"uuid\";s:36:\"110d795f-bf4e-4d7a-b5c4-b380fbafb787\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";a:5:{s:4:\"uuid\";s:36:\"b1beb180-5e58-4b30-873b-aed4a7835657\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";a:5:{s:4:\"uuid\";s:36:\"94ea6dad-371f-4d89-9648-f8ad76354800\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";a:5:{s:4:\"uuid\";s:36:\"bb000caa-a9fc-4d34-942a-00e58886e536\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";a:5:{s:4:\"uuid\";s:36:\"4af9df29-ce7c-4f6a-88a8-9aa7f9e9998a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:fund_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";a:5:{s:4:\"uuid\";s:36:\"16e0a521-3592-4376-916e-d0985f3abad7\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:29:\"node.investor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:27:{s:25:\"field_areas_of_investment\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:28:\"field_blockchain_partnership\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:17:\"field_focus_areas\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:25:\"field_fund_established_in\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:15:\"field_fund_logo\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:5:\"first\";}s:31:\"field_fund_terms_and_conditions\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_analyst\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:21:\"field_funds_structure\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_funds_twitter_link\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:19:\"field_funds_website\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:25:\"field_grants_program_link\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_investment_horizon\";a:6:{s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_investor_extra_notes\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_linkedin_profile\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mode_of_investment\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:31:\"field_no_of_portfolio_companies\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:18:\"field_partnerships\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:24:\"field_proof_of_value_add\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:18:\"field_size_of_fund\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:26:\"field_stages_of_investment\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_startup_value_adds\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:28:\"field_top_things_in_startups\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:22:\"field_usual_check_size\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_web3_thesis\";a:6:{s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:5:\"first\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:32:\"field_what_is_your_mode_of_inves\";b:1;}}'),('','core.entity_view_display.node.investor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c34b1cb-6ba9-46df-9061-62405a37664e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";i:2;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";i:3;s:51:\"field.field.node.investor_profile.field_focus_areas\";i:4;s:59:\"field.field.node.investor_profile.field_fund_established_in\";i:5;s:49:\"field.field.node.investor_profile.field_fund_logo\";i:6;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";i:7;s:53:\"field.field.node.investor_profile.field_funds_analyst\";i:8;s:55:\"field.field.node.investor_profile.field_funds_structure\";i:9;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";i:10;s:53:\"field.field.node.investor_profile.field_funds_website\";i:11;s:59:\"field.field.node.investor_profile.field_grants_program_link\";i:12;s:58:\"field.field.node.investor_profile.field_investment_horizon\";i:13;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";i:14;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";i:15;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";i:16;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";i:17;s:52:\"field.field.node.investor_profile.field_partnerships\";i:18;s:54:\"field.field.node.investor_profile.field_portfolio_link\";i:19;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";i:20;s:52:\"field.field.node.investor_profile.field_size_of_fund\";i:21;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";i:22;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";i:23;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";i:24;s:56:\"field.field.node.investor_profile.field_usual_check_size\";i:25;s:51:\"field.field.node.investor_profile.field_web3_thesis\";i:26;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"node.investor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:25:\"field_areas_of_investment\";b:1;s:28:\"field_blockchain_partnership\";b:1;s:17:\"field_focus_areas\";b:1;s:25:\"field_fund_established_in\";b:1;s:15:\"field_fund_logo\";b:1;s:31:\"field_fund_terms_and_conditions\";b:1;s:19:\"field_funds_analyst\";b:1;s:21:\"field_funds_structure\";b:1;s:24:\"field_funds_twitter_link\";b:1;s:19:\"field_funds_website\";b:1;s:25:\"field_grants_program_link\";b:1;s:24:\"field_investment_horizon\";b:1;s:26:\"field_investor_extra_notes\";b:1;s:22:\"field_linkedin_profile\";b:1;s:24:\"field_mode_of_investment\";b:1;s:31:\"field_no_of_portfolio_companies\";b:1;s:18:\"field_partnerships\";b:1;s:20:\"field_portfolio_link\";b:1;s:24:\"field_proof_of_value_add\";b:1;s:18:\"field_size_of_fund\";b:1;s:26:\"field_stages_of_investment\";b:1;s:24:\"field_startup_value_adds\";b:1;s:28:\"field_top_things_in_startups\";b:1;s:22:\"field_usual_check_size\";b:1;s:17:\"field_web3_thesis\";b:1;}}'),('','core.entity_view_display.node.mentor_profile.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"d40553f8-80e8-4382-bd45-14178c8a685f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:1;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:2;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:3;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:4;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:6;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:7;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:8;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:9;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:10;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:11;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:13;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:14;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:16;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:17;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:18;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:19;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:20;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:21;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:22;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:23;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:24;s:43:\"field.field.node.mentor_profile.field_stage\";i:25;s:24:\"node.type.mentor_profile\";i:26;s:25:\"views.view.mentor_profile\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:4:\"link\";i:2;s:7:\"options\";i:3;s:4:\"user\";i:4;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:11:{s:36:\"7ae6c726-021e-4536-b264-861052151190\";a:5:{s:4:\"uuid\";s:36:\"7ae6c726-021e-4536-b264-861052151190\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";a:5:{s:4:\"uuid\";s:36:\"32c828f2-e4d2-4c97-8c35-e8e29fa1c5de\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";a:5:{s:4:\"uuid\";s:36:\"4c81c9cf-9480-417e-b481-9f469fb863fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";a:5:{s:4:\"uuid\";s:36:\"0eec33ae-5c87-42ee-adbd-438297ca59ca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";a:5:{s:4:\"uuid\";s:36:\"8ad96e89-69e2-47b1-bc91-5f965d021169\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";a:5:{s:4:\"uuid\";s:36:\"b8486adf-6c2a-4e3b-9c2c-725f96b9dde3\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";a:5:{s:4:\"uuid\";s:36:\"2ce56168-df04-4b69-967a-eb266d8c656e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";a:5:{s:4:\"uuid\";s:36:\"e4b3938e-d341-48e5-9084-c81a23558a7d\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";a:5:{s:4:\"uuid\";s:36:\"cca67bc8-728b-4a7f-8377-3abeec43436c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:mentor_profile-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";a:5:{s:4:\"uuid\";s:36:\"acee3f76-4cc5-459a-b48f-f88e06fd2072\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";a:5:{s:4:\"uuid\";s:36:\"2041319f-9ffa-440d-a61c-c8009fdd5fad\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:27:\"node.mentor_profile.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:26:{s:28:\"field_mentor_company_working\";a:6:{s:6:\"weight\";i:104;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentor_designation\";a:6:{s:6:\"weight\";i:105;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentor_expert_connector\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentor_years_of_experience\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_anything_else\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_mentors_calendly_link\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_chain_connections\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_connects_network\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_expert_someth_else\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_field_expertise\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:32:\"field_mentors_functional_industr\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_investor_network\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_key_achievements\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_minimum_followers\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_updates\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:29:\"field_mentors_minimum_vouches\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:31:\"field_mentors_monthly_time_comm\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:29:\"field_mentors_no_of_companies\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_no_of_warm_intros\";a:6:{s:6:\"weight\";i:129;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:32:\"field_mentors_other_partnerships\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_mentors_sectors\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:31:\"field_mentors_stage_involvement\";a:6:{s:6:\"weight\";i:107;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:30:\"field_mentors_terms_conditions\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:24:\"field_mentors_value_adds\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.mentor_profile.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"19ce116f-523e-4a2e-b8ec-e831eb291552\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:27:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";i:2;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";i:3;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";i:4;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";i:5;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";i:6;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";i:7;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";i:8;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";i:9;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";i:10;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";i:11;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";i:12;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";i:13;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";i:14;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";i:15;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";i:16;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";i:17;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";i:18;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";i:19;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";i:20;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";i:21;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";i:22;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";i:23;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";i:24;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";i:25;s:43:\"field.field.node.mentor_profile.field_stage\";i:26;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"node.mentor_profile.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:25:{s:28:\"field_mentor_company_working\";b:1;s:24:\"field_mentor_designation\";b:1;s:29:\"field_mentor_expert_connector\";b:1;s:32:\"field_mentor_years_of_experience\";b:1;s:27:\"field_mentors_anything_else\";b:1;s:27:\"field_mentors_calendly_link\";b:1;s:31:\"field_mentors_chain_connections\";b:1;s:30:\"field_mentors_connects_network\";b:1;s:32:\"field_mentors_expert_someth_else\";b:1;s:29:\"field_mentors_field_expertise\";b:1;s:32:\"field_mentors_functional_industr\";b:1;s:30:\"field_mentors_investor_network\";b:1;s:30:\"field_mentors_key_achievements\";b:1;s:31:\"field_mentors_minimum_followers\";b:1;s:29:\"field_mentors_minimum_updates\";b:1;s:29:\"field_mentors_minimum_vouches\";b:1;s:31:\"field_mentors_monthly_time_comm\";b:1;s:29:\"field_mentors_no_of_companies\";b:1;s:31:\"field_mentors_no_of_warm_intros\";b:1;s:32:\"field_mentors_other_partnerships\";b:1;s:21:\"field_mentors_sectors\";b:1;s:31:\"field_mentors_stage_involvement\";b:1;s:30:\"field_mentors_terms_conditions\";b:1;s:24:\"field_mentors_value_adds\";b:1;s:11:\"field_stage\";b:1;}}'),('','core.entity_view_display.node.page.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"6ea185f5-6859-4be6-8c84-845975e93e1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.field.node.page.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:3:{i:0;s:14:\"layout_builder\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:1;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:2:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";a:5:{s:4:\"uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";a:5:{s:4:\"uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM\";}s:2:\"id\";s:17:\"node.page.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:4:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.page.teaser',_binary 'a:11:{s:4:\"uuid\";s:36:\"45d5ffb8-0b36-43c4-9acf-46587b223977\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:26:\"field.field.node.page.body\";i:2;s:44:\"field.field.node.page.layout_builder__layout\";i:3;s:14:\"node.type.page\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY\";}s:2:\"id\";s:16:\"node.page.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:100;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}}s:5:\"links\";a:2:{s:6:\"weight\";i:101;s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:22:\"layout_builder__layout\";b:1;}}'),('','core.entity_view_display.node.partners.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"c1584b54-791a-4254-922a-c0c06806d391\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.field.node.partners.body\";i:1;s:44:\"field.field.node.partners.field_partner_logo\";i:2;s:18:\"node.type.partners\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:9:\"svg_image\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:1:{s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";a:5:{s:4:\"uuid\";s:36:\"891fbea2-da58-4fc5-8aff-f1659e21baee\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:44:\"field_block:node:partners:field_partner_logo\";s:5:\"label\";s:12:\"Partner Logo\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:5:\"large\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.partners.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_partner_logo\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.partners.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"4423ff7d-0663-4669-8d2e-121daf549a64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:30:\"field.field.node.partners.body\";i:2;s:44:\"field.field.node.partners.field_partner_logo\";i:3;s:18:\"node.type.partners\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:20:\"node.partners.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:18:\"field_partner_logo\";b:1;}}'),('','core.entity_view_display.node.portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"34995857-6fbb-42df-a19e-dbef441bf6d3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:31:\"field.field.node.portfolio.body\";i:1;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:2;s:45:\"field.field.node.portfolio.field_startup_name\";i:3;s:19:\"node.type.portfolio\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"text\";i:2;s:4:\"user\";}}s:2:\"id\";s:22:\"node.portfolio.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:31:\"field_portfolio_startup_website\";a:6:{s:6:\"weight\";i:103;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.portfolio.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"99baff70-eb45-4473-8a91-1fa5f9421207\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:31:\"field.field.node.portfolio.body\";i:2;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";i:3;s:45:\"field.field.node.portfolio.field_startup_name\";i:4;s:19:\"node.type.portfolio\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:21:\"node.portfolio.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:31:\"field_portfolio_startup_website\";b:1;s:18:\"field_startup_name\";b:1;}}'),('','core.entity_view_display.node.programs.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"be03e8f7-4bd0-4316-878d-e482ffadf045\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:43:\"field.field.node.programs.field_description\";i:1;s:36:\"field.field.node.programs.field_faqs\";i:2;s:50:\"field.field.node.programs.field_how_program_happen\";i:3;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:4;s:46:\"field.field.node.programs.field_program_banner\";i:5;s:44:\"field.field.node.programs.field_program_date\";i:6;s:51:\"field.field.node.programs.field_program_description\";i:7;s:51:\"field.field.node.programs.field_program_eligibility\";i:8;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:9;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:10;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:11;s:47:\"field.field.node.programs.field_program_rewards\";i:12;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:13;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:14;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:15;s:50:\"field.field.node.programs.field_referenced_profile\";i:16;s:47:\"field.field.node.programs.field_speaker_session\";i:17;s:18:\"node.type.programs\";i:18;s:19:\"views.view.programs\";}s:6:\"module\";a:8:{i:0;s:14:\"datetime_range\";i:1;s:14:\"layout_builder\";i:2;s:7:\"options\";i:3;s:5:\"range\";i:4;s:9:\"svg_image\";i:5;s:4:\"text\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:15:{s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";a:5:{s:4:\"uuid\";s:36:\"22f8f9c5-3170-45eb-8467-596779698c6b\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";a:5:{s:4:\"uuid\";s:36:\"2d7db69f-1ee6-4fb8-9f5b-e566ffaf0ae8\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";a:5:{s:4:\"uuid\";s:36:\"f595bb50-7395-4461-b31b-f60aecc834bf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";a:5:{s:4:\"uuid\";s:36:\"4b3bad97-8204-4e8e-87ed-1cb0599b1bf8\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";a:5:{s:4:\"uuid\";s:36:\"0f74b354-0a83-4bf4-94c5-abd1a15c5285\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";a:5:{s:4:\"uuid\";s:36:\"8b01bf02-30ab-403e-87e3-ab7b75dd8fa1\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";a:5:{s:4:\"uuid\";s:36:\"d0eba8d9-0365-4b37-8891-d1ba33c3aaca\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";a:5:{s:4:\"uuid\";s:36:\"d6aa160c-cb8b-4952-8c5a-9511dcde350a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_11\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";a:5:{s:4:\"uuid\";s:36:\"cf7bafcd-2c7c-4228-bb66-066b62652a69\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";a:5:{s:4:\"uuid\";s:36:\"b1dd628e-2018-4a92-a1a0-e5b36463e7ea\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";a:5:{s:4:\"uuid\";s:36:\"be71d4f1-8544-446f-8621-8e774aedb99f\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";a:5:{s:4:\"uuid\";s:36:\"f08c7e9b-f3dc-48fa-8ec5-b8beb4feb49c\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_4\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";a:5:{s:4:\"uuid\";s:36:\"f2201a02-4cbc-48f3-9528-646ac8614074\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:28:\"views_block:programs-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";a:5:{s:4:\"uuid\";s:36:\"5b2409f2-af7d-450c-be7b-07521227ecaf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";a:5:{s:4:\"uuid\";s:36:\"44fec3f6-bce1-48a1-9829-a72358aeb0d0\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:29:\"views_block:programs-block_15\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:21:\"node.programs.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:18:{s:17:\"field_description\";a:6:{s:6:\"weight\";i:128;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"text_default\";s:6:\"region\";s:5:\"first\";}s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:24:\"field_mentoring_sessions\";a:6:{s:6:\"weight\";i:125;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:18:\"field_program_date\";a:6:{s:6:\"weight\";i:124;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:9:\"separator\";s:1:\"-\";s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:17:\"daterange_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:21:\"field_speaker_session\";a:6:{s:6:\"weight\";i:126;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.programs.full',_binary 'a:11:{s:4:\"uuid\";s:36:\"e942073e-fa65-4d15-8c70-8f97ebbdaa48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:7:\"options\";i:2;s:5:\"range\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:2:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:0;}}s:2:\"id\";s:18:\"node.programs.full\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:4:\"full\";s:7:\"content\";a:14:{s:10:\"field_faqs\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_how_program_happen\";a:6:{s:6:\"weight\";i:121;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:20:\"field_program_banner\";a:6:{s:6:\"weight\";i:112;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_description\";a:6:{s:6:\"weight\";i:111;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:25:\"field_program_eligibility\";a:6:{s:6:\"weight\";i:122;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_program_rew_access_content\";a:6:{s:6:\"weight\";i:118;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_program_rew_dev_support\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:30:\"field_program_reward_mento_ses\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:21:\"field_program_rewards\";a:6:{s:6:\"weight\";i:113;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_fund_pool\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:7:{s:18:\"thousand_separator\";s:0:\"\";s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:13:\"range_integer\";s:6:\"region\";s:7:\"content\";}s:28:\"field_program_rewards_grants\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_program_rewards_speak_ses\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:123;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:4:{s:17:\"field_description\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:18:\"field_program_date\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.programs.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fb6f1af-7596-43b3-a5bb-9b925bfc58e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:19:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:43:\"field.field.node.programs.field_description\";i:2;s:36:\"field.field.node.programs.field_faqs\";i:3;s:50:\"field.field.node.programs.field_how_program_happen\";i:4;s:50:\"field.field.node.programs.field_mentoring_sessions\";i:5;s:46:\"field.field.node.programs.field_program_banner\";i:6;s:44:\"field.field.node.programs.field_program_date\";i:7;s:51:\"field.field.node.programs.field_program_description\";i:8;s:51:\"field.field.node.programs.field_program_eligibility\";i:9;s:58:\"field.field.node.programs.field_program_rew_access_content\";i:10;s:55:\"field.field.node.programs.field_program_rew_dev_support\";i:11;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";i:12;s:47:\"field.field.node.programs.field_program_rewards\";i:13;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";i:14;s:54:\"field.field.node.programs.field_program_rewards_grants\";i:15;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";i:16;s:50:\"field.field.node.programs.field_referenced_profile\";i:17;s:47:\"field.field.node.programs.field_speaker_session\";i:18;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.programs.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:17:{s:17:\"field_description\";b:1;s:10:\"field_faqs\";b:1;s:24:\"field_how_program_happen\";b:1;s:24:\"field_mentoring_sessions\";b:1;s:20:\"field_program_banner\";b:1;s:18:\"field_program_date\";b:1;s:25:\"field_program_description\";b:1;s:25:\"field_program_eligibility\";b:1;s:32:\"field_program_rew_access_content\";b:1;s:29:\"field_program_rew_dev_support\";b:1;s:30:\"field_program_reward_mento_ses\";b:1;s:21:\"field_program_rewards\";b:1;s:31:\"field_program_rewards_fund_pool\";b:1;s:28:\"field_program_rewards_grants\";b:1;s:31:\"field_program_rewards_speak_ses\";b:1;s:24:\"field_referenced_profile\";b:1;s:21:\"field_speaker_session\";b:1;}}'),('','core.entity_view_display.node.proof_of_value_add.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"f8118678-f1a3-44c1-ad5a-d86ae8b8426c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:12:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";i:1;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:2;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:3;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:4;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:5;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:7;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:8;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:9;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:10;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:11;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:5:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:7:\"options\";i:3;s:4:\"text\";i:4;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:9:{s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";a:5:{s:4:\"uuid\";s:36:\"4da10435-87dd-4abd-a03c-2dfa62d99b5b\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_buidler_name\";s:5:\"label\";s:9:\"Your Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";a:5:{s:4:\"uuid\";s:36:\"1e94f747-3933-4572-b593-fb99a3b9bfd9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:60:\"field_block:node:proof_of_value_add:field_pova_buidler_email\";s:5:\"label\";s:10:\"Your Email\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";a:5:{s:4:\"uuid\";s:36:\"b2f83f99-d0c0-4105-84f0-3cb8b674712c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:59:\"field_block:node:proof_of_value_add:field_pova_startup_name\";s:5:\"label\";s:17:\"Your Startup Name\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";a:5:{s:4:\"uuid\";s:36:\"7336ebe7-9821-4fdc-9ccf-4003f6d2746c\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:65:\"field_block:node:proof_of_value_add:field_pova_buidler_rate_exper\";s:5:\"label\";s:20:\"Rate your experience\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";a:5:{s:4:\"uuid\";s:36:\"c23b20e7-263a-45e2-950b-3f77b6fdbc21\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:51:\"field_block:node:proof_of_value_add:field_pova_taxo\";s:5:\"label\";s:24:\"What was the call about?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";a:5:{s:4:\"uuid\";s:36:\"c5ad465f-cb09-4797-a393-b5d2e5e9bdcc\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_duration\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";a:5:{s:4:\"uuid\";s:36:\"844ccec4-d482-48ce-8e10-46d7a34bce7f\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:50:\"field_block:node:proof_of_value_add:field_pova_how\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";a:5:{s:4:\"uuid\";s:36:\"8b6bb1ea-82c2-4da2-a027-224e46b1f815\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:55:\"field_block:node:proof_of_value_add:field_pova_critical\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"1264be31-929e-4478-97f5-ef632e492191\";a:5:{s:4:\"uuid\";s:36:\"1264be31-929e-4478-97f5-ef632e492191\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:61:\"field_block:node:proof_of_value_add:field_pova_buidler_wallet\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:31:\"node.proof_of_value_add.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:12:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:24:\"field_pova_buidler_email\";a:6:{s:6:\"weight\";i:108;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_buidler_name\";a:6:{s:6:\"weight\";i:106;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:29:\"field_pova_buidler_rate_exper\";a:6:{s:6:\"weight\";i:110;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:25:\"field_pova_buidler_wallet\";a:6:{s:6:\"weight\";i:119;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_critical\";a:6:{s:6:\"weight\";i:117;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_duration\";a:6:{s:6:\"weight\";i:115;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_pova_how\";a:6:{s:6:\"weight\";i:116;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_pova_investor\";a:6:{s:6:\"weight\";i:120;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:23:\"field_pova_startup_name\";a:6:{s:6:\"weight\";i:109;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:15:\"field_pova_taxo\";a:6:{s:6:\"weight\";i:114;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.proof_of_value_add.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"09388e25-50b1-4845-b935-0402014f81e8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:40:\"field.field.node.proof_of_value_add.body\";i:2;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";i:3;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";i:4;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";i:5;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";i:6;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";i:7;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";i:8;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";i:9;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";i:10;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";i:11;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";i:12;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:30:\"node.proof_of_value_add.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:10:{s:24:\"field_pova_buidler_email\";b:1;s:23:\"field_pova_buidler_name\";b:1;s:29:\"field_pova_buidler_rate_exper\";b:1;s:25:\"field_pova_buidler_wallet\";b:1;s:19:\"field_pova_critical\";b:1;s:19:\"field_pova_duration\";b:1;s:14:\"field_pova_how\";b:1;s:19:\"field_pova_investor\";b:1;s:23:\"field_pova_startup_name\";b:1;s:15:\"field_pova_taxo\";b:1;}}'),('','core.entity_view_display.node.questions.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"ae5d97da-c69f-44ee-a631-c1117cc915b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.field.node.questions.field_body\";i:1;s:41:\"field.field.node.questions.field_comments\";i:2;s:51:\"field.field.node.questions.field_referenced_profile\";i:3;s:19:\"node.type.questions\";i:4;s:28:\"views.view.question_comments\";}s:6:\"module\";a:4:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"user\";i:3;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:3:{s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";a:5:{s:4:\"uuid\";s:36:\"df0cdf80-d173-4d73-9c5b-a29b9478b76a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:37:\"field_block:node:questions:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";a:5:{s:4:\"uuid\";s:36:\"c19e37c7-f270-4996-86f3-20feee0ca80a\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:7:{s:2:\"id\";s:37:\"views_block:question_comments-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";a:5:{s:4:\"uuid\";s:36:\"8770cd3c-6e78-4f35-b29b-ca0758460634\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:6:{s:2:\"id\";s:41:\"field_block:node:questions:field_comments\";s:5:\"label\";s:8:\"Comments\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:1:\"0\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:4:\"type\";s:15:\"comment_default\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:8:\"pager_id\";i:0;}s:20:\"third_party_settings\";a:0:{}}s:15:\"context_mapping\";a:2:{s:6:\"entity\";s:21:\"layout_builder.entity\";s:9:\"view_mode\";s:9:\"view_mode\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:22:\"node.questions.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:1:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;s:5:\"links\";b:1;}}'),('','core.entity_view_display.node.questions.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"49ab55e3-4c5c-4558-aaf0-25b0c6040e73\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:37:\"field.field.node.questions.field_body\";i:2;s:41:\"field.field.node.questions.field_comments\";i:3;s:51:\"field.field.node.questions.field_referenced_profile\";i:4;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"node.questions.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:3:{s:10:\"field_body\";b:1;s:14:\"field_comments\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.node.startup_asks.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"231a2854-5578-4412-8c3a-40b6fe251508\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:34:\"field.field.node.startup_asks.body\";i:1;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:2;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_asks.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:101;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_ask_category\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_asks.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"8c9c0204-f538-418d-9816-b4ecaa81e32e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:34:\"field.field.node.startup_asks.body\";i:2;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";i:3;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:2:{i:0;s:4:\"text\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.startup_asks.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:4:\"body\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:23:\"text_summary_or_trimmed\";s:6:\"weight\";i:101;s:8:\"settings\";a:1:{s:11:\"trim_length\";i:600;}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:26:\"field_startup_ask_category\";b:1;}}'),('','core.entity_view_display.node.startup_pitch.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"13d3fdf1-c195-47c1-a3a5-3508289805ed\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:47:{i:0;s:24:\"block_content.type.basic\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:28;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:29;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:30;s:45:\"field.field.node.startup_pitch.field_traction\";i:31;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:32;s:46:\"field.field.node.startup_pitch.field_validated\";i:33;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:34;s:41:\"field.field.node.startup_pitch.field_what\";i:35;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:36;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:37;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:38;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:39;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:40;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:41;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:42;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:43;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:44;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:45;s:23:\"node.type.startup_pitch\";i:46;s:24:\"views.view.startup_pitch\";}s:7:\"content\";a:1:{i:0;s:56:\"block_content:basic:fa19fe73-6885-4c09-bc37-8d6fde21115e\";}s:6:\"module\";a:11:{i:0;s:13:\"block_content\";i:1;s:27:\"buidlerstribe_customization\";i:2;s:8:\"datetime\";i:3;s:26:\"entity_reference_revisions\";i:4;s:14:\"layout_builder\";i:5;s:4:\"link\";i:6;s:7:\"options\";i:7;s:9:\"quicktabs\";i:8;s:9:\"svg_image\";i:9;s:4:\"user\";i:10;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:25:{s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";a:5:{s:4:\"uuid\";s:36:\"74bca013-d075-4af5-83ba-42cdf158f2c4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";a:5:{s:4:\"uuid\";s:36:\"b597ab30-0c92-4bcc-bdde-bd183f58a0b9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";a:5:{s:4:\"uuid\";s:36:\"a3f47224-fa5c-4e58-8d17-d07a0daafea6\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_5\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";a:5:{s:4:\"uuid\";s:36:\"7b3861cd-22d6-4787-a44e-04427697cb09\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";a:5:{s:4:\"uuid\";s:36:\"1c3689dd-ad40-461d-9bfd-6f0bb41d8804\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:31:\"quicktabs_block:startup_profile\";s:5:\"label\";s:27:\"QuickTabs - Startup Profile\";s:8:\"provider\";s:9:\"quicktabs\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";a:5:{s:4:\"uuid\";s:36:\"47b8ce26-945b-4418-b862-9a1ed0f80053\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_8\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";a:5:{s:4:\"uuid\";s:36:\"f65a93e2-00d5-48d0-9228-89fabfe4f93e\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";a:5:{s:4:\"uuid\";s:36:\"b125d620-65c0-4be6-9edc-ca73a0d7a047\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_10\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";a:5:{s:4:\"uuid\";s:36:\"4b9cc9fe-60e9-4e3e-bd05-9fd6296bf2a9\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"cb327f16-dc21-44ca-aa99-7597a68a8854\";a:5:{s:4:\"uuid\";s:36:\"cb327f16-dc21-44ca-aa99-7597a68a8854\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:49:\"field_block:node:startup_pitch:field_startup_asks\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";a:5:{s:4:\"uuid\";s:36:\"eb77aba6-1d9b-4c7a-9793-46937ec917ae\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_19\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:12;}s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";a:5:{s:4:\"uuid\";s:36:\"886367c5-0744-4bdd-aafb-1e6f1b4e01ee\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";a:5:{s:4:\"uuid\";s:36:\"2f1eb39c-4b15-455e-86a4-a982ee889eb7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_20\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";a:5:{s:4:\"uuid\";s:36:\"598b8e9d-8e92-45eb-8127-65210f18bda3\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_21\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";a:5:{s:4:\"uuid\";s:36:\"152aa475-e858-4dfd-8497-8e6a54282e1a\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:18:\"inline_block:basic\";s:5:\"label\";s:14:\"Claim your NFT\";s:8:\"provider\";s:14:\"layout_builder\";s:13:\"label_display\";s:7:\"visible\";s:9:\"view_mode\";s:4:\"full\";s:17:\"block_revision_id\";i:3;s:16:\"block_serialized\";N;s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";a:5:{s:4:\"uuid\";s:36:\"4c789a83-0989-4faa-b7b9-d82f37798441\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_22\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:13;}s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";a:5:{s:4:\"uuid\";s:36:\"5e648ed4-da7c-4faf-a3c4-bf4a1c11cbbc\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_23\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";a:5:{s:4:\"uuid\";s:36:\"f7ac77b5-27c7-492d-a9c0-b9fd40866876\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:5:{s:2:\"id\";s:5:\"stats\";s:5:\"label\";s:16:\"Statistics block\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";a:5:{s:4:\"uuid\";s:36:\"d4fee28a-4118-41b8-92f7-f42f15a42598\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:8:{s:2:\"id\";s:50:\"block_content:fa19fe73-6885-4c09-bc37-8d6fde21115e\";s:5:\"label\";s:14:\"Unlock Rewards\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:7:\"visible\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";a:5:{s:4:\"uuid\";s:36:\"ff7ca271-991c-4736-8721-89be4094c6ba\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:startup_pitch-block_9\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";a:5:{s:4:\"uuid\";s:36:\"3b16eb49-556a-4808-8211-d27b3487ecec\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_26\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";a:5:{s:4:\"uuid\";s:36:\"73823b0e-2de7-4f07-adea-2e255adcb0cd\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_27\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";a:5:{s:4:\"uuid\";s:36:\"96d24cc7-dc77-4bb6-b7d1-759929439828\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_28\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"c11504a8-1e0d-441b-9df0-5be2785d671a\";a:5:{s:4:\"uuid\";s:36:\"c11504a8-1e0d-441b-9df0-5be2785d671a\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:53:\"field_block:node:startup_pitch:field_fund_application\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"53ade740-333b-4b10-9f5a-1be444f03c6e\";a:5:{s:4:\"uuid\";s:36:\"53ade740-333b-4b10-9f5a-1be444f03c6e\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:48:\"field_block:node:startup_pitch:field_recommended\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:26:\"node.startup_pitch.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:46:{s:32:\"field_are_you_currently_looking_\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:14:\"field_calendly\";a:6:{s:6:\"weight\";i:26;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:6:{s:6:\"weight\";i:27;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:22:\"field_fund_application\";a:6:{s:6:\"weight\";i:43;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:23:\"field_fundraising_count\";a:6:{s:6:\"weight\";i:39;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:12:\"field_github\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_how_many_months_have_you_w\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:6:{s:6:\"weight\";i:17;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:6:{s:6:\"weight\";i:18;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:7:\"content\";}s:21:\"field_page_view_count\";a:6:{s:6:\"weight\";i:42;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:14:\"field_programs\";a:6:{s:6:\"weight\";i:37;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:20:\"field_question_count\";a:6:{s:6:\"weight\";i:40;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:17:\"field_recommended\";a:6:{s:6:\"weight\";i:44;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:11:\"field_round\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:25;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:6:{s:6:\"weight\";i:28;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_asks\";a:6:{s:6:\"weight\";i:36;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_discord_link\";a:6:{s:6:\"weight\";i:35;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:22:\"field_startup_founders\";a:6:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";s:6:\"weight\";i:19;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:9:\"view_mode\";s:7:\"default\";s:4:\"link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:6:{s:6:\"weight\";i:30;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:20:\"field_startup_sector\";a:6:{s:6:\"weight\";i:23;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_sector_space\";a:6:{s:6:\"weight\";i:32;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:26:\"field_startup_twitter_link\";a:6:{s:6:\"weight\";i:34;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_updates\";a:6:{s:6:\"weight\";i:33;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:5:\"first\";}s:21:\"field_startup_website\";a:6:{s:6:\"weight\";i:24;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:6:{s:6:\"weight\";i:31;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:7:\"content\";}s:16:\"field_tokenomics\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_updates_count\";a:6:{s:6:\"weight\";i:38;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:15:\"field_validated\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_vouches_count\";a:6:{s:6:\"weight\";i:41;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:5:\"first\";}s:10:\"field_what\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_are_you_applying_for_\";a:6:{s:6:\"weight\";i:29;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:6:{s:6:\"weight\";i:22;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:6:{s:6:\"weight\";i:20;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:6:{s:6:\"weight\";i:21;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:5:\"first\";}s:5:\"links\";a:4:{s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.startup_pitch.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"57aa5b0a-aea3-486a-91ae-7e144d13e347\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:2;s:45:\"field.field.node.startup_pitch.field_calendly\";i:3;s:41:\"field.field.node.startup_pitch.field_deck\";i:4;s:41:\"field.field.node.startup_pitch.field_demo\";i:5;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:6;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:7;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:8;s:43:\"field.field.node.startup_pitch.field_github\";i:9;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:10;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:11;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:12;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:13;s:45:\"field.field.node.startup_pitch.field_programs\";i:14;s:51:\"field.field.node.startup_pitch.field_question_count\";i:15;s:48:\"field.field.node.startup_pitch.field_recommended\";i:16;s:42:\"field.field.node.startup_pitch.field_round\";i:17;s:43:\"field.field.node.startup_pitch.field_source\";i:18;s:42:\"field.field.node.startup_pitch.field_stage\";i:19;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:20;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:21;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:22;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:23;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:25;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:27;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:28;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:29;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:30;s:45:\"field.field.node.startup_pitch.field_traction\";i:31;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:32;s:46:\"field.field.node.startup_pitch.field_validated\";i:33;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:34;s:41:\"field.field.node.startup_pitch.field_what\";i:35;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:36;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:37;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:38;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:39;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:40;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:41;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:42;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:43;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:44;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"node.startup_pitch.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:2:{s:13:\"flag_bookmark\";a:4:{s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:44:{s:32:\"field_are_you_currently_looking_\";b:1;s:14:\"field_calendly\";b:1;s:10:\"field_deck\";b:1;s:10:\"field_demo\";b:1;s:23:\"field_full_time_members\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:12:\"field_github\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:32:\"field_is_there_a_token_play_that\";b:1;s:32:\"field_is_web3_necessary_to_solve\";b:1;s:21:\"field_page_view_count\";b:1;s:14:\"field_programs\";b:1;s:20:\"field_question_count\";b:1;s:17:\"field_recommended\";b:1;s:11:\"field_round\";b:1;s:12:\"field_source\";b:1;s:11:\"field_stage\";b:1;s:18:\"field_startup_asks\";b:1;s:26:\"field_startup_discord_link\";b:1;s:22:\"field_startup_founders\";b:1;s:18:\"field_startup_logo\";b:1;s:20:\"field_startup_sector\";b:1;s:26:\"field_startup_sector_space\";b:1;s:26:\"field_startup_twitter_link\";b:1;s:21:\"field_startup_updates\";b:1;s:21:\"field_startup_website\";b:1;s:27:\"field_startup_working_since\";b:1;s:16:\"field_tokenomics\";b:1;s:14:\"field_traction\";b:1;s:19:\"field_updates_count\";b:1;s:15:\"field_validated\";b:1;s:19:\"field_vouches_count\";b:1;s:10:\"field_what\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:32:\"field_what_insight_do_you_have_a\";b:1;s:32:\"field_what_is_the_preferred_form\";b:1;s:32:\"field_what_problem_are_you_solvi\";b:1;s:22:\"field_which_blockchain\";b:1;s:16:\"field_whitepaper\";b:1;s:32:\"field_who_are_your_closest_compe\";b:1;s:32:\"field_who_is_your_target_audienc\";b:1;s:32:\"field_why_did_you_pick_this_idea\";b:1;s:31:\"field_your_startup_in_one_tweet\";b:1;}}'),('','core.entity_view_display.node.startup_updates.default',_binary 'a:11:{s:4:\"uuid\";s:36:\"0b2bcb1d-fd69-420a-9c6a-7e57bcc9c947\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:13:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:1;s:43:\"field.field.node.startup_updates.field_body\";i:2;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:3;s:54:\"field.field.node.startup_updates.field_update_category\";i:4;s:52:\"field.field.node.startup_updates.field_update_morale\";i:5;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:6;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:7;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:8;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:9;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:10;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:11;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:12;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:3:{i:0;s:14:\"layout_builder\";i:1;s:16:\"layout_discovery\";i:2;s:4:\"user\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:13:\"layout_onecol\";s:15:\"layout_settings\";a:1:{s:5:\"label\";s:0:\"\";}s:10:\"components\";a:11:{s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";a:5:{s:4:\"uuid\";s:36:\"52db2887-0818-4caf-83e3-80897351ec98\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:52:\"field_block:node:startup_updates:field_update_morale\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";a:5:{s:4:\"uuid\";s:36:\"291fdea6-524b-4c57-9e94-8ed839d293d9\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:44:\"extra_field_block:node:startup_updates:links\";}s:10:\"additional\";a:0:{}s:6:\"weight\";i:1;}s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";a:5:{s:4:\"uuid\";s:36:\"42da7170-1113-440a-9d3b-2a54137d8957\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:43:\"field_block:node:startup_updates:field_body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:2;}s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";a:5:{s:4:\"uuid\";s:36:\"fabda145-b105-48dc-9a5e-ef97d279d0a7\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:63:\"field_block:node:startup_updates:field_updates_fundraising_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:3;}s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";a:5:{s:4:\"uuid\";s:36:\"ffd32813-2790-489c-be4f-35e55d468782\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_product_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:4;}s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";a:5:{s:4:\"uuid\";s:36:\"242c9770-121d-4032-a0b6-4fdbb33c6160\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_mentoring_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:5;}s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";a:5:{s:4:\"uuid\";s:36:\"644ff6b1-538a-49f1-be86-b02a9a0bd157\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:60:\"field_block:node:startup_updates:field_updates_traction_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";a:5:{s:4:\"uuid\";s:36:\"6253beda-75be-45d7-9794-1728e9b95874\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:57:\"field_block:node:startup_updates:field_updates_pivot_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";a:5:{s:4:\"uuid\";s:36:\"090fe05a-4de3-4463-a8cc-36651c7fdce6\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:59:\"field_block:node:startup_updates:field_updates_vouches_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";a:5:{s:4:\"uuid\";s:36:\"b39689bd-337f-43c8-9b0f-84ef0a342a90\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:61:\"field_block:node:startup_updates:field_updates_questions_only\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:9;}s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";a:5:{s:4:\"uuid\";s:36:\"ed9bbf6e-e2ec-4b12-a944-9ef442768bb2\";s:6:\"region\";s:7:\"content\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:54:\"field_block:node:startup_updates:field_asks_in_updates\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:10;}}s:20:\"third_party_settings\";a:0:{}}}}}s:2:\"id\";s:28:\"node.startup_updates.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:11:{s:21:\"field_asks_in_updates\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_body\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:19:\"field_update_morale\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:30:\"field_updates_fundraising_only\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_mentoring_only\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_updates_pivot_only\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_product_only\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:28:\"field_updates_questions_only\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:27:\"field_updates_traction_only\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:26:\"field_updates_vouches_only\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:1;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:6:\"hidden\";a:2:{s:24:\"field_referenced_profile\";b:1;s:21:\"field_update_category\";b:1;}}'),('','core.entity_view_display.node.startup_updates.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"cf0b9bb8-86e4-4023-8986-71ec86aee30c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:14:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";i:2;s:43:\"field.field.node.startup_updates.field_body\";i:3;s:57:\"field.field.node.startup_updates.field_referenced_profile\";i:4;s:54:\"field.field.node.startup_updates.field_update_category\";i:5;s:52:\"field.field.node.startup_updates.field_update_morale\";i:6;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";i:7;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";i:8;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";i:9;s:59:\"field.field.node.startup_updates.field_updates_product_only\";i:10;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";i:11;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";i:12;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";i:13;s:25:\"node.type.startup_updates\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"node.startup_updates.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:12:{s:21:\"field_asks_in_updates\";b:1;s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;s:21:\"field_update_category\";b:1;s:19:\"field_update_morale\";b:1;s:30:\"field_updates_fundraising_only\";b:1;s:28:\"field_updates_mentoring_only\";b:1;s:24:\"field_updates_pivot_only\";b:1;s:26:\"field_updates_product_only\";b:1;s:28:\"field_updates_questions_only\";b:1;s:27:\"field_updates_traction_only\";b:1;s:26:\"field_updates_vouches_only\";b:1;}}'),('','core.entity_view_display.node.vouches.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"3753297a-3ac1-4d94-bef9-bbdf40933357\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:35:\"field.field.node.vouches.field_body\";i:1;s:49:\"field.field.node.vouches.field_referenced_profile\";i:2;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"node.vouches.default\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:10:\"field_body\";a:6:{s:6:\"weight\";i:101;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:24:\"field_referenced_profile\";a:6:{s:6:\"weight\";i:102;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.node.vouches.teaser',_binary 'a:10:{s:4:\"uuid\";s:36:\"e049ff4e-f0f3-418b-aafa-3adc8d302a7b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:35:\"field.field.node.vouches.field_body\";i:2;s:49:\"field.field.node.vouches.field_referenced_profile\";i:3;s:17:\"node.type.vouches\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:19:\"node.vouches.teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:4:\"mode\";s:6:\"teaser\";s:7:\"content\";a:1:{s:5:\"links\";a:4:{s:6:\"weight\";i:100;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:2:{s:10:\"field_body\";b:1;s:24:\"field_referenced_profile\";b:1;}}'),('','core.entity_view_display.paragraph.analysts.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9d22b105-ac98-4347-a13a-b7f474f1e407\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";i:1;s:49:\"field.field.paragraph.analysts.field_analyst_name\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:26:\"paragraph.analysts.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:19:\"field_analyst_email\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:18:\"field_analyst_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.founders.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"d3079d59-b13b-4bb7-a546-55812c7fc891\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";i:1;s:49:\"field.field.paragraph.founders.field_founder_name\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:26:\"paragraph.founders.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:18:\"field_founder_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:18:\"field_founder_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.investment_round.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"9b39e1b8-69d6-4fd2-9d62-77e43d1f7cdd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";i:1;s:52:\"field.field.paragraph.investment_round.field_commits\";i:2;s:53:\"field.field.paragraph.investment_round.field_fundraus\";i:3;s:57:\"field.field.paragraph.investment_round.field_round_amount\";i:4;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:34:\"paragraph.investment_round.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:4:{s:10:\"field_bank\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:13:\"field_commits\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}s:14:\"field_fundraus\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_round_amount\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:14:\"number_integer\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.proof_of_value_adds.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a86dfa41-ead7-4587-8a5e-183a0e1df2e0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";i:1;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:37:\"paragraph.proof_of_value_adds.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:21:\"field_proof_value_add\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.paragraph.web3_portfolio.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"81127117-8dfa-4697-b1c6-9c35bdab9cec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";i:1;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";i:2;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:32:\"paragraph.web3_portfolio.default\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:20:\"field_portfolio_link\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:20:\"field_portfolio_name\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.blockchains.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"2878d801-b158-4184-8d9c-15d9a9e80f1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.blockchains.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.focus_areas.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"a9288325-23ee-4507-a29d-d12f8327fd4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";i:1;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:4:\"text\";}}s:2:\"id\";s:33:\"taxonomy_term.focus_areas.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:3:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:22:\"field_background_color\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}s:10:\"field_text\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:6:\"format\";s:3:\"hex\";s:7:\"opacity\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:26:\"color_field_formatter_text\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.taxonomy_term.other_partnerships.default',_binary 'a:10:{s:4:\"uuid\";s:36:\"0af2fa3a-076b-4e4f-8dd0-af70ce853e5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:2:{i:0;s:9:\"svg_image\";i:1;s:4:\"text\";}}s:2:\"id\";s:40:\"taxonomy_term.other_partnerships.default\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:2:{s:11:\"description\";a:6:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_crypto_logo\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:4:{s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:0:{}}'),('','core.entity_view_display.user.user.compact',_binary 'a:11:{s:4:\"uuid\";s:36:\"f12710e2-11e7-459d-923e-dead48793e9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:18:{i:0;s:34:\"core.entity_view_mode.user.compact\";i:1;s:38:\"field.field.user.user.field_first_name\";i:2;s:37:\"field.field.user.user.field_last_name\";i:3;s:32:\"field.field.user.user.field_name\";i:4;s:42:\"field.field.user.user.field_other_referral\";i:5;s:43:\"field.field.user.user.field_profile_picture\";i:6;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:7;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:8;s:46:\"field.field.user.user.field_user_referred_from\";i:9;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:10;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:11;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:12;s:45:\"field.field.user.user.field_where_do_you_work\";i:13;s:40:\"field.field.user.user.field_who_are_you_\";i:14;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:15;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:16;s:54:\"field.field.user.user.field_your_personal_website_link\";i:17;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-cLsS3M3JycipXQt9rEb81_HxKneReoGuRh8ijcOPXs\";}s:2:\"id\";s:17:\"user.user.compact\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"compact\";s:7:\"content\";a:0:{}s:6:\"hidden\";a:18:{s:16:\"field_first_name\";b:1;s:15:\"field_last_name\";b:1;s:10:\"field_name\";b:1;s:20:\"field_other_referral\";b:1;s:21:\"field_profile_picture\";b:1;s:31:\"field_profile_when_first_crypto\";b:1;s:24:\"field_user_refer_buidlso\";b:1;s:24:\"field_user_referred_from\";b:1;s:29:\"field_user_ticking_terms_cond\";b:1;s:32:\"field_what_does_buidl_mean_to_yo\";b:1;s:32:\"field_when_did_you_buy_your_firs\";b:1;s:23:\"field_where_do_you_work\";b:1;s:18:\"field_who_are_you_\";b:1;s:32:\"field_why_did_the_chicken_cross_\";b:1;s:22:\"field_your_linkedin_pr\";b:1;s:32:\"field_your_personal_website_link\";b:1;s:32:\"field_your_twitter_profile_link_\";b:1;s:10:\"member_for\";b:1;}}'),('','core.entity_view_display.user.user.default',_binary 'a:12:{s:4:\"uuid\";s:36:\"fbe9cc8a-d3da-41fe-ba10-9a435ed85d9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:22:{i:0;s:38:\"field.field.user.user.field_first_name\";i:1;s:37:\"field.field.user.user.field_last_name\";i:2;s:32:\"field.field.user.user.field_name\";i:3;s:42:\"field.field.user.user.field_other_referral\";i:4;s:43:\"field.field.user.user.field_profile_picture\";i:5;s:53:\"field.field.user.user.field_profile_when_first_crypto\";i:6;s:46:\"field.field.user.user.field_user_refer_buidlso\";i:7;s:46:\"field.field.user.user.field_user_referred_from\";i:8;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";i:9;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";i:10;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";i:11;s:45:\"field.field.user.user.field_where_do_you_work\";i:12;s:40:\"field.field.user.user.field_who_are_you_\";i:13;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";i:14;s:44:\"field.field.user.user.field_your_linkedin_pr\";i:15;s:54:\"field.field.user.user.field_your_personal_website_link\";i:16;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";i:17;s:21:\"image.style.thumbnail\";i:18;s:23:\"views.view.fund_profile\";i:19;s:25:\"views.view.mentor_profile\";i:20;s:24:\"views.view.startup_pitch\";i:21;s:23:\"views.view.user_profile\";}s:6:\"module\";a:8:{i:0;s:8:\"datetime\";i:1;s:14:\"layout_builder\";i:2;s:4:\"link\";i:3;s:7:\"options\";i:4;s:3:\"pcp\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:5:\"views\";}}s:20:\"third_party_settings\";a:1:{s:14:\"layout_builder\";a:3:{s:12:\"allow_custom\";b:0;s:7:\"enabled\";b:1;s:8:\"sections\";a:1:{i:0;a:4:{s:9:\"layout_id\";s:21:\"layout_twocol_section\";s:15:\"layout_settings\";a:2:{s:5:\"label\";s:12:\"Main Content\";s:13:\"column_widths\";s:5:\"75-25\";}s:10:\"components\";a:12:{s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";a:5:{s:4:\"uuid\";s:36:\"6837f179-49e3-44b0-a8af-b2a1e00d0db5\";s:6:\"region\";s:6:\"second\";s:13:\"configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:0;}s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";a:5:{s:4:\"uuid\";s:36:\"bab861e8-162b-404d-b4fb-f116ef1cc4fe\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_17\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:7;}s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";a:5:{s:4:\"uuid\";s:36:\"c755f02b-9fb1-48d1-a7b3-769a78f90ab7\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:6;}s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";a:5:{s:4:\"uuid\";s:36:\"d5aff0ed-8929-4d6c-befe-704a61dabef9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:34:\"views_block:startup_pitch-block_25\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:8;}s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";a:5:{s:4:\"uuid\";s:36:\"22f92000-045d-4934-8d2c-85e96b33fcc4\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_12\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:11;}s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";a:5:{s:4:\"uuid\";s:36:\"4dbdc007-b7fd-46a9-8306-0f514ab16dec\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:33:\"views_block:fund_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:14;}s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";a:5:{s:4:\"uuid\";s:36:\"95a72769-3a84-4132-8867-7b5a006b8850\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:18;}s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";a:5:{s:4:\"uuid\";s:36:\"01e225d9-2d4c-4c32-bab3-6320b6502503\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_6\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:19;}s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";a:5:{s:4:\"uuid\";s:36:\"7dfaf2f0-83f7-42ed-ad69-9462cf9ac55e\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_13\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:15;}s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";a:5:{s:4:\"uuid\";s:36:\"dae2f735-dbc8-47ce-ba08-fea268bb5f59\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:35:\"views_block:mentor_profile-block_14\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:1:\"0\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:16;}s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";a:5:{s:4:\"uuid\";s:36:\"f9ca891c-750b-43f2-b5c6-220dc27e23e9\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:7:{s:2:\"id\";s:32:\"views_block:user_profile-block_7\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:1:\"1\";s:15:\"context_mapping\";a:0:{}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:17;}s:36:\"b820f498-9823-453b-b311-227e365786cf\";a:5:{s:4:\"uuid\";s:36:\"b820f498-9823-453b-b311-227e365786cf\";s:6:\"region\";s:5:\"first\";s:13:\"configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:45:\"field_block:user:user:field_where_do_you_work\";s:9:\"formatter\";a:4:{s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";}}s:10:\"additional\";a:0:{}s:6:\"weight\";i:20;}}s:20:\"third_party_settings\";a:0:{}}}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V51QPCKkgNREKtSmB9Iu2wmAMEpktVpnzklWaZV8UYo\";}s:2:\"id\";s:17:\"user.user.default\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:4:\"mode\";s:7:\"default\";s:7:\"content\";a:17:{s:16:\"field_first_name\";a:6:{s:6:\"weight\";i:9;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:15:\"field_last_name\";a:6:{s:6:\"weight\";i:10;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:10:\"field_name\";a:6:{s:6:\"weight\";i:1;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:20:\"field_other_referral\";a:6:{s:6:\"weight\";i:15;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:21:\"field_profile_picture\";a:6:{s:6:\"weight\";i:0;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}s:19:\"svg_render_as_image\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:5:\"image\";s:6:\"region\";s:7:\"content\";}s:31:\"field_profile_when_first_crypto\";a:6:{s:6:\"weight\";i:11;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:2:{s:11:\"format_type\";s:6:\"medium\";s:17:\"timezone_override\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"datetime_default\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_refer_buidlso\";a:6:{s:6:\"weight\";i:12;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:24:\"field_user_referred_from\";a:6:{s:6:\"weight\";i:13;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:5:\"first\";}s:29:\"field_user_ticking_terms_cond\";a:6:{s:6:\"weight\";i:14;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:3:{s:6:\"format\";s:7:\"default\";s:19:\"format_custom_false\";s:0:\"\";s:18:\"format_custom_true\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:7:\"boolean\";s:6:\"region\";s:5:\"first\";}s:32:\"field_what_does_buidl_mean_to_yo\";a:6:{s:6:\"weight\";i:3;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"basic_string\";s:6:\"region\";s:7:\"content\";}s:32:\"field_when_did_you_buy_your_firs\";a:6:{s:6:\"weight\";i:4;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:23:\"field_where_do_you_work\";a:6:{s:6:\"weight\";i:16;s:5:\"label\";s:5:\"above\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:5:\"first\";}s:18:\"field_who_are_you_\";a:6:{s:6:\"weight\";i:2;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"list_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_the_chicken_cross_\";a:6:{s:6:\"weight\";i:8;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"string\";s:6:\"region\";s:7:\"content\";}s:22:\"field_your_linkedin_pr\";a:6:{s:6:\"weight\";i:5;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_personal_website_link\";a:6:{s:6:\"weight\";i:7;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}s:32:\"field_your_twitter_profile_link_\";a:6:{s:6:\"weight\";i:6;s:5:\"label\";s:6:\"inline\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:0:\"\";s:6:\"target\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:4:\"link\";s:6:\"region\";s:7:\"content\";}}s:6:\"hidden\";a:1:{s:10:\"member_for\";b:1;}}'),('','core.entity_view_mode.block.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"cce0b6d5-f98a-424b-a323-f588868cf3ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"block\";}}s:2:\"id\";s:11:\"block.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:5:\"block\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg\";}s:2:\"id\";s:18:\"block_content.full\";s:5:\"label\";s:4:\"Full\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.block_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"8697aa18-2d76-46f8-943c-906b14619a9b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"block_content\";}}s:2:\"id\";s:19:\"block_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"block_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"be291479-3eeb-4360-bb9e-5f6f2a4a91c8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA\";}s:2:\"id\";s:12:\"comment.full\";s:5:\"label\";s:12:\"Full comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.comment.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"e4d57b8e-eef9-4f3a-b75a-85b16c046363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:13:\"comment.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:7:\"comment\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.contact_message.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"ae638de2-649e-4af2-b077-5d50883d3662\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"contact\";}}s:2:\"id\";s:21:\"contact_message.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:15:\"contact_message\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.file.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"55a4287f-47e0-4a5e-99cb-1de051d35559\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:2:\"id\";s:10:\"file.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"file\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"67f99d75-232b-4691-9188-8a771b2ce37d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6NBUEuGmlkClK8Fb76tSMMpO2eZ4LWCBdbUk4z7CuP0\";}s:2:\"id\";s:10:\"media.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.media.media_library',_binary 'a:9:{s:4:\"uuid\";s:36:\"049b5832-4d81-4097-ade5-7b61a42d5fc5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8\";}s:2:\"id\";s:19:\"media.media_library\";s:5:\"label\";s:13:\"Media library\";s:16:\"targetEntityType\";s:5:\"media\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.menu_link_content.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"656695ba-dab1-4553-8b67-3ff17320b770\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:17:\"menu_link_content\";}}s:2:\"id\";s:23:\"menu_link_content.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:17:\"menu_link_content\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"a733070c-7556-432a-8bd7-dcad206a292b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk\";}s:2:\"id\";s:9:\"node.full\";s:5:\"label\";s:12:\"Full content\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.rss',_binary 'a:9:{s:4:\"uuid\";s:36:\"ebf2439b-627a-4f36-9694-e41c9df6dfff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vlYzr-rp2f9NMp-Qlr4sFjlqRq-90mco5-afLNGwCrU\";}s:2:\"id\";s:8:\"node.rss\";s:5:\"label\";s:3:\"RSS\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_index',_binary 'a:9:{s:4:\"uuid\";s:36:\"3f69bc54-2ddb-47bf-b340-613e653f93d4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fVFfJv_GzBRE-wpRHbfD5a3VjnhbEOXG6lvRd3uaccY\";}s:2:\"id\";s:17:\"node.search_index\";s:5:\"label\";s:12:\"Search index\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.search_result',_binary 'a:9:{s:4:\"uuid\";s:36:\"7d6b7bb5-a682-4f4a-a201-4f26e202237c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6GCOQ-jP2RbdbHA5YWQ6bT8CfGbqrBYKOSC_XY4E3ZM\";}s:2:\"id\";s:18:\"node.search_result\";s:5:\"label\";s:32:\"Search result highlighting input\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.teaser',_binary 'a:9:{s:4:\"uuid\";s:36:\"cf85eb58-8593-45ee-86f8-b4dfeff7fca9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Mz9qWr1kUYK0mjRAGDsr5XS6PvtZ24en_7ndt-pyWe4\";}s:2:\"id\";s:11:\"node.teaser\";s:5:\"label\";s:6:\"Teaser\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.node.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"db282c13-cd52-4dee-bb00-31c43143d353\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:10:\"node.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"node\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.preview',_binary 'a:9:{s:4:\"uuid\";s:36:\"a3accb5c-2493-45b5-9d55-bf414e95e733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"h3BeHVei4Lnyqbkao3YiF4KqoY-DhRvUNfEgKG8Rgjg\";}s:2:\"id\";s:17:\"paragraph.preview\";s:5:\"label\";s:7:\"Preview\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.paragraph.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"260efb4c-bb4b-44a6-ac0c-2c42a59106c2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:15:\"paragraph.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:9:\"paragraph\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.path_alias.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"97e8a04b-44f5-4616-926b-adadb64fb401\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"path_alias\";}}s:2:\"id\";s:16:\"path_alias.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:10:\"path_alias\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.shortcut.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"0cb0d4d6-1957-494f-9fe2-2f14bf296801\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"shortcut\";}}s:2:\"id\";s:14:\"shortcut.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:8:\"shortcut\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"603ae00e-7210-426e-b3ab-e35ad2e64b81\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE\";}s:2:\"id\";s:18:\"taxonomy_term.full\";s:5:\"label\";s:18:\"Taxonomy term page\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.taxonomy_term.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"477ff8aa-ad1d-494c-b392-4419659ba6f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:2:\"id\";s:19:\"taxonomy_term.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.tour.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"f162a65d-593e-4a84-9b28-c0ae66be3211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"tour\";}}s:2:\"id\";s:10:\"tour.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"tour\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.compact',_binary 'a:9:{s:4:\"uuid\";s:36:\"dda01c7e-fc4f-461d-955b-75e7a41ad04c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g\";}s:2:\"id\";s:12:\"user.compact\";s:5:\"label\";s:7:\"Compact\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.full',_binary 'a:9:{s:4:\"uuid\";s:36:\"63bf8e50-647f-48cc-8bac-9225d0e7aebe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM\";}s:2:\"id\";s:9:\"user.full\";s:5:\"label\";s:12:\"User account\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.entity_view_mode.user.token',_binary 'a:8:{s:4:\"uuid\";s:36:\"1cabd832-d69a-41f2-ab43-4db7ef9656b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:10:\"user.token\";s:5:\"label\";s:5:\"Token\";s:16:\"targetEntityType\";s:4:\"user\";s:5:\"cache\";b:1;}'),('','core.extension',_binary 'a:4:{s:6:\"module\";a:117:{s:6:\"action\";i:0;s:16:\"auto_entitylabel\";i:0;s:19:\"autocomplete_deluxe\";i:0;s:14:\"automated_cron\";i:0;s:22:\"better_exposed_filters\";i:0;s:8:\"big_pipe\";i:0;s:5:\"block\";i:0;s:13:\"block_content\";i:0;s:10:\"breakpoint\";i:0;s:27:\"buidlerstribe_customization\";i:0;s:7:\"captcha\";i:0;s:20:\"change_author_action\";i:0;s:6:\"charts\";i:0;s:13:\"charts_blocks\";i:0;s:14:\"charts_chartjs\";i:0;s:13:\"charts_google\";i:0;s:8:\"ckeditor\";i:0;s:5:\"color\";i:0;s:11:\"color_field\";i:0;s:7:\"comment\";i:0;s:15:\"condition_field\";i:0;s:18:\"conditional_fields\";i:0;s:6:\"config\";i:0;s:16:\"configurable_css\";i:0;s:7:\"contact\";i:0;s:14:\"content_access\";i:0;s:10:\"contextual\";i:0;s:10:\"css_editor\";i:0;s:6:\"ctools\";i:0;s:19:\"custom_view_filters\";i:0;s:8:\"datetime\";i:0;s:15:\"datetime_extras\";i:0;s:14:\"datetime_range\";i:0;s:20:\"datetime_range_popup\";i:0;s:5:\"dblog\";i:0;s:18:\"dynamic_page_cache\";i:0;s:6:\"editor\";i:0;s:26:\"entity_reference_revisions\";i:0;s:11:\"entityqueue\";i:0;s:5:\"field\";i:0;s:11:\"field_group\";i:0;s:8:\"field_ui\";i:0;s:4:\"file\";i:0;s:6:\"filter\";i:0;s:4:\"flag\";i:0;s:13:\"flag_bookmark\";i:0;s:13:\"flood_control\";i:0;s:16:\"google_analytics\";i:0;s:4:\"help\";i:0;s:7:\"history\";i:0;s:6:\"hotjar\";i:0;s:5:\"image\";i:0;s:9:\"jquery_ui\";i:0;s:20:\"jquery_ui_datepicker\";i:0;s:16:\"jquery_ui_slider\";i:0;s:21:\"jquery_ui_touch_punch\";i:0;s:14:\"layout_builder\";i:0;s:16:\"layout_discovery\";i:0;s:4:\"link\";i:0;s:19:\"login_emailusername\";i:0;s:6:\"ludwig\";i:0;s:11:\"mail_events\";i:0;s:10:\"mailsystem\";i:0;s:5:\"media\";i:0;s:13:\"media_library\";i:0;s:26:\"media_library_form_element\";i:0;s:25:\"media_library_theme_reset\";i:0;s:21:\"menu_item_role_access\";i:0;s:20:\"menu_link_attributes\";i:0;s:17:\"menu_link_content\";i:0;s:7:\"menu_ui\";i:0;s:4:\"node\";i:0;s:27:\"node_custom_status_messages\";i:0;s:13:\"notifications\";i:0;s:7:\"options\";i:0;s:21:\"override_node_options\";i:0;s:10:\"page_cache\";i:0;s:4:\"path\";i:0;s:10:\"path_alias\";i:0;s:3:\"pcp\";i:0;s:3:\"pcr\";i:0;s:11:\"prepopulate\";i:0;s:9:\"quickedit\";i:0;s:9:\"quicktabs\";i:0;s:5:\"range\";i:0;s:3:\"rdf\";i:0;s:9:\"recaptcha\";i:0;s:4:\"rest\";i:0;s:6:\"search\";i:0;s:7:\"select2\";i:0;s:13:\"serialization\";i:0;s:8:\"shortcut\";i:0;s:16:\"simple_multistep\";i:0;s:9:\"svg_image\";i:0;s:11:\"swiftmailer\";i:0;s:6:\"system\";i:0;s:8:\"taxonomy\";i:0;s:4:\"text\";i:0;s:5:\"token\";i:0;s:7:\"toolbar\";i:0;s:4:\"tour\";i:0;s:10:\"twig_tweak\";i:0;s:10:\"typed_data\";i:0;s:13:\"ultimate_cron\";i:0;s:6:\"update\";i:0;s:4:\"user\";i:0;s:4:\"verf\";i:0;s:17:\"views_conditional\";i:0;s:16:\"views_field_view\";i:0;s:15:\"views_slideshow\";i:0;s:21:\"views_slideshow_cycle\";i:0;s:8:\"views_ui\";i:0;s:8:\"pathauto\";i:1;s:5:\"views\";i:10;s:10:\"paragraphs\";i:11;s:23:\"login_redirect_per_role\";i:1000;s:8:\"standard\";i:1000;}s:5:\"theme\";a:7:{s:6:\"stable\";i:0;s:6:\"classy\";i:0;s:5:\"seven\";i:0;s:9:\"bootstrap\";i:0;s:23:\"buidlerstribe_bootstrap\";i:0;s:5:\"claro\";i:0;s:13:\"buidlerstribe\";i:0;}s:7:\"profile\";s:8:\"standard\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc\";}}'),('','core.menu.static_menu_link_overrides',_binary 'a:2:{s:11:\"definitions\";a:2:{s:18:\"contact__site_page\";a:5:{s:7:\"enabled\";b:1;s:9:\"menu_name\";s:6:\"footer\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:8:\"expanded\";b:0;}s:20:\"standard__front_page\";a:5:{s:6:\"weight\";i:-43;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";s:8:\"expanded\";b:0;s:7:\"enabled\";b:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ\";}}'),('','css_editor.theme.bootstrap',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:33:\"public://css_editor/bootstrap.css\";}'),('','css_editor.theme.buidlerstribe_bootstrap',_binary 'a:5:{s:7:\"enabled\";b:1;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:9497:\"html {\r\n  scroll-behavior: smooth;\r\n}\r\nbody {\r\n	color: #000000;\r\n}\r\n.navbar-default {\r\n    background-color: transparent;\r\n    border-color: transparent;\r\n}\r\n@media (min-width: 768px) {\r\n    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {\r\n     margin-right: 0;\r\n     margin-left: -15px;\r\n    }\r\n}\r\n#views-exposed-form-dashboards-block-2 > div > div{\r\n margin: 6px;\r\n}\r\n.fieldgroup > legend {\r\n  margin-bottom: 5px;\r\n}\r\n.fieldset-legend {\r\n  font-size: 14px;\r\n}\r\n.img-thumb {\r\n	min-width: 80px;\r\n}\r\n.form-textarea-wrapper > textarea {\r\n	width: 100%;\r\n}\r\n.white-tags {\r\n  margin-bottom: 4px;\r\n}\r\n.img-responsive {\r\n  aspect-ratio: 1;\r\n}\r\n.form-item > input {\r\n	width: 100%;\r\n}\r\n.tabs--primary {\r\n	margin-bottom: 16px;\r\n}\r\n.form-control {\r\n	width: auto;\r\n}\r\n.select-wrapper {\r\n	width: auto;\r\n}\r\n.quicktabs-tabs > li > a:hover, a:focus {\r\n	text-decoration: none;\r\n}\r\n.quicktabs-tabs > li {\r\n	border-bottom: 1px transparent;\r\n}\r\n.tabsbar .quicktabs-tabs > li.active > a, .tabsbar .quicktabs-tabs > li.active > a:hover, .tabsbar .quicktabs-tabs > li.active > a:focus {\r\n	color: #000000;\r\n}\r\n.tags {\r\n	margin-bottom: 12px;\r\n}\r\n.layout__region--first {\r\n	width: 100%;\r\n}\r\n.startup-one-tweet {\r\n	border-bottom: 1px solid #000000;\r\n  	margin-bottom: 12px;\r\n}\r\n.startup-one-tweet > h4 {\r\n    line-height: 150%;\r\n    margin-bottom: 20px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs{\r\n	flex-wrap: nowrap;\r\n    overflow-x: scroll;\r\n  	padding-bottom: 2px;\r\n}\r\n.tabsbar > ul.quicktabs-tabs::-webkit-scrollbar {\r\n  display: none;\r\n}\r\n/* Hide scrollbar for IE, Edge and Firefox */\r\n.tabsbar > ul.quicktabs-tabs {\r\n  -ms-overflow-style: none;  /* IE and Edge */\r\n  scrollbar-width: none;  /* Firefox */\r\n}\r\n.vouches-questions-container {\r\n	width: 100%;\r\n	border-radius: 16px;\r\n  	display: flex;\r\n  	flex-direction: column;\r\n  	padding: 16px 24px;\r\n  	margin-bottom: 32px;\r\n}\r\n.vouches-container {\r\n	border: 1px solid #CA8A04;\r\n	background-color: #FEFCE8;\r\n}\r\n.questions-container {\r\n  	margin-top: 12px;\r\n	background-color: #FEF2F2;\r\n}\r\n.vouches-container > h2 {\r\n	margin-bottom: 24px;\r\n}\r\n.vouches-container > p {\r\n  	display: block;\r\n	align-self: flex-end;\r\n}\r\n.page-node-type-proof-of-value-add .navbar {\r\n	display: none;\r\n}\r\n.page-node-type-proof-of-value-add .logo {\r\n	display: none;\r\n}\r\n#stats {\r\n	flex-wrap: wrap;\r\n}\r\n#stats > div {\r\n  	border-radius: 12px;\r\n	padding: 6px 12px;\r\n}\r\n#stats > .follower {\r\n  background-color: #4B83EE10;\r\n  border: 1px solid #4B83EE;\r\n}\r\n#stats > .vouch {\r\n	background-color: #FEFCE8;\r\n   	border: 1px solid #EAB308;\r\n}\r\n#stats > .question {\r\n  	background-color: #FEF2F2;\r\n   	border: 1px solid #EF4444;\r\n}\r\n#stats > .startup_updates {\r\n  	/* background-color: #EDE7FA; */\r\n   	/* border: 1px solid #C084FC; */\r\n  	background-color: transparent;\r\n    border: 0px;\r\n  	color: #EF4444;\r\n}\r\n.no-startup-profile {\r\n	font-size: 32px;\r\n}\r\n\r\n/* Programs */\r\n.layout__region--second > .block-views-blockprograms-block-1 {\r\n  margin-bottom: 40px;\r\n}\r\n.program-happening {\r\n  padding: 4px 12px;\r\n  width: fit-content;\r\n  border-radius: 4px;\r\n  align-items: center;\r\n  background-color: #16A34A;\r\n  margin-bottom: 20px;\r\n}\r\n.program-happening > p {\r\n  font-size: 16px;\r\n  color: #ffffff;\r\n  text-transform: uppercase;\r\n}\r\n\r\n.program-icon-component {}\r\n.program-icon-component > .program-icon-heading {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n}\r\n.box-content > .icon-heading-label {\r\n  padding: 0px;\r\n  font-family: \'gilroy-regular\';\r\n  font-size: 16px;\r\n  opacity: 0.6;\r\n}\r\n.box-content > .icon-component-text {\r\n  font-size: 20px;\r\n  line-height: 150%;\r\n  font-family: \'gilroy-medium\';\r\n}\r\n.eligibility-criteria {\r\n  color: #000000;\r\n}\r\nbody {\r\n background-color: #ffffff;\r\n}\r\n\r\n/* Program */\r\n.program-list-flex,\r\n.list-flex-container .view-content {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: space-around;\r\n    flex-wrap: wrap;\r\n    margin-bottom: var(--margin-xl);\r\n}\r\n.program-component {\r\n    box-sizing: border-box;\r\n    flex: 1;\r\n    min-width: 300px;\r\n    max-width: 360px;\r\n    width: 100%;\r\n    background-color: var(--color-background-2);\r\n    padding: var(--padding-s);\r\n    padding-bottom: var(--padding-l);\r\n    border-radius: var(--border-radius-l);\r\n    box-sizing: border-box;\r\n    margin-right: var(--margin-s);\r\n    margin-bottom: var(--margin-s);\r\n    position: relative;\r\n    flex: 1;\r\n}\r\n.program-location{\r\n    position: absolute;\r\n    bottom: 0;\r\n    right: 20px;\r\n    border-top-left-radius: var(--border-radius-s);\r\n    border-top-right-radius: var(--border-radius-s);\r\n    color: var(--color-cta-text);\r\n    text-transform: uppercase;\r\n    font-family: \'Gilroy-Medium\';\r\n    font-size: var(--font-size-xs);\r\n    width: fit-content;\r\n    padding: 6px;\r\n    margin-bottom: 0px;\r\n}\r\n.view-programs .program-location {\r\n  position: relative;\r\n  border-radius: var(--border-radius-s);\r\n  right: 0;\r\n}\r\n.online {\r\n    background-color: var(--color-green);\r\n}\r\n.offline {\r\n    background-color: var(--color-darkblue);\r\n}\r\n.ended-program {\r\n    opacity: 0.6;\r\n}\r\n.field-content > .program-banner {\r\n  aspect-ratio: 1.78;\r\n  background-color: white;\r\n  overflow: hidden;\r\n  border-radius: var(--border-radius-m);\r\n  margin-bottom: var(--margin-l);\r\n  display: block;\r\n}\r\n.program-banner > img {\r\n    object-fit: cover;\r\n}\r\n.program-component > h3, .program-component >  a {\r\n    margin-bottom: calc(var(--margin-s)*0.5);\r\n}\r\n.program-component > h4 {\r\n    margin-bottom: calc(var(--margin-s));\r\n}\r\n.program-component > h4 > img {\r\n    margin-right: var(--margin-s);\r\n}\r\n.date-field {\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    font-size: var(--font-size-xs);\r\n}\r\n.span-date {\r\n margin-left: 6px;\r\n}\r\n.cta-program-apply {\r\n    width: 100%;\r\n    box-sizing: border-box;\r\n    display: flex;\r\n    flex-direction: row;\r\n    align-items: center;\r\n    justify-content: center;\r\n    padding: var(--padding-s);\r\n    font-size: 20px;\r\n    font-family: \'Gilroy-Medium\';\r\n    background-color: var(--color-cta-blue);\r\n    color: var(--color-cta-text);\r\n    border-radius: var(--border-radius-s);\r\n}\r\n.cta-program-apply:hover {\r\n    color: var(--color-cta-text);\r\n}\r\n.programs-section > h4,.programs-section > a{\r\n    display: block;\r\n    width: fit-content;\r\n    box-sizing: border-box;\r\n    text-align: center;\r\n    margin-left: auto;\r\n    margin-right: auto;\r\n    margin-bottom: var(--margin-s);\r\n}\r\n.link-underline {\r\n    color: var(--color-cta-blue);\r\n    /* text-decoration: underline; */\r\n    width: fit-content;\r\n    display: block;\r\n}\r\n.link-underline:hover {\r\n    color: var(--color-cta-blue);\r\n}\r\n@media screen and (min-width: 720px) {\r\n    .program-list-flex,\r\n    .list-flex-container .view-content {\r\n        justify-content: flex-start;\r\n    }\r\n    .program-component {\r\n        width: auto;\r\n    }\r\n    .program-banner {\r\n        /* width: 240px; */\r\n    }\r\n}\r\n/* Programs Static Css */\r\n.program-banner > img {\r\n  object-fit: cover;\r\n  aspect-ratio: inherit;\r\n}\r\n\r\n/* Startup Profile */\r\n.raising-now {\r\n  background-color: #16A34A;\r\n  border-radius: 8px;\r\n  padding: 16px 24px;\r\n  color: #ffffff;\r\n}\r\n.raising-now > .raising-label {\r\n  color: #ffffff;\r\n  margin: 0px 0px 10px 0px;\r\n}\r\n.raising-now > .total-commited {\r\n  color: #ffffff;\r\n  font-size: 40px;\r\n  font-family: \'gilroy-semibold\';\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n.parent-container-flex .view-content {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  flex-wrap: wrap;\r\n  box-sizing: border-box;\r\n}\r\n.parent-container-flex > div {\r\n  margin-right: 4px;\r\n  margin-bottom: 4px;\r\n}\r\n/*Home Page*/\r\n.hero-content > h1 {\r\n  font-size: calc(var(--font-size-large-heading)*0.8);\r\n}\r\n/* Program Know More Page */\r\n.program-view-banner {\r\n  display: block;\r\n  aspect-ratio: 1.78;\r\n  width: 100%;\r\n}\r\n.program-view-banner > img {\r\n  width: 100%;\r\n  object-fit: cover;\r\n}\r\n.program-view-mentor-profile {\r\n  border-radius: 100%;\r\n  max-width: 300px;\r\n  aspect-ratio: 1;\r\n  min-width: 150px;\r\n  width: 220px;\r\n  overflow: hidden;\r\n  margin: 12px;\r\n}\r\n.program-view-mentor-profile + h4{\r\n  text-align: center;\r\n}\r\n.program-view-mentor-profile > img {\r\n  object-fit: cover;\r\n  width: 100%;\r\n}\r\n.vouches-criteria-text {\r\n color: #E3B43E;\r\n}\r\n.followers-criteria-text {\r\n color: #4B83EE;\r\n  line-height: 150%;\r\n  font-style: italic;\r\n}\r\n.updates-criteria-text {\r\n color: #DE524C;\r\n}\r\n/* Startup Profile Sharable Link */\r\n.share-button {\r\n  display: flex;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: space-between;\r\n  border-color: transparent;\r\n  background: rgba(59, 130, 246, 0.2);\r\n  border-radius: 50em;\r\n  color: rgba(37, 99, 235, 1);\r\n  max-width: 342px;\r\n}\r\n@media screen and (min-width: 720px) {\r\n  .share-button {\r\n      max-width: 342px;\r\n  }\r\n}\r\n.share-button > span {\r\n  text-overflow: ellipsis;\r\n  white-space: nowrap;\r\n  overflow: hidden;\r\n}\r\n.person-info-right > h2 {\r\n  margin-bottom: 0px;\r\n  margin-top: 0px;\r\n}\r\n.progress-matters-container > .why-progress-container {\r\n flex: 1 1 300px;\r\n}\r\n/* Partners */\r\n.partners-div-flex {\r\n  display: flex;\r\n  height: 100%;\r\n  flex-direction: row;\r\n  align-items: center;\r\n  justify-content: center;\r\n  flex-wrap: wrap;\r\n}\r\n.partner-div {\r\n  margin: var(--margin-l);\r\n}\r\n.partners-div-flex > div {\r\n  min-width: 150px;\r\n}\r\n.partner-div >img{\r\n  width: 100%;\r\n  height: auto;\r\n}\";s:4:\"path\";s:47:\"public://css_editor/buidlerstribe_bootstrap.css\";}'),('','css_editor.theme.seven',_binary 'a:5:{s:7:\"enabled\";b:0;s:17:\"plaintext_enabled\";b:0;s:19:\"autopreview_enabled\";b:0;s:3:\"css\";s:0:\"\";s:4:\"path\";s:29:\"public://css_editor/seven.css\";}'),('','dblog.settings',_binary 'a:2:{s:9:\"row_limit\";i:1000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"e883aGsrt1wFrsydlYU584PZONCSfRy0DtkZ9KzHb58\";}}'),('','editor.editor.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"3836e430-3e8e-4544-882c-ca312ccce66c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"filter.format.basic_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AqlPmO16LvJI4D0Ih6u4GFQIzqr5OnLgAUSjcUGWk2g\";}s:6:\"format\";s:10:\"basic_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:5:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:2:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:2:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}}}}s:7:\"plugins\";a:2:{s:8:\"language\";a:1:{s:13:\"language_list\";s:2:\"un\";}s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}}'),('','editor.editor.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f9ec11dc-a500-45db-a894-24866df9e114\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"filter.format.full_html\";}s:6:\"module\";a:1:{i:0;s:8:\"ckeditor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"967ijj7p6i7rwrYl7r08WQFeCY_c23YAh0h8u-w_CXM\";}s:6:\"format\";s:9:\"full_html\";s:6:\"editor\";s:8:\"ckeditor\";s:8:\"settings\";a:2:{s:7:\"toolbar\";a:1:{s:4:\"rows\";a:1:{i:0;a:6:{i:0;a:2:{s:4:\"name\";s:10:\"Formatting\";s:5:\"items\";a:7:{i:0;s:4:\"Bold\";i:1;s:6:\"Italic\";i:2;s:6:\"Strike\";i:3;s:11:\"Superscript\";i:4;s:9:\"Subscript\";i:5;s:1:\"-\";i:6;s:12:\"RemoveFormat\";}}i:1;a:2:{s:4:\"name\";s:7:\"Linking\";s:5:\"items\";a:2:{i:0;s:10:\"DrupalLink\";i:1;s:12:\"DrupalUnlink\";}}i:2;a:2:{s:4:\"name\";s:5:\"Lists\";s:5:\"items\";a:2:{i:0;s:12:\"BulletedList\";i:1;s:12:\"NumberedList\";}}i:3;a:2:{s:4:\"name\";s:5:\"Media\";s:5:\"items\";a:4:{i:0;s:10:\"Blockquote\";i:1;s:11:\"DrupalImage\";i:2;s:5:\"Table\";i:3;s:14:\"HorizontalRule\";}}i:4;a:2:{s:4:\"name\";s:16:\"Block Formatting\";s:5:\"items\";a:1:{i:0;s:6:\"Format\";}}i:5;a:2:{s:4:\"name\";s:5:\"Tools\";s:5:\"items\";a:2:{i:0;s:10:\"ShowBlocks\";i:1;s:6:\"Source\";}}}}}s:7:\"plugins\";a:1:{s:11:\"stylescombo\";a:1:{s:6:\"styles\";s:0:\"\";}}}s:12:\"image_upload\";a:5:{s:6:\"status\";b:1;s:6:\"scheme\";s:6:\"public\";s:9:\"directory\";s:13:\"inline-images\";s:8:\"max_size\";s:0:\"\";s:14:\"max_dimensions\";a:2:{s:5:\"width\";i:0;s:6:\"height\";i:0;}}}'),('','entityqueue.entity_queue.programs',_binary 'a:10:{s:4:\"uuid\";s:36:\"114a1ee2-c41e-41c7-a95f-2bc23c90b50c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:7:\"handler\";s:6:\"simple\";s:21:\"handler_configuration\";a:0:{}s:15:\"entity_settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:14:\"queue_settings\";a:4:{s:8:\"min_size\";i:0;s:8:\"max_size\";i:0;s:12:\"act_as_queue\";b:0;s:7:\"reverse\";b:0;}}'),('','field.field.block_content.basic.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"d0d4dd29-bb00-407a-aafc-c046dacee2b9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:24:\"block_content.type.basic\";i:1;s:32:\"field.storage.block_content.body\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o\";}s:2:\"id\";s:24:\"block_content.basic.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";s:5:\"basic\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.comment.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"a599c899-c669-479c-a3ab-209633b666e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}}s:2:\"id\";s:29:\"comment.comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"label\";s:7:\"Comment\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.media.audio.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"621d0a31-9cf6-49fa-8672-3999a55e5c34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_audio_file\";i:1;s:16:\"media.type.audio\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sI-7KvS4Qbg6EucALXjwYEotxgxUfH-bMC19yTpZ1kw\";}s:2:\"id\";s:34:\"media.audio.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"audio\";s:5:\"label\";s:10:\"Audio file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:11:\"mp3 wav aac\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.document.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"9bb3d87b-0c30-4511-8bb0-f2911ff63297\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.media.field_media_document\";i:1;s:19:\"media.type.document\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"52m0CtJVAoE3Qvh2AiciSkV8odAgQeRo4yNDGgUA7dc\";}s:2:\"id\";s:35:\"media.document.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:96:\"txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg key numbers pages\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}s:17:\"description_field\";b:0;}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.media.image.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"d1adf521-c14e-43c3-af15-27edd085d4e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.media.field_media_image\";i:1;s:16:\"media.type.image\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pzPA-2JwyxlJ3qMb4L9viAnhNhbEhl2couH8A3FO020\";}s:2:\"id\";s:29:\"media.image.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.media.remote_video.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"0720534f-93b5-4da2-a28b-d03a589f33bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";i:1;s:23:\"media.type.remote_video\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Eo4HHenV5iZat_kEWgr_wydD3TgwURMCzwt-7qIEyoM\";}s:2:\"id\";s:43:\"media.remote_video.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:12:\"remote_video\";s:5:\"label\";s:9:\"Video URL\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.media.video.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"a9778f55-8b66-424f-bcbd-06781fed2648\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.media.field_media_video_file\";i:1;s:16:\"media.type.video\";}s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"OA1qtcEH8xxQhIPvf4TykZOp1MqSTA1R4HoWxbcWZD0\";}s:2:\"id\";s:34:\"media.video.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";s:5:\"video\";s:5:\"label\";s:10:\"Video file\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:15:\"file_extensions\";s:3:\"mp4\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:17:\"description_field\";b:0;s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:4:\"file\";}'),('','field.field.node.article.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IjZnOLWk1Pjq3WRg2pLSA1ERh7Po7izCq_p6UztZr2c\";}s:2:\"id\";s:17:\"node.article.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.article.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ea10da61-347c-4e1a-b86c-6f8518e7a663\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:26:\"field.storage.node.comment\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"r-hrxwbKKXBKQnBefGjXNSdU00u2fPvMWEykGRHqd10\";}s:2:\"id\";s:20:\"node.article.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:17:\"last_comment_name\";N;s:22:\"last_comment_timestamp\";i:0;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:13:\"form_location\";b:1;s:9:\"anonymous\";i:0;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.article.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"debca4f5-47bb-4a98-9174-fd6e7ad90d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_image\";i:1;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tgJzhA7Swh4M_gWU5FwFe5lPxPj5rebpMbvhpdNrERs\";}s:2:\"id\";s:24:\"node.article.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:11:\"title_field\";b:0;s:18:\"alt_field_required\";b:1;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.article.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"938a9f59-4458-4883-9730-c2965d3f0733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:29:\"field.storage.node.field_tags\";i:1;s:17:\"node.type.article\";i:2;s:24:\"taxonomy.vocabulary.tags\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw\";}s:2:\"id\";s:23:\"node.article.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"label\";s:4:\"Tags\";s:11:\"description\";s:84:\"Enter a comma-separated list. For example: Amsterdam, Mexico City, \"Cleveland, Ohio\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:3:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.blockchains.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1110503-e961-4a26-bf16-5784e91e1d68\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:21:\"node.type.blockchains\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:21:\"node.blockchains.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.feedback.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"7fa7c898-2421-4b68-be5f-68c6355d6d12\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";i:1;s:18:\"node.type.feedback\";}}s:2:\"id\";s:46:\"node.feedback.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:23:\"Suggested Progress Path\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.feedback.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"34dbf450-9fd2-4d81-b75f-3af9fbb40489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_green_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.feedback.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:11:\"Green Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"41f11106-05bc-48d2-9fdb-b75f140d9afc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_next_round_selection\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:40:\"node.feedback.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:31:\"Select for next round of pitch?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.feedback.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c86865e-d51f-47ed-96ff-8428d8b2d4f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_red_flags\";i:1;s:18:\"node.type.feedback\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:29:\"node.feedback.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:9:\"Red Flags\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.feedback.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e3338e8-e983-491a-9b20-ecbf552929e1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_startup_pitch\";i:1;s:18:\"node.type.feedback\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.feedback.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"feedback\";s:5:\"label\";s:13:\"Startup Pitch\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.founder_profile.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b96eba6-cf70-4794-adca-1092c6b48d05\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_first_\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:33:\"node.founder_profile.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:21:\"First Name (Not used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.founder_profile.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"98872f86-eb82-4a86-bbcd-2b88cb324c87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_last_name\";i:1;s:25:\"node.type.founder_profile\";}}s:2:\"id\";s:36:\"node.founder_profile.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"founder_profile\";s:5:\"label\";s:20:\"Last Name (Not Used)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.funding_commit.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"7846215a-ec1e-438e-9a46-2ee6992451f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";i:1;s:24:\"node.type.funding_commit\";i:2;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:49:\"node.funding_commit.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:23:\"Commit to funding round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_commit.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"f826e5ca-9bd1-42ef-817d-a8e9912ec8c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:32:\"field.storage.node.field_funding\";i:1;s:24:\"node.type.funding_commit\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:33:\"node.funding_commit.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:12:\"Funding type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_commit.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"95f7d050-cb47-43eb-8105-d775cf68ae46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_funding_amount\";i:1;s:24:\"node.type.funding_commit\";}}s:2:\"id\";s:40:\"node.funding_commit.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:14:\"Funding amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_commit.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"912cb3c4-b81f-4ec1-914c-9628ec162be7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_investor_name\";i:1;s:24:\"node.type.funding_commit\";i:2;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.funding_commit.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"funding_commit\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:30:\"Who is giving you this moolah?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"f49ba910-7988-4ead-a755-043f596b3e86\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.funding_round.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:22:\"Current round or Past?\";s:11:\"description\";s:59:\"Is this your current round or have you raised this already?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"Past Round\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.funding_round.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"5c1f81db-5f13-4521-a4c2-50564f09f2b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_raise_amount\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:37:\"node.funding_round.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:28:\"What amount are you raising?\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca146125-afdc-43c3-b589-ade3b43a89d0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.funding_round\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:43:\"node.funding_round.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.funding_round.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3880f5b8-4823-4520-9a88-7038509f0069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_round_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.funding_round.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:7:\"Round #\";s:11:\"description\";s:125:\"We hate the confusion between preseed, seed, series fu, etc. Let\'s note which round is this so we save some brain cells here!\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.funding_round.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"69c0dbb3-5322-4248-ba87-6efd81737c75\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_valuation\";i:1;s:23:\"node.type.funding_round\";}}s:2:\"id\";s:34:\"node.funding_round.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:9:\"Valuation\";s:11:\"description\";s:51:\"At what valuation did you raise or are you raising?\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:8:\"millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.funding_round.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8df67186-c5ee-4801-b6fe-03064e6b5969\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:1;s:23:\"node.type.funding_round\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:51:\"node.funding_round.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"funding_round\";s:5:\"label\";s:26:\"When did this round close?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.investor_profile.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"33018501-1469-43cc-b480-77320a63f3d2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:47:\"node.investor_profile.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What areas do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"c890bc8e-f561-41bd-ac34-6e83a12c530c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:50:\"node.investor_profile.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:47:\"What blockchains do you have partnerships with?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"af42d121-75e1-4187-9580-14202c7c20ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:36:\"field.storage.node.field_focus_areas\";i:1;s:26:\"node.type.investor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:39:\"node.investor_profile.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:26:\"What are your focus areas?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"6c333432-1b2b-463a-9a97-60c78a2efba4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:38:\"field.storage.node.field_funds_analyst\";i:1;s:26:\"node.type.investor_profile\";i:2;s:35:\"paragraphs.paragraphs_type.analysts\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:25:\"More info on your analyst\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"605116c6-cee6-41a8-baab-5339f5030e98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_funds_structure\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.investor_profile.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"How is your fund structured?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.investor_profile.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:17:\"Your Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"1b76489c-d356-492f-8e75-2f77aa735996\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_funds_website\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:41:\"node.investor_profile.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:12:\"Website Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"d5d339b3-c6e4-4fd7-983e-c6b26dd0826e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_fund_established_in\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:47:\"node.investor_profile.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:19:\"Fund Established In\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.investor_profile.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"a35f9f90-0e5b-4aff-9315-579d87ca7d6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_fund_logo\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.investor_profile.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"Add logo of your fund\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:10:\"fund-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.investor_profile.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"71d7daac-d17f-4d17-9398-e0981f059b74\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.investor_profile.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e99b813-42ef-4744-93e3-1d755921225d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_grants_program_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.investor_profile.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:46:\"Do you have a grants program? (If so add link)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"af74ee09-b902-4686-ba4a-abebbf934d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_investment_horizon\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:46:\"node.investor_profile.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your investment horizon?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"a46e5069-16cc-4e91-89d8-86636e084f63\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:48:\"node.investor_profile.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:11:\"Extra Notes\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.investor_profile.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"0a809ba7-2a36-4276-964c-2bfa92d15e54\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:44:\"node.investor_profile.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:21:\"LinkedIn Profile Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ef5bb8e-d8ee-4acc-9301-5871e4a1304b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:46:\"node.investor_profile.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:32:\"What is your mode of investment?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"51f0da61-0ee5-467c-b379-6b0f9a1c4ec0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:53:\"node.investor_profile.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"Number of Portfolio Companies\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e4233e7-9be0-4429-a9a4-23aab7350b55\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_partnerships\";i:1;s:26:\"node.type.investor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:40:\"node.investor_profile.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:59:\"Any other partnerships? (Eg. Exchanges, Market Makers, etc)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d86847d-3c79-4078-b9e8-a34d320aff51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_portfolio_link\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:42:\"node.investor_profile.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"Add a link to your portfolio\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.investor_profile.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"9e78885b-8248-474d-b776-31cd64d2dbcf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";i:1;s:26:\"node.type.investor_profile\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:46:\"node.investor_profile.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:18:\"Proof of value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.investor_profile.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca9c538e-a5a2-4544-8964-076a534ee8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_size_of_fund\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:40:\"node.investor_profile.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:30:\"What is the size of your fund?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:8:\"Millions\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.investor_profile.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b1f4136c-eedf-4b8a-af24-edd826d08313\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:48:\"node.investor_profile.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What stage do you invest in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.investor_profile.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"58a336f9-9c5c-45f3-9381-1698f877055d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";i:1;s:26:\"node.type.investor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:46:\"node.investor_profile.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.investor_profile.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"2d98175a-94d2-40b6-bd37-e0cc5c437d09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:50:\"node.investor_profile.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:50:\"What are the top things you look for in a startup?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.investor_profile.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"d8da6741-9a78-4223-a28a-a4ee01fdd314\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.field_usual_check_size\";i:1;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:44:\"node.investor_profile.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:29:\"What is the usual check size?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:1:\"$\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.investor_profile.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"34c277e0-8ab6-42a8-8a8f-440498d6181a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_web3_thesis\";i:1;s:26:\"node.type.investor_profile\";}}s:2:\"id\";s:39:\"node.investor_profile.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:16:\"investor_profile\";s:5:\"label\";s:28:\"What is your thesis on web3?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"d2f384ee-3993-4bea-bec8-f0125c790d43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:29:\"Anything else we should know?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"49395feb-df33-4883-a75c-3629056e548c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:47:\"node.mentor_profile.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:18:\"Your calendly link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.mentor_profile.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"b50fbb43-cd9c-4884-a495-a89ba64c25dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:30:\"Chains where you are connected\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"23c7c586-4263-4b05-aacb-565e45993d84\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:32:\"Where is your strongest network?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"38ee2daa-58e5-4238-8cf5-0fc00c865e53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"What is it that you are an expert in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"efb14297-002b-436a-bea4-a3539a41b23d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"What are your field of expertise?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9c9a211-f9c5-47cc-9126-7c58dfba8b79\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:50:\"Are you a functional expert or an industry expert?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"df237740-8d30-4f31-95c6-86527cf750c6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:24:\"Investor in your network\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.mentor_profile.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b67c3ba-1b89-4a29-a65e-9d13d0a088fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:21:\"Your key achievements\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"66077485-8ba1-4f9f-91f7-920bf1fbfc23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:85:\"What is the minimum no of followers you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:9:\"followers\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7707ea4-a2c8-4d2f-8f20-17e89d1e3182\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:105:\"What is the minimum no of weekly updates the startup should have before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:5;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"updates\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:83:\"What is the minimum no of vouches you want before the startup can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:3;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"vouches\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"341983d9-0846-45ae-84e5-0f0e3c326c7f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:46:\"How many advisory calls can you do in a month?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:7:\"x30mins\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"de7873aa-428a-4a44-afff-2b2141c2eb58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"No of companies you have mentored\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"96ee4143-ee9e-4b21-a3bd-a46f0f7e177f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:42:\"How many VCs can you make a warm intro to?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"d18a104a-bb7c-4c23-a512-356f988bffb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:38:\"taxonomy.vocabulary.other_partnerships\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:54:\"Other Partnerships you have that founder can leverage?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"40458652-8965-4028-b629-9336a45aa446\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:41:\"node.mentor_profile.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:39:\"Which sectors do you wish to mentor in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"ba06d0c9-6ed5-4146-8b62-e1697b0de4a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:39:\"taxonomy.vocabulary.stage_of_investment\";}}s:2:\"id\";s:51:\"node.mentor_profile.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:43:\"Which stage do you wish to get involved in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"3195d38e-070d-46b0-ab8d-e4e8ceb97893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:50:\"node.mentor_profile.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:102:\"By ticking, you are confirming that you have read, understood and are to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.mentor_profile.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"44d6f3bd-f5be-497a-9345-f295dadb61bb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";i:1;s:24:\"node.type.mentor_profile\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:38:\"What are your value adds for startups?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.mentor_profile.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"d1237914-a90a-4d76-81f3-347d81bd4982\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:48:\"node.mentor_profile.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:15:\"Current Company\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"0e989f33-2732-4244-9fe4-71949b448f30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentor_designation\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:44:\"node.mentor_profile.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:16:\"Your Designation\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.mentor_profile.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"3dfc3d5f-7b59-49c0-a095-2c7f4934315c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:49:\"node.mentor_profile.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:33:\"Are you an expert or a connector?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.mentor_profile.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fdda36c-ecfc-44c5-819a-8aef4ee2c006\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:1;s:24:\"node.type.mentor_profile\";}}s:2:\"id\";s:52:\"node.mentor_profile.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:37:\"How long have you been mentoring for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:5:\"years\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.mentor_profile.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"93b057af-9f34-4ba7-884a-045c60e0c0e5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:24:\"node.type.mentor_profile\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:31:\"node.mentor_profile.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:14:\"mentor_profile\";s:5:\"label\";s:75:\"What stage does the product need to be in before they can reach out to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.page.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"778c3710-65b7-4ac9-928a-0d6c4a186b3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE\";}s:2:\"id\";s:14:\"node.page.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.page.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"455bf35f-dd7e-4ee5-beda-21dd63042427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:41:\"field.storage.node.layout_builder__layout\";i:1;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:2:\"id\";s:32:\"node.page.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"label\";s:6:\"Layout\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:14:\"layout_section\";}'),('','field.field.node.partners.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"4edc2cb5-7118-498e-9ae9-32248bb5e19f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:18:\"node.partners.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.partners.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"91ee2248-2128-4c05-8010-27f701bcd329\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_partner_logo\";i:1;s:18:\"node.type.partners\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:32:\"node.partners.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"partners\";s:5:\"label\";s:12:\"Partner Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:14:\"partners/logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:1;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.portfolio.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"db790711-fcdb-44b4-b84b-b855bf445fd8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:19:\"node.portfolio.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.portfolio.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"057c55d1-3183-4778-b25c-66bc733bfabd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";i:1;s:19:\"node.type.portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:46:\"node.portfolio.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:15:\"Startup Website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.portfolio.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3332e80-4213-476c-bec1-acee1f95b5a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_name\";i:1;s:19:\"node.type.portfolio\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.portfolio.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"portfolio\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"e2639c9f-94c8-4c37-a116-208eed1f25bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:31:\"node.programs.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Description \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"text_long\";}'),('','field.field.node.programs.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"87757c9a-2892-4257-9046-f6e4b5aa0c3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_faqs\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:24:\"node.programs.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:4:\"FAQs\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee18648d-210d-454e-ab90-1f2653b49a10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_how_program_happen\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:38:\"node.programs.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:35:\"How is the program going to happen?\";s:11:\"description\";s:71:\"Let us know whether this program is going to happen in-person or online\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"5788e094-b3c6-4bd9-9657-3bc462828998\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:18:\"Mentoring Sessions\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"1f347cd0-2570-4b61-adce-ab76b5d6e073\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_program_banner\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:34:\"node.programs.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Banner\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"programs/banners\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:0;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.programs.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"6193ce40-16a2-4fad-935f-d8d9020434df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_program_date\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:14:\"datetime_range\";}}s:2:\"id\";s:32:\"node.programs.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"When is the program going to run\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:9:\"daterange\";}'),('','field.field.node.programs.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"cb72d63c-cb03-44ad-bab5-0d66b695dde9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_description\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:25:\"Description (Unformatted)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_program_eligibility\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:39:\"node.programs.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:20:\"Eligibility Criteria\";s:11:\"description\";s:162:\"Eg. Do you want it on a particular blockchain (Polygon, Solana, etc), certain stage (POC, MVP, etc), certain sector (DAO, Metaverse, etc)? Please mention it here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.programs.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"14650e28-09c9-4e86-a5de-623d7d274f2a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_program_rewards\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:35:\"node.programs.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:7:\"Rewards\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.programs.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"90dec88d-4ac1-4f85-99e1-7c8ce6b81c71\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:1;s:18:\"node.type.programs\";}s:6:\"module\";a:1:{i:0;s:5:\"range\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:12:\"Funding Pool\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:6:{s:3:\"min\";N;s:3:\"max\";N;s:5:\"field\";a:2:{s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:4:\"from\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:2:\"to\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:8:\"combined\";a:2:{s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}}s:10:\"field_type\";s:13:\"range_integer\";}'),('','field.field.node.programs.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"5877dca3-f9fd-4d8e-9c44-bbf3f577f35f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:42:\"node.programs.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:6:\"Grants\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"1bd54b6b-9b7d-4b6f-8258-369197f7a4a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:45:\"node.programs.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:32:\"Speaker Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:44:\"node.programs.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:34:\"Mentoring Sessions (Text Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0725e42-57d8-410b-9742-38a98ba6f713\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:46:\"node.programs.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Access to content\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:43:\"node.programs.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:17:\"Developer Support\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.programs.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"2e5859c6-b9e0-46ac-8971-f3754a3aaf99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:26:\"node.type.investor_profile\";i:2;s:18:\"node.type.programs\";}}s:2:\"id\";s:38:\"node.programs.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:13:\"Partner Funds\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.programs.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"bedb81a8-9c02-4a1c-932a-92d7a570f126\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_speaker_session\";i:1;s:18:\"node.type.programs\";}}s:2:\"id\";s:35:\"node.programs.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:8:\"programs\";s:5:\"label\";s:15:\"Speaker Session\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"8fbce3a4-6167-4b07-992d-2712ef57f339\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:28:\"node.proof_of_value_add.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:4:\"Body\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:1;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:48:\"node.proof_of_value_add.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:10:\"Your Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"b266018d-d48c-43b7-a4a9-85a30bd2eb43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:9:\"Your Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2b94029-2896-4483-bb86-e699d11251a6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:53:\"node.proof_of_value_add.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:20:\"Rate your experience\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.proof_of_value_add.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40e150b-019a-4774-9d4f-2dadb10a0aa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:49:\"node.proof_of_value_add.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"ENS / Wallet ID (Optional)\";s:11:\"description\";s:39:\"Being an early adopter has its perks ;)\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_critical\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:26:\"Anything I can improve on?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"1ed7de17-87ad-45a3-b886-6e080d28180c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_duration\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:27:\"Duration of the call (mins)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:12:\"list_integer\";}'),('','field.field.node.proof_of_value_add.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd4bcef9-80fd-4552-9824-8eb4e55a1d8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:38:\"node.proof_of_value_add.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:34:\"How did this call help? (Optional)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.proof_of_value_add.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_pova_investor\";i:1;s:28:\"node.type.proof_of_value_add\";}}s:2:\"id\";s:43:\"node.proof_of_value_add.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:13:\"Investor Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:user\";s:16:\"handler_settings\";a:5:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"aa25b64c-701a-4e18-aeff-f574c8ad93c0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:47:\"node.proof_of_value_add.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:17:\"Your Startup Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.proof_of_value_add.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"147229fb-3206-473a-ab49-a37ed9276ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:34:\"field.storage.node.field_pova_taxo\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:29:\"taxonomy.vocabulary.pova_taxo\";}}s:2:\"id\";s:39:\"node.proof_of_value_add.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:18:\"proof_of_value_add\";s:5:\"label\";s:24:\"What was the call about?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.questions.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2e61d6c-543c-4a0d-a16f-6bf7f6e15158\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:19:\"node.type.questions\";}}s:2:\"id\";s:25:\"node.questions.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Question\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.questions.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"5d3a20ed-c37f-4799-b3fd-08a77ddf63af\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_comments\";i:1;s:19:\"node.type.questions\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:29:\"node.questions.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:8:\"Comments\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:6:{s:6:\"status\";i:2;s:3:\"cid\";i:0;s:22:\"last_comment_timestamp\";i:0;s:17:\"last_comment_name\";N;s:16:\"last_comment_uid\";i:0;s:13:\"comment_count\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:5:{s:12:\"default_mode\";i:1;s:8:\"per_page\";i:50;s:9:\"anonymous\";i:0;s:13:\"form_location\";b:1;s:7:\"preview\";i:1;}s:10:\"field_type\";s:7:\"comment\";}'),('','field.field.node.questions.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"16490589-e3cd-44da-a103-e4d6e3bf698e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:19:\"node.type.questions\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.questions.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:9:\"questions\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_asks.body',_binary 'a:16:{s:4:\"uuid\";s:36:\"e7210a2d-fac1-44de-9da3-50f5902f3914\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"field.storage.node.body\";i:1;s:22:\"node.type.startup_asks\";}s:6:\"module\";a:1:{i:0;s:4:\"text\";}}s:2:\"id\";s:22:\"node.startup_asks.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:15:\"Ask Description\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:15:\"display_summary\";b:0;s:16:\"required_summary\";b:0;}s:10:\"field_type\";s:17:\"text_with_summary\";}'),('','field.field.node.startup_asks.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"3a618998-71ab-4c19-922d-f7d7d267cc51\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";i:1;s:22:\"node.type.startup_asks\";i:2;s:40:\"taxonomy.vocabulary.startup_ask_category\";}}s:2:\"id\";s:44:\"node.startup_asks.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:12:\"startup_asks\";s:5:\"label\";s:12:\"Ask Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"465e2ffa-2588-44b4-ac89-56682f6d0e3d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:63:\"Are you currently looking to/are in the process of fundraising?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"147e99c1-4cca-46e6-9c05-0032d3705d0e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_calendly\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"Please add your Calendly link\";s:11:\"description\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9b31ea9-c868-428e-8cae-b9e05fb07b7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_deck\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:38:\"Please add a pitchdeck if you have one\";s:11:\"description\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"f086ea86-8075-476d-8c70-e3be8139f61c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_demo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Product Demo\";s:11:\"description\";s:43:\"Please add only only a single external link\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"e3d8a491-af70-4db4-ad45-008bfb44c8e6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_full_time_members\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:50:\"How many full time members are there in your team?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb0f4343-77c9-49a5-ad1c-aa738d8e7318\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:42:\"node.startup_pitch.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:17:\"Fundraising Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5b9bd518-6115-4667-a7e9-884947a1713a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_fund_application\";i:1;s:26:\"node.type.investor_profile\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Investor profile application\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"798c023f-e5e9-4e97-ab9d-305485928748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_github\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"Github link of the project\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"ee6caed2-7582-4ceb-a43a-1624a698516a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:49:\"How many months have you worked on this project? \";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:0;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:6:\"months\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"593043e6-6be0-4b4a-8c4e-db1450bc6f16\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:11:\"description\";s:34:\"Check the box if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"932a74e1-c01a-425d-b008-85ce18def772\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:11:\"description\";s:39:\"Check the box only if the answer is yes\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7ece2ea-cd07-42d7-9472-721c7c44757a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_page_view_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Page View Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"4530935f-c701-413e-931c-9facf291cfbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_programs\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:26:\"What are you applying for?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:5:\"views\";s:16:\"handler_settings\";a:1:{s:4:\"view\";a:3:{s:9:\"view_name\";s:8:\"programs\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:0:{}}}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a0bea934-446e-4cf6-ab4d-bd224cd5e7e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_question_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:14:\"Question Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"6f3ada70-c747-4b4e-9b23-ac6897ef0d10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:36:\"field.storage.node.field_recommended\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:36:\"node.startup_pitch.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:11:\"Recommended\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:3:\"Yes\";s:9:\"off_label\";s:2:\"No\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.node.startup_pitch.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"b20f3fb7-f90c-426b-8bcc-9ff21bda0278\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:30:\"field.storage.node.field_round\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Investment Round\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"cbe6e750-2843-43ff-b279-ddb7ea5290b2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:31:\"field.storage.node.field_source\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:31:\"node.startup_pitch.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Where did you hear about us from?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.node.startup_pitch.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8556aef-f94c-4d29-b312-e11243169225\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"field.storage.node.field_stage\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:30:\"node.startup_pitch.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Product Stage\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"1689625f-cae2-4133-8ca1-5b98f63e5f4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:37:\"field.storage.node.field_startup_asks\";i:1;s:22:\"node.type.startup_asks\";i:2;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:12:\"Startup Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c970b1a2-b24b-450c-a001-8e064fcab250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Discord Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"e0dfd786-ac61-4910-8892-f0e7d9c7185b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_startup_founders\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:26:\"entity_reference_revisions\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:16:\"Other Founder(s)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:17:\"default:paragraph\";s:16:\"handler_settings\";a:3:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}}}s:10:\"field_type\";s:26:\"entity_reference_revisions\";}'),('','field.field.node.startup_pitch.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"50fbaa3c-6717-41e1-a89d-30daaf134a15\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:37:\"node.startup_pitch.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:24:\"Add logo of your startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:13:\"startup-logos\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.node.startup_pitch.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"39f4cf68-dab2-4b6c-888b-55055f3362dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:39:\"field.storage.node.field_startup_sector\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:39:\"node.startup_pitch.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Which sector/space are you building in? (Old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"ddd18824-b7d9-481b-828b-dd831e78ff8e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.focus_areas\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:39:\"Which sector/space are you building in?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"f8d8428b-411c-4af1-9251-13a5d013878b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"node.startup_pitch.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:20:\"Startup Twitter Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1111cb9-d825-4a8e-bef4-1596d50c4bd0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_startup_updates\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8f20f78-ff13-4d77-9bd6-b5f53535242f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_startup_website\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:40:\"node.startup_pitch.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:36:\"Add a link to your startup\'s website\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"4178703e-a4bb-4035-a876-61d6c2e3adf9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_startup_working_since\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:8:\"datetime\";}}s:2:\"id\";s:46:\"node.startup_pitch.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:48:\"Since when did you start working on this startup\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.node.startup_pitch.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"0b611569-8ee6-47e0-8c60-128b7f29a03e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_tokenomics\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:10:\"Tokenomics\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"5526090c-ef8f-488f-8ff8-c1b78507690e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:33:\"field.storage.node.field_traction\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:33:\"node.startup_pitch.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"65bb24e5-c7eb-4fdf-9778-bb424313cf8d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_updates_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Updates Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.node.field_validated\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:34:\"node.startup_pitch.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"3034b220-3e3a-4e31-9a07-220cd5c56955\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_vouches_count\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:38:\"node.startup_pitch.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:13:\"Vouches Count\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.startup_pitch.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"b30c6c54-bfca-4f41-bccd-57589e35014f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_what\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:29:\"node.startup_pitch.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:22:\"What are you buidling?\";s:11:\"description\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"0fd71570-4e38-4eca-a598-e0ecb72db8e2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:32:\"What are you applying for? (old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"5996c4cc-3f44-4eef-8ba1-002ce06fab1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe1d0453-36d6-44ab-8d60-e5071610de5e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:42:\"What is the preferred form of fundraising?\";s:11:\"description\";s:56:\"Please select None only if you don\'t intend to fundraise\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.node.startup_pitch.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"0ede606a-eccd-4624-bcb6-45ee50afdfcb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:29:\"What problem are you solving?\";s:11:\"description\";s:43:\"Define your problem as clearly as possible.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"07c523aa-fda7-44d1-8339-801ab7c310cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:41:\"field.storage.node.field_which_blockchain\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:31:\"taxonomy.vocabulary.blockchains\";}}s:2:\"id\";s:41:\"node.startup_pitch.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:43:\"Which blockchain(s) are you building it on?\";s:11:\"description\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_pitch.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:35:\"field.storage.node.field_whitepaper\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:35:\"node.startup_pitch.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:19:\"Add your whitepaper\";s:11:\"description\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.node.startup_pitch.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"c90247ca-52ea-4e16-8205-731ba0586077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:33:\"Who are your closest competitors?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"817793ae-b603-4d99-9527-4c23b41bf714\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:28:\"Who is your target audience?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"142f8601-e2d2-46b5-b68a-f58fd12e145e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:51:\"node.startup_pitch.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_pitch.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"5675fb10-514f-4e3a-b744-120638369349\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:1;s:23:\"node.type.startup_pitch\";}}s:2:\"id\";s:50:\"node.startup_pitch.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:5:\"label\";s:25:\"Your startup in one tweet\";s:11:\"description\";s:26:\"Don\'t be fancy. Be direct.\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"4822718c-60b2-4beb-8dbc-645dd63ffa49\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:42:\"node.startup_updates.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:4:\"Asks\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0dce47e-c216-4802-a1b5-a041d720e72e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:31:\"node.startup_updates.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:40:\"What were your highlights for this week?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bc2cb4-7c74-4e3a-9106-030b4a5343a1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"ea58771e-2023-42be-acbc-c9fad7b9a535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:51:\"node.startup_updates.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:19:\"Fundraising Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"d0c1b2c4-8493-4de4-8c11-d4015fd72429\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:17:\"Mentoring Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9651ca1-6276-44e2-8aa8-9bf9befb3059\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:45:\"node.startup_updates.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:12:\"Pivot Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"713b999c-4eaf-4b7e-99e6-e13be3a522a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_product_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Product Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f84fadb7-3ab3-4684-9cb5-c727e8ee31fc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:49:\"node.startup_updates.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Questions Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"dceb06e6-d267-4565-b556-da9cb0964254\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:48:\"node.startup_updates.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:16:\"Traction Updates\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f3832b9e-2031-4698-8361-fc9265b2000b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:47:\"node.startup_updates.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:14:\"Vouches Update\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.startup_updates.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:40:\"field.storage.node.field_update_category\";i:1;s:25:\"node.type.startup_updates\";i:2;s:34:\"taxonomy.vocabulary.startup_update\";}}s:2:\"id\";s:42:\"node.startup_updates.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:15:\"Update Category\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:14:\"startup_update\";s:14:\"startup_update\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.node.startup_updates.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"87f620a1-6560-4c98-b1d5-47f61d148f10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.node.field_update_morale\";i:1;s:25:\"node.type.startup_updates\";}}s:2:\"id\";s:40:\"node.startup_updates.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:15:\"startup_updates\";s:5:\"label\";s:30:\"How was your morale this week?\";s:11:\"description\";s:59:\"On a scale of 1-10 with 1 being lowest and 10 being highest\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";i:1;s:3:\"max\";i:10;s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.node.vouches.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"33a03eeb-25fd-4264-9ccf-a0a12ae0ead6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:17:\"node.type.vouches\";}}s:2:\"id\";s:23:\"node.vouches.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:51:\"What do you have to say about this startup/founder?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.node.vouches.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"171dcb8b-ce44-4ae7-8cb9-3aae79427619\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:43:\"field.storage.node.field_referenced_profile\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:17:\"node.type.vouches\";}}s:2:\"id\";s:37:\"node.vouches.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:7:\"vouches\";s:5:\"label\";s:18:\"Referenced Profile\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.analysts.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"d3873599-ada5-4f7c-b61e-671b2aeda252\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:38:\"paragraph.analysts.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:5:\"Email\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:5:\"email\";}'),('','field.field.paragraph.analysts.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"89d34a4c-dc21-4812-a62e-9c26cd0c2993\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";i:1;s:35:\"paragraphs.paragraphs_type.analysts\";}}s:2:\"id\";s:37:\"paragraph.analysts.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"analysts\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.founders.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"48aef8fb-3736-4157-b560-80cb6b6f15e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.founders.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";i:1;s:35:\"paragraphs.paragraphs_type.founders\";}}s:2:\"id\";s:37:\"paragraph.founders.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:8:\"founders\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.paragraph.investment_round.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb252fbe-9291-4372-a2b2-0e10a473c90b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:34:\"field.storage.paragraph.field_bank\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:37:\"paragraph.investment_round.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:4:\"Bank\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"bca094c7-a64a-4658-af88-e3cc1092d537\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.paragraph.field_commits\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:40:\"paragraph.investment_round.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:7:\"Commits\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.investment_round.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"917ae6d8-fcde-4498-9b72-1b3539ff924d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}s:6:\"module\";a:1:{i:0;s:7:\"options\";}}s:2:\"id\";s:41:\"paragraph.investment_round.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:14:\"Fundraise type\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.paragraph.investment_round.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"d833d7bd-1f1c-4b32-b346-21647bd8b7f3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";i:1;s:43:\"paragraphs.paragraphs_type.investment_round\";}}s:2:\"id\";s:45:\"paragraph.investment_round.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:16:\"investment_round\";s:5:\"label\";s:12:\"Raise Amount\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:4:{s:3:\"min\";N;s:3:\"max\";N;s:6:\"prefix\";s:1:\"$\";s:6:\"suffix\";s:0:\"\";}s:10:\"field_type\";s:7:\"integer\";}'),('','field.field.paragraph.proof_of_value_adds.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";i:1;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";i:2;s:30:\"taxonomy.vocabulary.value_adds\";}}s:2:\"id\";s:51:\"paragraph.proof_of_value_adds.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:14:\"What value add\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:21:\"default:taxonomy_term\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.proof_of_value_adds.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"e5e9eaa1-12f8-479d-804c-3082afac601c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:3:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";i:1;s:28:\"node.type.proof_of_value_add\";i:2;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}}s:2:\"id\";s:48:\"paragraph.proof_of_value_adds.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:12:\"Startup Name\";s:11:\"description\";s:126:\"If your startup name is not available, add your profile <a href=\"https://forms.gle/u3rWpjXmEfkKMo73A\" target=\"_blank\">here</a>\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:7:\"handler\";s:12:\"default:node\";s:16:\"handler_settings\";a:4:{s:14:\"target_bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";}}s:10:\"field_type\";s:16:\"entity_reference\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"e451d860-313d-459a-b9ef-87fba3796a9e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}s:6:\"module\";a:1:{i:0;s:4:\"link\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.paragraph.web3_portfolio.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"24113879-d9f1-4b04-92cb-44819323e1bf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"config\";a:2:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";i:1;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}}s:2:\"id\";s:45:\"paragraph.web3_portfolio.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";s:14:\"web3_portfolio\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.taxonomy_term.blockchains.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"95307331-5f64-48ac-9982-66fe18c33d5d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:31:\"taxonomy.vocabulary.blockchains\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:43:\"taxonomy_term.blockchains.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"blockchains\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"11f18f53-15ea-4d47-98dd-26917d899709\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.taxonomy_term.focus_areas.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"bbe36ac3-857c-49b4-ac6c-5f8d274aabab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:48:\"taxonomy_term.focus_areas.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:16:\"Background Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#e4e8f7\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.focus_areas.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"71a99e64-4c29-45bc-9706-2c58de0a651b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";i:1;s:31:\"taxonomy.vocabulary.focus_areas\";}s:6:\"module\";a:1:{i:0;s:11:\"color_field\";}}s:2:\"id\";s:36:\"taxonomy_term.focus_areas.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:11:\"focus_areas\";s:5:\"label\";s:10:\"Text Color\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:5:\"color\";s:7:\"#2248d8\";s:7:\"opacity\";N;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:1:{s:7:\"opacity\";i:0;}s:10:\"field_type\";s:16:\"color_field_type\";}'),('','field.field.taxonomy_term.other_partnerships.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"017ffb40-a052-4909-ad07-da4a1554f195\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:1;s:38:\"taxonomy.vocabulary.other_partnerships\";}s:6:\"module\";a:1:{i:0;s:5:\"image\";}}s:2:\"id\";s:50:\"taxonomy_term.other_partnerships.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:18:\"other_partnerships\";s:5:\"label\";s:4:\"Logo\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:1;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:11:\"crypto-logo\";s:15:\"file_extensions\";s:20:\"png gif jpg jpeg svg\";s:12:\"max_filesize\";s:0:\"\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"88c439a6-dadd-46db-8a78-0aadf10f918a\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fac8832d-6d42-41a7-a724-aed8e476723b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:26:\"user.user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:21:\"First Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"5e896043-4773-4220-a911-ea2ffd61647d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:20:\"Last Name (Disabled)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6c8351d-f83c-444c-81b8-c47428ffaee0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:29:\"field.storage.user.field_name\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"01b118d1-b707-4540-baef-2f564113a06c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user.user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:5:\"Other\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc1f51ae-b980-4125-bf5d-b89b6e4d3476\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}s:6:\"module\";a:2:{i:0;s:5:\"image\";i:1;s:4:\"user\";}}s:2:\"id\";s:31:\"user.user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:15:\"Profile Picture\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:12:{s:14:\"file_directory\";s:16:\"profile-pictures\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:12:\"max_filesize\";s:5:\"20 MB\";s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:9:\"alt_field\";b:0;s:18:\"alt_field_required\";b:1;s:11:\"title_field\";b:0;s:20:\"title_field_required\";b:0;s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"2814206d-fa21-457d-a2e7-7050fc6622f0\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:225;s:6:\"height\";i:225;}s:7:\"handler\";s:12:\"default:file\";s:16:\"handler_settings\";a:0:{}}s:10:\"field_type\";s:5:\"image\";}'),('','field.field.user.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"0bc357df-a05d-4ccc-aee0-d28dfc013d2f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:41:\"user.user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:2:{s:17:\"default_date_type\";s:3:\"now\";s:12:\"default_date\";s:3:\"now\";}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:8:\"datetime\";}'),('','field.field.user.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"0f165212-6190-46f7-a487-a174f40effd3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Where did you hear about Buidl.so?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"6cc7d62c-8e31-4f0b-b4da-0417b214f00f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:34:\"Who referred you to buidl.so?(old)\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"ed207821-6e1c-4f75-ae1b-6d14d650a5fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:39:\"user.user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:104:\"By ticking, you are confirming that you have read, understood and agree to buidl.so terms and conditions\";s:11:\"description\";s:52:\"<a href=\"/node/644\">Link to terms and conditions</a>\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:8:\"on_label\";s:2:\"On\";s:9:\"off_label\";s:3:\"Off\";}s:10:\"field_type\";s:7:\"boolean\";}'),('','field.field.user.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"664403eb-6dfd-4160-84b4-e7f6211f93d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"string_long\";}'),('','field.field.user.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9fe1d0f-496d-4c67-bc26-28aed99c8488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:41:\"When did you buy your first crypto asset?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a5a9c44-f121-4ddf-85c6-af2415ca8535\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user.user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:18:\"Where do you work?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"bba0665f-3989-4b20-857e-d1fdd235a865\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:28:\"user.user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:12:\"Who are you?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:11:\"list_string\";}'),('','field.field.user.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b8025c0-cb1b-45f8-b4bd-f5483ab38236\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:0:{}s:10:\"field_type\";s:6:\"string\";}'),('','field.field.user.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"5931ca6d-cc45-400b-8122-5f2d082ca080\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:32:\"user.user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:27:\"Your LinkedIn profile link:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c85da2f9-b615-4041-88c0-361f3f66e893\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:49:\"Your personal website/link to your proof of work:\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.field.user.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"88e2bac8-4c88-4180-b730-5416b49ddfdb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:42:\"user.user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"label\";s:25:\"Your Twitter profile link\";s:11:\"description\";s:0:\"\";s:8:\"required\";b:0;s:12:\"translatable\";b:0;s:13:\"default_value\";a:0:{}s:22:\"default_value_callback\";s:0:\"\";s:8:\"settings\";a:2:{s:9:\"link_type\";i:16;s:5:\"title\";i:0;}s:10:\"field_type\";s:4:\"link\";}'),('','field.settings',_binary 'a:2:{s:16:\"purge_batch_size\";i:50;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nJk0TAQBzlNo52ehiHI7bIEPLGi0BYqZvPdEn7Chfu0\";}}'),('','field.storage.block_content.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:2:\"id\";s:18:\"block_content.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:13:\"block_content\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.comment_body',_binary 'a:17:{s:4:\"uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:2:\"id\";s:20:\"comment.comment_body\";s:10:\"field_name\";s:12:\"comment_body\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.comment.field_comment',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:2:\"id\";s:21:\"comment.field_comment\";s:10:\"field_name\";s:13:\"field_comment\";s:11:\"entity_type\";s:7:\"comment\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_audio_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:2:\"id\";s:28:\"media.field_media_audio_file\";s:10:\"field_name\";s:22:\"field_media_audio_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_document',_binary 'a:17:{s:4:\"uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:2:\"id\";s:26:\"media.field_media_document\";s:10:\"field_name\";s:20:\"field_media_document\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:2:\"id\";s:23:\"media.field_media_image\";s:10:\"field_name\";s:17:\"field_media_image\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_oembed_video',_binary 'a:17:{s:4:\"uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:2:\"id\";s:30:\"media.field_media_oembed_video\";s:10:\"field_name\";s:24:\"field_media_oembed_video\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.media.field_media_video_file',_binary 'a:17:{s:4:\"uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:2:\"id\";s:28:\"media.field_media_video_file\";s:10:\"field_name\";s:22:\"field_media_video_file\";s:11:\"entity_type\";s:5:\"media\";s:4:\"type\";s:4:\"file\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:6:\"module\";s:4:\"file\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.body',_binary 'a:17:{s:4:\"uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:2:\"id\";s:9:\"node.body\";s:10:\"field_name\";s:4:\"body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:17:\"text_with_summary\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.comment',_binary 'a:17:{s:4:\"uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:2:\"id\";s:12:\"node.comment\";s:10:\"field_name\";s:7:\"comment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_areas_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:30:\"node.field_areas_of_investment\";s:10:\"field_name\";s:25:\"field_areas_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:4:\"web3\";s:5:\"label\";s:4:\"web3\";}i:1;a:2:{s:5:\"value\";s:4:\"web2\";s:5:\"label\";s:4:\"web2\";}i:2;a:2:{s:5:\"value\";s:13:\"web2_and_web3\";s:5:\"label\";s:13:\"web2 and web3\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_are_you_currently_looking_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_are_you_currently_looking_\";s:10:\"field_name\";s:32:\"field_are_you_currently_looking_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_asks_in_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_asks_in_updates\";s:10:\"field_name\";s:21:\"field_asks_in_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_blockchain_partnership',_binary 'a:16:{s:4:\"uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:33:\"node.field_blockchain_partnership\";s:10:\"field_name\";s:28:\"field_blockchain_partnership\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_body',_binary 'a:16:{s:4:\"uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_body\";s:10:\"field_name\";s:10:\"field_body\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_calendly',_binary 'a:16:{s:4:\"uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_calendly\";s:10:\"field_name\";s:14:\"field_calendly\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_comments',_binary 'a:16:{s:4:\"uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_comments\";s:10:\"field_name\";s:14:\"field_comments\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"comment\";s:8:\"settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:6:\"module\";s:7:\"comment\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_commit_to_funding_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_commit_to_funding_round\";s:10:\"field_name\";s:29:\"field_commit_to_funding_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_current_round_or_past_',_binary 'a:16:{s:4:\"uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:33:\"node.field_current_round_or_past_\";s:10:\"field_name\";s:28:\"field_current_round_or_past_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:13:\"Current Round\";s:5:\"label\";s:13:\"Current Round\";}i:1;a:2:{s:5:\"value\";s:10:\"Past Round\";s:5:\"label\";s:10:\"Past Round\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_deck',_binary 'a:16:{s:4:\"uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_deck\";s:10:\"field_name\";s:10:\"field_deck\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_demo',_binary 'a:16:{s:4:\"uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_demo\";s:10:\"field_name\";s:10:\"field_demo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_description\";s:10:\"field_name\";s:17:\"field_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_faqs',_binary 'a:16:{s:4:\"uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_faqs\";s:10:\"field_name\";s:10:\"field_faqs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_feedback_sugg_progres_path',_binary 'a:16:{s:4:\"uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_feedback_sugg_progres_path\";s:10:\"field_name\";s:32:\"field_feedback_sugg_progres_path\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_first_',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_first_\";s:10:\"field_name\";s:12:\"field_first_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_focus_areas',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:22:\"node.field_focus_areas\";s:10:\"field_name\";s:17:\"field_focus_areas\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_full_time_members',_binary 'a:16:{s:4:\"uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_full_time_members\";s:10:\"field_name\";s:23:\"field_full_time_members\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding',_binary 'a:16:{s:4:\"uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:18:\"node.field_funding\";s:10:\"field_name\";s:13:\"field_funding\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"commit\";s:5:\"label\";s:6:\"Commit\";}i:1;a:2:{s:5:\"value\";s:4:\"mitb\";s:5:\"label\";s:17:\"Money in the bank\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funding_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_funding_amount\";s:10:\"field_name\";s:20:\"field_funding_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fundraising_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_fundraising_count\";s:10:\"field_name\";s:23:\"field_fundraising_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_analyst',_binary 'a:16:{s:4:\"uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"node.field_funds_analyst\";s:10:\"field_name\";s:19:\"field_funds_analyst\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_structure',_binary 'a:16:{s:4:\"uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_funds_structure\";s:10:\"field_name\";s:21:\"field_funds_structure\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:5:\"lp-gp\";s:5:\"label\";s:5:\"LP GP\";}i:1;a:2:{s:5:\"value\";s:21:\"cooporate-venture-arm\";s:5:\"label\";s:21:\"Cooperate Venture Arm\";}i:2;a:2:{s:5:\"value\";s:13:\"family_office\";s:5:\"label\";s:13:\"Family Office\";}i:3;a:2:{s:5:\"value\";s:3:\"aif\";s:5:\"label\";s:3:\"AIF\";}i:4;a:2:{s:5:\"value\";s:3:\"dao\";s:5:\"label\";s:3:\"DAO\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_funds_twitter_link\";s:10:\"field_name\";s:24:\"field_funds_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_funds_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_funds_website\";s:10:\"field_name\";s:19:\"field_funds_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_application',_binary 'a:16:{s:4:\"uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_fund_application\";s:10:\"field_name\";s:22:\"field_fund_application\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_established_in',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_fund_established_in\";s:10:\"field_name\";s:25:\"field_fund_established_in\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_fund_logo\";s:10:\"field_name\";s:15:\"field_fund_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_fund_terms_and_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_fund_terms_and_conditions\";s:10:\"field_name\";s:31:\"field_fund_terms_and_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_github',_binary 'a:16:{s:4:\"uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_github\";s:10:\"field_name\";s:12:\"field_github\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_grants_program_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_grants_program_link\";s:10:\"field_name\";s:25:\"field_grants_program_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_green_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:22:\"node.field_green_flags\";s:10:\"field_name\";s:17:\"field_green_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_many_months_have_you_w',_binary 'a:16:{s:4:\"uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_how_many_months_have_you_w\";s:10:\"field_name\";s:32:\"field_how_many_months_have_you_w\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_how_program_happen',_binary 'a:16:{s:4:\"uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_how_program_happen\";s:10:\"field_name\";s:24:\"field_how_program_happen\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"online\";s:5:\"label\";s:6:\"Online\";}i:1;a:2:{s:5:\"value\";s:9:\"in_person\";s:5:\"label\";s:9:\"In-Person\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_image',_binary 'a:17:{s:4:\"uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:2:\"id\";s:16:\"node.field_image\";s:10:\"field_name\";s:11:\"field_image\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investment_horizon',_binary 'a:16:{s:4:\"uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:29:\"node.field_investment_horizon\";s:10:\"field_name\";s:24:\"field_investment_horizon\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_extra_notes',_binary 'a:16:{s:4:\"uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_investor_extra_notes\";s:10:\"field_name\";s:26:\"field_investor_extra_notes\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_investor_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_investor_name\";s:10:\"field_name\";s:19:\"field_investor_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_there_a_token_play_that',_binary 'a:16:{s:4:\"uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_there_a_token_play_that\";s:10:\"field_name\";s:32:\"field_is_there_a_token_play_that\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_is_web3_necessary_to_solve',_binary 'a:16:{s:4:\"uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:10:\"field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_linkedin_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.field_linkedin_profile\";s:10:\"field_name\";s:22:\"field_linkedin_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentoring_sessions',_binary 'a:16:{s:4:\"uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"node.field_mentoring_sessions\";s:10:\"field_name\";s:24:\"field_mentoring_sessions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_anything_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_anything_else\";s:10:\"field_name\";s:27:\"field_mentors_anything_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_calendly_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_mentors_calendly_link\";s:10:\"field_name\";s:27:\"field_mentors_calendly_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_chain_connections',_binary 'a:16:{s:4:\"uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_chain_connections\";s:10:\"field_name\";s:31:\"field_mentors_chain_connections\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_connects_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:35:\"node.field_mentors_connects_network\";s:10:\"field_name\";s:30:\"field_mentors_connects_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:9:\"investors\";s:5:\"label\";s:9:\"Investors\";}i:1;a:2:{s:5:\"value\";s:6:\"chains\";s:5:\"label\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";}i:2;a:2:{s:5:\"value\";s:18:\"other_partnerships\";s:5:\"label\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_expert_someth_else',_binary 'a:16:{s:4:\"uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentors_expert_someth_else\";s:10:\"field_name\";s:32:\"field_mentors_expert_someth_else\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_field_expertise',_binary 'a:16:{s:4:\"uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:34:\"node.field_mentors_field_expertise\";s:10:\"field_name\";s:29:\"field_mentors_field_expertise\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_functional_industr',_binary 'a:16:{s:4:\"uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_mentors_functional_industr\";s:10:\"field_name\";s:32:\"field_mentors_functional_industr\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:10:\"functional\";s:5:\"label\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";}i:1;a:2:{s:5:\"value\";s:8:\"industry\";s:5:\"label\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_investor_network',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_investor_network\";s:10:\"field_name\";s:30:\"field_mentors_investor_network\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_key_achievements',_binary 'a:16:{s:4:\"uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_key_achievements\";s:10:\"field_name\";s:30:\"field_mentors_key_achievements\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_followers',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_minimum_followers\";s:10:\"field_name\";s:31:\"field_mentors_minimum_followers\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_updates\";s:10:\"field_name\";s:29:\"field_mentors_minimum_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_minimum_vouches',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_minimum_vouches\";s:10:\"field_name\";s:29:\"field_mentors_minimum_vouches\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_monthly_time_comm',_binary 'a:16:{s:4:\"uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_monthly_time_comm\";s:10:\"field_name\";s:31:\"field_mentors_monthly_time_comm\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_mentors_no_of_companies\";s:10:\"field_name\";s:29:\"field_mentors_no_of_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_no_of_warm_intros',_binary 'a:16:{s:4:\"uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:10:\"field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_other_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:37:\"node.field_mentors_other_partnerships\";s:10:\"field_name\";s:32:\"field_mentors_other_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_sectors',_binary 'a:16:{s:4:\"uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_mentors_sectors\";s:10:\"field_name\";s:21:\"field_mentors_sectors\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_stage_involvement',_binary 'a:16:{s:4:\"uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"node.field_mentors_stage_involvement\";s:10:\"field_name\";s:31:\"field_mentors_stage_involvement\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_terms_conditions',_binary 'a:16:{s:4:\"uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_mentors_terms_conditions\";s:10:\"field_name\";s:30:\"field_mentors_terms_conditions\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentors_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_mentors_value_adds\";s:10:\"field_name\";s:24:\"field_mentors_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_company_working',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_mentor_company_working\";s:10:\"field_name\";s:28:\"field_mentor_company_working\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_designation',_binary 'a:16:{s:4:\"uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_mentor_designation\";s:10:\"field_name\";s:24:\"field_mentor_designation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_expert_connector',_binary 'a:16:{s:4:\"uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_mentor_expert_connector\";s:10:\"field_name\";s:29:\"field_mentor_expert_connector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:6:\"Expert\";}i:1;a:2:{s:5:\"value\";s:9:\"connector\";s:5:\"label\";s:9:\"Connector\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mentor_years_of_experience',_binary 'a:16:{s:4:\"uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_mentor_years_of_experience\";s:10:\"field_name\";s:32:\"field_mentor_years_of_experience\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_mode_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:29:\"node.field_mode_of_investment\";s:10:\"field_name\";s:24:\"field_mode_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:5:\"token\";s:5:\"label\";s:5:\"Token\";}i:1;a:2:{s:5:\"value\";s:6:\"equity\";s:5:\"label\";s:6:\"Equity\";}i:2;a:2:{s:5:\"value\";s:12:\"token_equity\";s:5:\"label\";s:14:\"Token + Equity\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_next_round_selection',_binary 'a:16:{s:4:\"uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_next_round_selection\";s:10:\"field_name\";s:26:\"field_next_round_selection\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:3:{i:0;a:2:{s:5:\"value\";s:3:\"yes\";s:5:\"label\";s:3:\"Yes\";}i:1;a:2:{s:5:\"value\";s:2:\"no\";s:5:\"label\";s:2:\"No\";}i:2;a:2:{s:5:\"value\";s:11:\"cant_decide\";s:5:\"label\";s:12:\"Can\'t decide\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_no_of_portfolio_companies',_binary 'a:16:{s:4:\"uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_no_of_portfolio_companies\";s:10:\"field_name\";s:31:\"field_no_of_portfolio_companies\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_page_view_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_page_view_count\";s:10:\"field_name\";s:21:\"field_page_view_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partnerships',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:23:\"node.field_partnerships\";s:10:\"field_name\";s:18:\"field_partnerships\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_partner_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_partner_logo\";s:10:\"field_name\";s:18:\"field_partner_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_portfolio_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_portfolio_startup_website\";s:10:\"field_name\";s:31:\"field_portfolio_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_pova_buidler_email\";s:10:\"field_name\";s:24:\"field_pova_buidler_email\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_buidler_name\";s:10:\"field_name\";s:23:\"field_pova_buidler_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_rate_exper',_binary 'a:16:{s:4:\"uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:34:\"node.field_pova_buidler_rate_exper\";s:10:\"field_name\";s:29:\"field_pova_buidler_rate_exper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:12:\"superhelpful\";s:5:\"label\";s:13:\"Super Helpful\";}i:1;a:2:{s:5:\"value\";s:7:\"helpful\";s:5:\"label\";s:7:\"Helpful\";}i:2;a:2:{s:5:\"value\";s:4:\"okay\";s:5:\"label\";s:4:\"Okay\";}i:3;a:2:{s:5:\"value\";s:11:\"not helpful\";s:5:\"label\";s:11:\"Not helpful\";}i:4;a:2:{s:5:\"value\";s:16:\"waste_of_my_time\";s:5:\"label\";s:16:\"Waste of my time\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_buidler_wallet',_binary 'a:16:{s:4:\"uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_pova_buidler_wallet\";s:10:\"field_name\";s:25:\"field_pova_buidler_wallet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_critical',_binary 'a:16:{s:4:\"uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_pova_critical\";s:10:\"field_name\";s:19:\"field_pova_critical\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_duration',_binary 'a:16:{s:4:\"uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:24:\"node.field_pova_duration\";s:10:\"field_name\";s:19:\"field_pova_duration\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";i:30;s:5:\"label\";s:2:\"30\";}i:1;a:2:{s:5:\"value\";i:60;s:5:\"label\";s:2:\"60\";}i:2;a:2:{s:5:\"value\";i:90;s:5:\"label\";s:2:\"90\";}i:3;a:2:{s:5:\"value\";i:120;s:5:\"label\";s:3:\"120\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_how',_binary 'a:16:{s:4:\"uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_pova_how\";s:10:\"field_name\";s:14:\"field_pova_how\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_investor',_binary 'a:16:{s:4:\"uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:24:\"node.field_pova_investor\";s:10:\"field_name\";s:19:\"field_pova_investor\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:28:\"node.field_pova_startup_name\";s:10:\"field_name\";s:23:\"field_pova_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_pova_taxo',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:20:\"node.field_pova_taxo\";s:10:\"field_name\";s:15:\"field_pova_taxo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_programs',_binary 'a:16:{s:4:\"uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_programs\";s:10:\"field_name\";s:14:\"field_programs\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_banner',_binary 'a:16:{s:4:\"uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_program_banner\";s:10:\"field_name\";s:20:\"field_program_banner\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_date',_binary 'a:16:{s:4:\"uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_program_date\";s:10:\"field_name\";s:18:\"field_program_date\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"daterange\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:14:\"datetime_range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_description',_binary 'a:16:{s:4:\"uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_description\";s:10:\"field_name\";s:25:\"field_program_description\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_eligibility',_binary 'a:16:{s:4:\"uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:30:\"node.field_program_eligibility\";s:10:\"field_name\";s:25:\"field_program_eligibility\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards',_binary 'a:16:{s:4:\"uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:26:\"node.field_program_rewards\";s:10:\"field_name\";s:21:\"field_program_rewards\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:6:\"grants\";s:5:\"label\";s:6:\"Grants\";}i:1;a:2:{s:5:\"value\";s:18:\"mentoring_sessions\";s:5:\"label\";s:18:\"Mentoring Sessions\";}i:2;a:2:{s:5:\"value\";s:12:\"funding_pool\";s:5:\"label\";s:12:\"Funding Pool\";}i:3;a:2:{s:5:\"value\";s:17:\"access_to_content\";s:5:\"label\";s:17:\"Access to Content\";}i:4;a:2:{s:5:\"value\";s:16:\"speaker_sessions\";s:5:\"label\";s:16:\"Speaker Sessions\";}i:5;a:2:{s:5:\"value\";s:17:\"developer_support\";s:5:\"label\";s:17:\"Developer Support\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_fund_pool',_binary 'a:16:{s:4:\"uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:36:\"node.field_program_rewards_fund_pool\";s:10:\"field_name\";s:31:\"field_program_rewards_fund_pool\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_grants',_binary 'a:16:{s:4:\"uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_program_rewards_grants\";s:10:\"field_name\";s:28:\"field_program_rewards_grants\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rewards_speak_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_program_rewards_speak_ses\";s:10:\"field_name\";s:31:\"field_program_rewards_speak_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_reward_mento_ses',_binary 'a:16:{s:4:\"uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_program_reward_mento_ses\";s:10:\"field_name\";s:30:\"field_program_reward_mento_ses\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_access_content',_binary 'a:16:{s:4:\"uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_program_rew_access_content\";s:10:\"field_name\";s:32:\"field_program_rew_access_content\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_program_rew_dev_support',_binary 'a:16:{s:4:\"uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:34:\"node.field_program_rew_dev_support\";s:10:\"field_name\";s:29:\"field_program_rew_dev_support\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_proof_of_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"node.field_proof_of_value_add\";s:10:\"field_name\";s:24:\"field_proof_of_value_add\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_question_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:25:\"node.field_question_count\";s:10:\"field_name\";s:20:\"field_question_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_raise_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_raise_amount\";s:10:\"field_name\";s:18:\"field_raise_amount\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_recommended',_binary 'a:16:{s:4:\"uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_recommended\";s:10:\"field_name\";s:17:\"field_recommended\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_red_flags',_binary 'a:16:{s:4:\"uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:2:\"id\";s:20:\"node.field_red_flags\";s:10:\"field_name\";s:15:\"field_red_flags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:9:\"text_long\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"text\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_referenced_profile',_binary 'a:16:{s:4:\"uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_referenced_profile\";s:10:\"field_name\";s:24:\"field_referenced_profile\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round',_binary 'a:16:{s:4:\"uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:16:\"node.field_round\";s:10:\"field_name\";s:11:\"field_round\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_round_',_binary 'a:16:{s:4:\"uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:17:\"node.field_round_\";s:10:\"field_name\";s:12:\"field_round_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:12:\"list_integer\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:11:{i:0;a:2:{s:5:\"value\";i:1;s:5:\"label\";s:1:\"1\";}i:1;a:2:{s:5:\"value\";i:2;s:5:\"label\";s:1:\"2\";}i:2;a:2:{s:5:\"value\";i:3;s:5:\"label\";s:1:\"3\";}i:3;a:2:{s:5:\"value\";i:4;s:5:\"label\";s:1:\"4\";}i:4;a:2:{s:5:\"value\";i:5;s:5:\"label\";s:1:\"5\";}i:5;a:2:{s:5:\"value\";i:6;s:5:\"label\";s:1:\"6\";}i:6;a:2:{s:5:\"value\";i:7;s:5:\"label\";s:1:\"7\";}i:7;a:2:{s:5:\"value\";i:8;s:5:\"label\";s:1:\"8\";}i:8;a:2:{s:5:\"value\";i:9;s:5:\"label\";s:1:\"9\";}i:9;a:2:{s:5:\"value\";i:10;s:5:\"label\";s:2:\"10\";}i:10;a:2:{s:5:\"value\";i:11;s:5:\"label\";s:2:\"11\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_size_of_fund',_binary 'a:16:{s:4:\"uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_size_of_fund\";s:10:\"field_name\";s:18:\"field_size_of_fund\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_source',_binary 'a:16:{s:4:\"uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:17:\"node.field_source\";s:10:\"field_name\";s:12:\"field_source\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_speaker_session',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:26:\"node.field_speaker_session\";s:10:\"field_name\";s:21:\"field_speaker_session\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stage',_binary 'a:16:{s:4:\"uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:16:\"node.field_stage\";s:10:\"field_name\";s:11:\"field_stage\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:6:{i:0;a:2:{s:5:\"value\";s:4:\"Idea\";s:5:\"label\";s:4:\"Idea\";}i:1;a:2:{s:5:\"value\";s:16:\"Proof of Concept\";s:5:\"label\";s:16:\"Proof of Concept\";}i:2;a:2:{s:5:\"value\";s:22:\"Minimum Viable Product\";s:5:\"label\";s:22:\"Minimum Viable Product\";}i:3;a:2:{s:5:\"value\";s:7:\"Product\";s:5:\"label\";s:7:\"Product\";}i:4;a:2:{s:5:\"value\";s:14:\"Early Traction\";s:5:\"label\";s:14:\"Early Traction\";}i:5;a:2:{s:5:\"value\";s:7:\"Revenue\";s:5:\"label\";s:7:\"Revenue\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_stages_of_investment',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:31:\"node.field_stages_of_investment\";s:10:\"field_name\";s:26:\"field_stages_of_investment\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:5:{i:0;a:2:{s:5:\"value\";s:11:\"early_stage\";s:5:\"label\";s:11:\"Early Stage\";}i:1;a:2:{s:5:\"value\";s:7:\"private\";s:5:\"label\";s:7:\"Private\";}i:2;a:2:{s:5:\"value\";s:4:\"seed\";s:5:\"label\";s:4:\"Seed\";}i:3;a:2:{s:5:\"value\";s:8:\"series_A\";s:5:\"label\";s:8:\"Series A\";}i:4;a:2:{s:5:\"value\";s:13:\"post_series_A\";s:5:\"label\";s:13:\"Post Series A\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_asks',_binary 'a:16:{s:4:\"uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_asks\";s:10:\"field_name\";s:18:\"field_startup_asks\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_ask_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_ask_category\";s:10:\"field_name\";s:26:\"field_startup_ask_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_discord_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_discord_link\";s:10:\"field_name\";s:26:\"field_startup_discord_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_founders',_binary 'a:16:{s:4:\"uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:2:\"id\";s:27:\"node.field_startup_founders\";s:10:\"field_name\";s:22:\"field_startup_founders\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:26:\"entity_reference_revisions\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:6:\"module\";s:26:\"entity_reference_revisions\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_logo\";s:10:\"field_name\";s:18:\"field_startup_logo\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:23:\"node.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_pitch',_binary 'a:16:{s:4:\"uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_startup_pitch\";s:10:\"field_name\";s:19:\"field_startup_pitch\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:25:\"node.field_startup_sector\";s:10:\"field_name\";s:20:\"field_startup_sector\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:4:\"NFTs\";s:5:\"label\";s:4:\"NFTs\";}i:1;a:2:{s:5:\"value\";s:15:\"Creator Economy\";s:5:\"label\";s:15:\"Creator Economy\";}i:2;a:2:{s:5:\"value\";s:8:\"Hardware\";s:5:\"label\";s:8:\"Hardware\";}i:3;a:2:{s:5:\"value\";s:4:\"DeFi\";s:5:\"label\";s:4:\"DeFi\";}i:4;a:2:{s:5:\"value\";s:4:\"DAOs\";s:5:\"label\";s:4:\"DAOs\";}i:5;a:2:{s:5:\"value\";s:6:\"Gaming\";s:5:\"label\";s:6:\"Gaming\";}i:6;a:2:{s:5:\"value\";s:30:\"Privacy/Digital Infrastructure\";s:5:\"label\";s:30:\"Privacy/Digital Infrastructure\";}i:7;a:2:{s:5:\"value\";s:16:\"Stablecoins/CBDC\";s:5:\"label\";s:16:\"Stablecoins/CBDC\";}i:8;a:2:{s:5:\"value\";s:6:\"Others\";s:5:\"label\";s:6:\"Others\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_sector_space',_binary 'a:16:{s:4:\"uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"node.field_startup_sector_space\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_twitter_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_startup_twitter_link\";s:10:\"field_name\";s:26:\"field_startup_twitter_link\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_updates',_binary 'a:16:{s:4:\"uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_updates\";s:10:\"field_name\";s:21:\"field_startup_updates\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_value_adds',_binary 'a:16:{s:4:\"uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:29:\"node.field_startup_value_adds\";s:10:\"field_name\";s:24:\"field_startup_value_adds\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_website',_binary 'a:16:{s:4:\"uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:26:\"node.field_startup_website\";s:10:\"field_name\";s:21:\"field_startup_website\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_startup_working_since',_binary 'a:16:{s:4:\"uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_startup_working_since\";s:10:\"field_name\";s:27:\"field_startup_working_since\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tags',_binary 'a:17:{s:4:\"uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:2:\"id\";s:15:\"node.field_tags\";s:10:\"field_name\";s:10:\"field_tags\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_tokenomics',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_tokenomics\";s:10:\"field_name\";s:16:\"field_tokenomics\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_top_things_in_startups',_binary 'a:16:{s:4:\"uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_top_things_in_startups\";s:10:\"field_name\";s:28:\"field_top_things_in_startups\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:5;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_traction',_binary 'a:16:{s:4:\"uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:19:\"node.field_traction\";s:10:\"field_name\";s:14:\"field_traction\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_updates_count\";s:10:\"field_name\";s:19:\"field_updates_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_fundraising_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:35:\"node.field_updates_fundraising_only\";s:10:\"field_name\";s:30:\"field_updates_fundraising_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_mentoring_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_mentoring_only\";s:10:\"field_name\";s:28:\"field_updates_mentoring_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_pivot_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:29:\"node.field_updates_pivot_only\";s:10:\"field_name\";s:24:\"field_updates_pivot_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_product_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_product_only\";s:10:\"field_name\";s:26:\"field_updates_product_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_questions_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:33:\"node.field_updates_questions_only\";s:10:\"field_name\";s:28:\"field_updates_questions_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_traction_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:32:\"node.field_updates_traction_only\";s:10:\"field_name\";s:27:\"field_updates_traction_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_updates_vouches_only',_binary 'a:16:{s:4:\"uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:31:\"node.field_updates_vouches_only\";s:10:\"field_name\";s:26:\"field_updates_vouches_only\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_category',_binary 'a:16:{s:4:\"uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:26:\"node.field_update_category\";s:10:\"field_name\";s:21:\"field_update_category\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_update_morale',_binary 'a:16:{s:4:\"uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_update_morale\";s:10:\"field_name\";s:19:\"field_update_morale\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_usual_check_size',_binary 'a:16:{s:4:\"uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:2:\"id\";s:27:\"node.field_usual_check_size\";s:10:\"field_name\";s:22:\"field_usual_check_size\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:0:{}s:6:\"module\";s:5:\"range\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_validated',_binary 'a:16:{s:4:\"uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_validated\";s:10:\"field_name\";s:15:\"field_validated\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_valuation',_binary 'a:16:{s:4:\"uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:20:\"node.field_valuation\";s:10:\"field_name\";s:15:\"field_valuation\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_vouches_count',_binary 'a:16:{s:4:\"uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:24:\"node.field_vouches_count\";s:10:\"field_name\";s:19:\"field_vouches_count\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_web3_thesis',_binary 'a:16:{s:4:\"uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:22:\"node.field_web3_thesis\";s:10:\"field_name\";s:17:\"field_web3_thesis\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what',_binary 'a:16:{s:4:\"uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:15:\"node.field_what\";s:10:\"field_name\";s:10:\"field_what\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_are_you_applying_for_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_are_you_applying_for_\";s:10:\"field_name\";s:32:\"field_what_are_you_applying_for_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:7:{i:0;a:2:{s:5:\"value\";s:13:\"BuidlersTribe\";s:5:\"label\";s:13:\"BuidlersTribe\";}i:1;a:2:{s:5:\"value\";s:9:\"BeliefDAO\";s:5:\"label\";s:9:\"BeliefDAO\";}i:2;a:2:{s:5:\"value\";s:18:\"Goa Buidlers Place\";s:5:\"label\";s:18:\"Goa Buidlers Place\";}i:3;a:2:{s:5:\"value\";s:11:\"MetaDecrypt\";s:5:\"label\";s:11:\"MetaDecrypt\";}i:4;a:2:{s:5:\"value\";s:8:\"conquest\";s:5:\"label\";s:8:\"Conquest\";}i:5;a:2:{s:5:\"value\";s:11:\"slow_grants\";s:5:\"label\";s:30:\"Slow grants (for listed ideas)\";}i:6;a:2:{s:5:\"value\";s:8:\"web3conf\";s:5:\"label\";s:8:\"Web3Conf\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_insight_do_you_have_a',_binary 'a:16:{s:4:\"uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_insight_do_you_have_a\";s:10:\"field_name\";s:32:\"field_what_insight_do_you_have_a\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_is_the_preferred_form',_binary 'a:16:{s:4:\"uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:2:\"id\";s:37:\"node.field_what_is_the_preferred_form\";s:10:\"field_name\";s:32:\"field_what_is_the_preferred_form\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:2;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_what_problem_are_you_solvi',_binary 'a:16:{s:4:\"uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_what_problem_are_you_solvi\";s:10:\"field_name\";s:32:\"field_what_problem_are_you_solvi\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_when_did_this_round_close_',_binary 'a:16:{s:4:\"uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_when_did_this_round_close_\";s:10:\"field_name\";s:32:\"field_when_did_this_round_close_\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_which_blockchain',_binary 'a:16:{s:4:\"uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:27:\"node.field_which_blockchain\";s:10:\"field_name\";s:22:\"field_which_blockchain\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:-1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_whitepaper',_binary 'a:16:{s:4:\"uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:2:\"id\";s:21:\"node.field_whitepaper\";s:10:\"field_name\";s:16:\"field_whitepaper\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_are_your_closest_compe',_binary 'a:16:{s:4:\"uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_are_your_closest_compe\";s:10:\"field_name\";s:32:\"field_who_are_your_closest_compe\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_who_is_your_target_audienc',_binary 'a:16:{s:4:\"uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_who_is_your_target_audienc\";s:10:\"field_name\";s:32:\"field_who_is_your_target_audienc\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_why_did_you_pick_this_idea',_binary 'a:16:{s:4:\"uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:10:\"field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.field_your_startup_in_one_tweet',_binary 'a:16:{s:4:\"uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:2:\"id\";s:36:\"node.field_your_startup_in_one_tweet\";s:10:\"field_name\";s:31:\"field_your_startup_in_one_tweet\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.node.layout_builder__layout',_binary 'a:16:{s:4:\"uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"layout_builder\";i:1;s:4:\"node\";}}s:2:\"id\";s:27:\"node.layout_builder__layout\";s:10:\"field_name\";s:22:\"layout_builder__layout\";s:11:\"entity_type\";s:4:\"node\";s:4:\"type\";s:14:\"layout_section\";s:8:\"settings\";a:0:{}s:6:\"module\";s:14:\"layout_builder\";s:6:\"locked\";b:1;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:0;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_email',_binary 'a:16:{s:4:\"uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:29:\"paragraph.field_analyst_email\";s:10:\"field_name\";s:19:\"field_analyst_email\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:5:\"email\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_analyst_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_analyst_name\";s:10:\"field_name\";s:18:\"field_analyst_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_bank',_binary 'a:16:{s:4:\"uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:20:\"paragraph.field_bank\";s:10:\"field_name\";s:10:\"field_bank\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_commits',_binary 'a:16:{s:4:\"uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:23:\"paragraph.field_commits\";s:10:\"field_name\";s:13:\"field_commits\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_link\";s:10:\"field_name\";s:18:\"field_founder_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_founder_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_founder_name\";s:10:\"field_name\";s:18:\"field_founder_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_fundraus',_binary 'a:16:{s:4:\"uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:24:\"paragraph.field_fundraus\";s:10:\"field_name\";s:14:\"field_fundraus\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:2:{i:0;a:2:{s:5:\"value\";s:6:\"Equity\";s:5:\"label\";s:6:\"Equity\";}i:1;a:2:{s:5:\"value\";s:5:\"Token\";s:5:\"label\";s:5:\"Token\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_link\";s:10:\"field_name\";s:20:\"field_portfolio_link\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_portfolio_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:30:\"paragraph.field_portfolio_name\";s:10:\"field_name\";s:20:\"field_portfolio_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_proof_value_add',_binary 'a:16:{s:4:\"uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"paragraph.field_proof_value_add\";s:10:\"field_name\";s:21:\"field_proof_value_add\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_round_amount',_binary 'a:16:{s:4:\"uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_round_amount\";s:10:\"field_name\";s:18:\"field_round_amount\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:7:\"integer\";s:8:\"settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.paragraph.field_startup_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:2:\"id\";s:28:\"paragraph.field_startup_name\";s:10:\"field_name\";s:18:\"field_startup_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:4:\"type\";s:16:\"entity_reference\";s:8:\"settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_background_color',_binary 'a:16:{s:4:\"uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:36:\"taxonomy_term.field_background_color\";s:10:\"field_name\";s:22:\"field_background_color\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_crypto_logo',_binary 'a:16:{s:4:\"uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:2:\"id\";s:31:\"taxonomy_term.field_crypto_logo\";s:10:\"field_name\";s:17:\"field_crypto_logo\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";i:507;s:6:\"height\";i:480;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.taxonomy_term.field_text',_binary 'a:16:{s:4:\"uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:24:\"taxonomy_term.field_text\";s:10:\"field_name\";s:10:\"field_text\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:4:\"type\";s:16:\"color_field_type\";s:8:\"settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:6:\"module\";s:11:\"color_field\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_first_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:21:\"user.field_first_name\";s:10:\"field_name\";s:16:\"field_first_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_last_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:20:\"user.field_last_name\";s:10:\"field_name\";s:15:\"field_last_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_name',_binary 'a:16:{s:4:\"uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:15:\"user.field_name\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_other_referral',_binary 'a:16:{s:4:\"uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:25:\"user.field_other_referral\";s:10:\"field_name\";s:20:\"field_other_referral\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_picture',_binary 'a:16:{s:4:\"uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:2:\"id\";s:26:\"user.field_profile_picture\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:6:\"module\";s:5:\"image\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_profile_when_first_crypto',_binary 'a:16:{s:4:\"uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:2:\"id\";s:36:\"user.field_profile_when_first_crypto\";s:10:\"field_name\";s:31:\"field_profile_when_first_crypto\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:8:\"datetime\";s:8:\"settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:6:\"module\";s:8:\"datetime\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_referred_from',_binary 'a:16:{s:4:\"uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_referred_from\";s:10:\"field_name\";s:24:\"field_user_referred_from\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:9:{i:0;a:2:{s:5:\"value\";s:7:\"twitter\";s:5:\"label\";s:7:\"Twitter\";}i:1;a:2:{s:5:\"value\";s:8:\"linkedIn\";s:5:\"label\";s:9:\"Linked In\";}i:2;a:2:{s:5:\"value\";s:7:\"youtube\";s:5:\"label\";s:7:\"Youtube\";}i:3;a:2:{s:5:\"value\";s:7:\"discord\";s:5:\"label\";s:7:\"Discord\";}i:4;a:2:{s:5:\"value\";s:13:\"search_result\";s:5:\"label\";s:13:\"Search Result\";}i:5;a:2:{s:5:\"value\";s:9:\"saw_an_ad\";s:5:\"label\";s:9:\"Saw an ad\";}i:6;a:2:{s:5:\"value\";s:15:\"saw_at_an_event\";s:5:\"label\";s:15:\"Saw at an event\";}i:7;a:2:{s:5:\"value\";s:17:\"heard_from_friend\";s:5:\"label\";s:19:\"Heard from a friend\";}i:8;a:2:{s:5:\"value\";s:5:\"other\";s:5:\"label\";s:5:\"Other\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_refer_buidlso',_binary 'a:16:{s:4:\"uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user.field_user_refer_buidlso\";s:10:\"field_name\";s:24:\"field_user_refer_buidlso\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_user_ticking_terms_cond',_binary 'a:16:{s:4:\"uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user.field_user_ticking_terms_cond\";s:10:\"field_name\";s:29:\"field_user_ticking_terms_cond\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_what_does_buidl_mean_to_yo',_binary 'a:16:{s:4:\"uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:10:\"field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_when_did_you_buy_your_firs',_binary 'a:16:{s:4:\"uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:10:\"field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:500;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_where_do_you_work',_binary 'a:16:{s:4:\"uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user.field_where_do_you_work\";s:10:\"field_name\";s:23:\"field_where_do_you_work\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_who_are_you_',_binary 'a:16:{s:4:\"uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:2:\"id\";s:23:\"user.field_who_are_you_\";s:10:\"field_name\";s:18:\"field_who_are_you_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:11:\"list_string\";s:8:\"settings\";a:2:{s:14:\"allowed_values\";a:4:{i:0;a:2:{s:5:\"value\";s:7:\"buidler\";s:5:\"label\";s:15:\"Startup/founder\";}i:1;a:2:{s:5:\"value\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";}i:2;a:2:{s:5:\"value\";s:6:\"expert\";s:5:\"label\";s:13:\"Expert/Mentor\";}i:3;a:2:{s:5:\"value\";s:10:\"core_tribe\";s:5:\"label\";s:10:\"Core Tribe\";}}s:23:\"allowed_values_function\";s:0:\"\";}s:6:\"module\";s:7:\"options\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_why_did_the_chicken_cross_',_binary 'a:16:{s:4:\"uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:10:\"field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:420;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:6:\"module\";s:4:\"core\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_linkedin_pr',_binary 'a:16:{s:4:\"uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:27:\"user.field_your_linkedin_pr\";s:10:\"field_name\";s:22:\"field_your_linkedin_pr\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_personal_website_link',_binary 'a:16:{s:4:\"uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_personal_website_link\";s:10:\"field_name\";s:32:\"field_your_personal_website_link\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field.storage.user.field_your_twitter_profile_link_',_binary 'a:16:{s:4:\"uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:2:\"id\";s:37:\"user.field_your_twitter_profile_link_\";s:10:\"field_name\";s:32:\"field_your_twitter_profile_link_\";s:11:\"entity_type\";s:4:\"user\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:0:{}s:6:\"module\";s:4:\"link\";s:6:\"locked\";b:0;s:11:\"cardinality\";i:1;s:12:\"translatable\";b:1;s:7:\"indexes\";a:0:{}s:22:\"persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;}'),('','field_ui.settings',_binary 'a:2:{s:12:\"field_prefix\";s:6:\"field_\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q1nMi90W6YQxKzZAgJQw7Ag9U4JrsEUwkomF0lhvbIM\";}}'),('','file.settings',_binary 'a:4:{s:11:\"description\";a:2:{s:4:\"type\";s:9:\"textfield\";s:6:\"length\";i:128;}s:4:\"icon\";a:1:{s:9:\"directory\";s:23:\"core/modules/file/icons\";}s:35:\"make_unused_managed_files_temporary\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"0aMkoXYnax5_tHI9C9zHs-K48KJ6K75PHtD9x-0nbgM\";}}'),('','filter.format.basic_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"be50bbd3-571c-42ba-bcce-13073a942069\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ\";}s:4:\"name\";s:10:\"Basic HTML\";s:6:\"format\";s:10:\"basic_html\";s:6:\"weight\";i:0;s:7:\"filters\";a:5:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:250:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>\";s:16:\"filter_html_help\";b:0;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:24:\"filter_html_image_secure\";a:5:{s:2:\"id\";s:24:\"filter_html_image_secure\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.full_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"editor\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WNeK5FbcY8pXgEpbD_KgRzlF1-5PL3BJXwqaBctPTqw\";}s:4:\"name\";s:9:\"Full HTML\";s:6:\"format\";s:9:\"full_html\";s:6:\"weight\";i:2;s:7:\"filters\";a:4:{s:12:\"filter_align\";a:5:{s:2:\"id\";s:12:\"filter_align\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:8;s:8:\"settings\";a:0:{}}s:14:\"filter_caption\";a:5:{s:2:\"id\";s:14:\"filter_caption\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:9;s:8:\"settings\";a:0:{}}s:20:\"filter_htmlcorrector\";a:5:{s:2:\"id\";s:20:\"filter_htmlcorrector\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:10;s:8:\"settings\";a:0:{}}s:21:\"editor_file_reference\";a:5:{s:2:\"id\";s:21:\"editor_file_reference\";s:8:\"provider\";s:6:\"editor\";s:6:\"status\";b:1;s:6:\"weight\";i:11;s:8:\"settings\";a:0:{}}}}'),('','filter.format.plain_text',_binary 'a:9:{s:4:\"uuid\";s:36:\"0e2b3497-b0e5-49bf-b37c-1413e62d29ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NIKBt6kw_uPhNI0qtR2DnRf7mSOgAQdx7Q94SKMjXbQ\";}s:4:\"name\";s:10:\"Plain text\";s:6:\"format\";s:10:\"plain_text\";s:6:\"weight\";i:10;s:7:\"filters\";a:3:{s:18:\"filter_html_escape\";a:5:{s:2:\"id\";s:18:\"filter_html_escape\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}}}'),('','filter.format.restricted_html',_binary 'a:9:{s:4:\"uuid\";s:36:\"f5a64ea6-f775-4eed-a681-257cd5138f4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oz6NyPDAB4HB6N9hgH2LwNVtCd-sXbMG1fbn5KsRIDI\";}s:4:\"name\";s:15:\"Restricted HTML\";s:6:\"format\";s:15:\"restricted_html\";s:6:\"weight\";i:1;s:7:\"filters\";a:3:{s:11:\"filter_html\";a:5:{s:2:\"id\";s:11:\"filter_html\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:-10;s:8:\"settings\";a:3:{s:12:\"allowed_html\";s:149:\"<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>\";s:16:\"filter_html_help\";b:1;s:20:\"filter_html_nofollow\";b:0;}}s:12:\"filter_autop\";a:5:{s:2:\"id\";s:12:\"filter_autop\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:0:{}}s:10:\"filter_url\";a:5:{s:2:\"id\";s:10:\"filter_url\";s:8:\"provider\";s:6:\"filter\";s:6:\"status\";b:1;s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:17:\"filter_url_length\";i:72;}}}}'),('','filter.settings',_binary 'a:3:{s:15:\"fallback_format\";s:10:\"plain_text\";s:27:\"always_show_fallback_choice\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FiPjM3WdB__ruFA7B6TLwni_UcZbmek5G4b2dxQItxA\";}}'),('','flag.flag.bookmark',_binary 'a:22:{s:4:\"uuid\";s:36:\"f278a37f-ab86-4628-a459-b8e21dea0152\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"flag_bookmark\";}}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vuzrLaRZ3xV-FmT127t2gLy_p8JDLMWtsKsnCwdWR2Y\";}s:2:\"id\";s:8:\"bookmark\";s:5:\"label\";s:8:\"Bookmark\";s:7:\"bundles\";a:1:{i:0;s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:6:\"global\";b:0;s:6:\"weight\";i:0;s:10:\"flag_short\";s:6:\"Follow\";s:9:\"flag_long\";s:24:\"Follow this fund profile\";s:12:\"flag_message\";s:45:\"This profile has been added to your following\";s:12:\"unflag_short\";s:8:\"Unfollow\";s:11:\"unflag_long\";s:26:\"Unfollow this fund profile\";s:14:\"unflag_message\";s:49:\"This profile has been removed from your following\";s:18:\"unflag_denied_text\";s:0:\"\";s:9:\"flag_type\";s:11:\"entity:node\";s:9:\"link_type\";s:9:\"ajax_link\";s:14:\"flagTypeConfig\";a:5:{s:13:\"show_in_links\";a:0:{}s:13:\"show_as_field\";b:1;s:12:\"show_on_form\";b:0;s:20:\"show_contextual_link\";b:0;s:17:\"extra_permissions\";a:1:{s:5:\"owner\";s:1:\"0\";}}s:14:\"linkTypeConfig\";a:0:{}}'),('','google_analytics.settings',_binary 'a:13:{s:7:\"account\";s:14:\"UA-231470968-1\";s:7:\"premium\";b:0;s:11:\"domain_mode\";i:0;s:13:\"cross_domains\";s:0:\"\";s:10:\"visibility\";a:5:{s:17:\"request_path_mode\";i:0;s:18:\"request_path_pages\";s:58:\"/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*\";s:14:\"user_role_mode\";i:0;s:15:\"user_role_roles\";a:0:{}s:17:\"user_account_mode\";i:1;}s:5:\"track\";a:12:{s:8:\"outbound\";b:1;s:6:\"mailto\";b:1;s:5:\"files\";b:1;s:16:\"files_extensions\";s:279:\"7z|aac|arc|arj|asf|asx|avi|bin|csv|doc(x|m)?|dot(x|m)?|exe|flv|gif|gz|gzip|hqx|jar|jpe?g|js|mp(2|3|4|e?g)|mov(ie)?|msi|msp|pdf|phps|png|ppt(x|m)?|pot(x|m)?|pps(x|m)?|ppam|sld(x|m)?|thmx|qtm?|ra(m|r)?|sea|sit|tar|tgz|torrent|txt|wav|wma|wmv|wpd|xls(x|m|b)?|xlt(x|m)|xlam|xml|z|zip\";s:8:\"colorbox\";b:1;s:6:\"linkid\";b:0;s:12:\"urlfragments\";b:0;s:6:\"userid\";b:0;s:8:\"messages\";a:0:{}s:11:\"site_search\";b:0;s:7:\"adsense\";b:0;s:15:\"displayfeatures\";b:1;}s:7:\"privacy\";a:1:{s:11:\"anonymizeip\";b:1;}s:6:\"custom\";a:2:{s:9:\"dimension\";a:0:{}s:6:\"metric\";a:0:{}}s:11:\"codesnippet\";a:3:{s:6:\"create\";a:0:{}s:6:\"before\";s:0:\"\";s:5:\"after\";s:0:\"\";}s:15:\"translation_set\";b:0;s:5:\"cache\";b:0;s:5:\"debug\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"HD-kJquDfx3JureBUmIIt_ADNReD_jLvKg4fwKISoJs\";}}'),('','hotjar.settings',_binary 'a:10:{s:8:\"language\";s:2:\"en\";s:7:\"account\";s:7:\"3062892\";s:15:\"attachment_mode\";s:5:\"build\";s:15:\"snippet_version\";i:6;s:12:\"snippet_path\";s:32:\"public://hotjar/hotjar.script.js\";s:16:\"visibility_pages\";i:0;s:5:\"pages\";s:53:\"/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*\n/user/*/*\";s:16:\"visibility_roles\";i:0;s:5:\"roles\";a:4:{s:9:\"anonymous\";s:9:\"anonymous\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";s:7:\"buidler\";s:7:\"buidler\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"XWHtTGfKpwNV1L-8e-KL_ZjGkM7LE6nOx64gcHjDNkk\";}}'),('','image.settings',_binary 'a:4:{s:13:\"preview_image\";s:29:\"core/modules/image/sample.png\";s:26:\"allow_insecure_derivatives\";b:0;s:20:\"suppress_itok_output\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k-yDFHbqNfpe-Srg4sdCSqaosCl2D8uwyEY5esF8gEw\";}}'),('','image.style.large',_binary 'a:8:{s:4:\"uuid\";s:36:\"c80b1316-be34-491e-9657-8b87f36c917e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J2n0RpFzS0-bgSyxjs6rSdgxB1rb-bTAgqywNx_964M\";}s:4:\"name\";s:5:\"large\";s:5:\"label\";s:16:\"Large (480×480)\";s:7:\"effects\";a:1:{s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";a:4:{s:4:\"uuid\";s:36:\"ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:480;s:6:\"height\";i:480;s:7:\"upscale\";b:0;}}}}'),('','image.style.logos',_binary 'a:7:{s:4:\"uuid\";s:36:\"57b8262d-fcaa-41f8-a798-2686af9ee054\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:5:\"logos\";s:5:\"label\";s:11:\"Logos (150)\";s:7:\"effects\";a:1:{s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";a:4:{s:4:\"uuid\";s:36:\"0e3fb830-528e-439d-a5a6-feaca3b43fb2\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:150;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.media_library',_binary 'a:8:{s:4:\"uuid\";s:36:\"b80658a0-fd4e-42ab-8c95-3e6de0d485dc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7qJqToD1OQLAyeswpmg7M0LRxQlw1URQkJDWUJCnmR8\";}s:4:\"name\";s:13:\"media_library\";s:5:\"label\";s:34:\"Media Library thumbnail (220×220)\";s:7:\"effects\";a:1:{s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";a:4:{s:4:\"uuid\";s:36:\"75b076a8-1234-4b42-85db-bf377c4d8d5f\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.medium',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b33e62a-6963-488b-89ab-b8368596670d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0\";}s:4:\"name\";s:6:\"medium\";s:5:\"label\";s:17:\"Medium (220×220)\";s:7:\"effects\";a:1:{s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";a:4:{s:4:\"uuid\";s:36:\"bddf0d06-42f9-4c75-a700-a33cafa25ea0\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:220;s:6:\"height\";i:220;s:7:\"upscale\";b:0;}}}}'),('','image.style.micro_thumbnail',_binary 'a:7:{s:4:\"uuid\";s:36:\"282850ef-b9b1-4849-8042-65ee1921c627\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:15:\"micro_thumbnail\";s:5:\"label\";s:23:\"Micro Thumbnail (22x22)\";s:7:\"effects\";a:1:{s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";a:4:{s:4:\"uuid\";s:36:\"f77bafeb-03de-4168-848e-9f5061ff514c\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:1;s:4:\"data\";a:3:{s:5:\"width\";i:22;s:6:\"height\";N;s:7:\"upscale\";b:0;}}}}'),('','image.style.thumbnail',_binary 'a:8:{s:4:\"uuid\";s:36:\"5b14d4b1-3009-43a2-8dd1-37a77a2375a5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"cCiWdBHgLwj5omG35lsKc4LkW4MBdmcctkVop4ol5x0\";}s:4:\"name\";s:9:\"thumbnail\";s:5:\"label\";s:20:\"Thumbnail (100×100)\";s:7:\"effects\";a:1:{s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";a:4:{s:4:\"uuid\";s:36:\"1cfec298-8620-4749-b100-ccb6c4500779\";s:2:\"id\";s:11:\"image_scale\";s:6:\"weight\";i:0;s:4:\"data\";a:3:{s:5:\"width\";i:100;s:6:\"height\";i:100;s:7:\"upscale\";b:0;}}}}'),('','login_redirect_per_role.settings',_binary 'a:2:{s:5:\"login\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:5:\"/user\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}s:6:\"logout\";a:7:{s:13:\"authenticated\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:13:\"administrator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:9:\"moderator\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:12:\"pre_investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:8:\"investor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:7:\"buidler\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}s:6:\"mentor\";a:3:{s:12:\"redirect_url\";s:0:\"\";s:6:\"weight\";i:0;s:17:\"allow_destination\";b:0;}}}'),('','mailsystem.settings',_binary 'a:4:{s:5:\"theme\";s:7:\"current\";s:8:\"defaults\";a:2:{s:6:\"sender\";s:8:\"php_mail\";s:9:\"formatter\";s:11:\"swiftmailer\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s\";}s:7:\"modules\";a:1:{s:11:\"swiftmailer\";a:1:{s:4:\"none\";a:2:{s:9:\"formatter\";s:11:\"swiftmailer\";s:6:\"sender\";s:11:\"swiftmailer\";}}}}'),('','mail_events.settings',_binary 'a:14:{s:23:\"startup_updates_subject\";s:31:\"New update available for @title\";s:20:\"startup_updates_body\";s:193:\"<p><strong>Hello</strong></p>\r\n<p>New update is available for @startup_profile.</p>\r\n<p>Update - @update_title</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:20:\"vouch_create_subject\";s:26:\"New vouch added for @title\";s:17:\"vouch_create_body\";s:173:\"<p><strong>Hello</strong></p>\r\n<p>New vouch is added to @startup_profile by @investor_name</p>\r\n<p>You can view the startup here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:23:\"question_create_subject\";s:35:\"New Question asked for your startup\";s:20:\"question_create_body\";s:226:\"<p><strong>Hello,</strong><p>\r\n<p>New question was asked for @startup_profile by @investor_name</p>\r\n<p>You can view and reply to this question by going to your startup profile here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:22:\"question_reply_subject\";s:45:\"@founder replied to your question on @startup\";s:19:\"question_reply_body\";s:161:\"<p><strong>Hello</strong></p>\r\n<p>@founder replied to your question on @startup</p>\r\n<p>You can view that reply here @startup_link</p>\r\n<p>Thanks,<br>-- Team</p>\";s:12:\"drip_subject\";s:25:\"Your Buidler NFT + Tip #1\";s:9:\"drip_body\";s:1768:\"<p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\";s:14:\"drip_subject_1\";s:30:\"How best updates are designed?\";s:11:\"drip_body_1\";s:591:\"<p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\";s:14:\"drip_subject_2\";s:33:\"You can ask for help with updates\";s:11:\"drip_body_2\";s:495:\"<p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\";}'),('','media.settings',_binary 'a:5:{s:13:\"icon_base_uri\";s:28:\"public://media-icons/generic\";s:13:\"iframe_domain\";s:0:\"\";s:20:\"oembed_providers_url\";s:33:\"https://oembed.com/providers.json\";s:14:\"standalone_url\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"PlWtVQXY5oKYZqCMPXh6SPamXagn5BoZqgAI8EY9WsY\";}}'),('','media.type.audio',_binary 'a:13:{s:4:\"uuid\";s:36:\"faf3a192-488c-4021-b1f1-8c177846a5b5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs\";}s:2:\"id\";s:5:\"audio\";s:5:\"label\";s:5:\"Audio\";s:11:\"description\";s:28:\"A locally hosted audio file.\";s:6:\"source\";s:10:\"audio_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_audio_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.document',_binary 'a:13:{s:4:\"uuid\";s:36:\"bcc6eb79-94fc-44d1-b31d-8328d1e39c10\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ\";}s:2:\"id\";s:8:\"document\";s:5:\"label\";s:8:\"Document\";s:11:\"description\";s:44:\"An uploaded file or document, such as a PDF.\";s:6:\"source\";s:4:\"file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:20:\"field_media_document\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.image',_binary 'a:13:{s:4:\"uuid\";s:36:\"ed15b068-3a7d-4112-8f00-5f3d8908ef7c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6Qope5wG7HUpV0tPOBMtDI_GZkHFcF1Xj4hgD9Cu_hM\";}s:2:\"id\";s:5:\"image\";s:5:\"label\";s:5:\"Image\";s:11:\"description\";s:36:\"Use local images for reusable media.\";s:6:\"source\";s:5:\"image\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:17:\"field_media_image\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media.type.remote_video',_binary 'a:13:{s:4:\"uuid\";s:36:\"1cb73029-6260-4dff-9936-49d780c0eedb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FvzYbqrSLeKG-eXDngFRYlGe3_f8RaSXPBf3i4jWpa0\";}s:2:\"id\";s:12:\"remote_video\";s:5:\"label\";s:12:\"Remote video\";s:11:\"description\";s:46:\"A remotely hosted video from YouTube or Vimeo.\";s:6:\"source\";s:12:\"oembed:video\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:3:{s:20:\"thumbnails_directory\";s:26:\"public://oembed_thumbnails\";s:9:\"providers\";a:2:{i:0;s:7:\"YouTube\";i:1;s:5:\"Vimeo\";}s:12:\"source_field\";s:24:\"field_media_oembed_video\";}s:9:\"field_map\";a:1:{s:5:\"title\";s:4:\"name\";}}'),('','media.type.video',_binary 'a:13:{s:4:\"uuid\";s:36:\"a85379cc-13c1-4d59-8f85-538c5026d999\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hzgvcRgZHltqWf8hBmttoWh95tCJoPL25lPq9YSIRsY\";}s:2:\"id\";s:5:\"video\";s:5:\"label\";s:5:\"Video\";s:11:\"description\";s:28:\"A locally hosted video file.\";s:6:\"source\";s:10:\"video_file\";s:25:\"queue_thumbnail_downloads\";b:0;s:12:\"new_revision\";b:1;s:20:\"source_configuration\";a:1:{s:12:\"source_field\";s:22:\"field_media_video_file\";}s:9:\"field_map\";a:1:{s:4:\"name\";s:4:\"name\";}}'),('','media_library.settings',_binary 'a:2:{s:11:\"advanced_ui\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_3gQsCnZELUjUUqHk8SSh8bXnx7TZwN95vctAeVJG60\";}}'),('','menu_item_role_access.config',_binary 'a:3:{s:37:\"overwrite_internal_link_target_access\";b:1;s:21:\"inherit_parent_access\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BoKtrJ9ngxeDs4crU3DufPf0zkedgz1tBhdGegfwook\";}}'),('','menu_link_attributes.config',_binary 'a:2:{s:10:\"attributes\";a:2:{s:5:\"class\";a:2:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";}s:6:\"target\";a:4:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"options\";a:2:{s:6:\"_blank\";s:19:\"New window (_blank)\";s:5:\"_self\";s:19:\"Same window (_self)\";}s:13:\"default_value\";s:0:\"\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"kO5fDGTDu1JqYpxKrtzjdzwObU2Ko_3CxABNjqBbYos\";}}'),('','menu_ui.settings',_binary 'a:2:{s:24:\"override_parent_selector\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SqMarzIjxC3F8dZo9FEOxfqDKD_sdW1tbcFTV1BA2zU\";}}'),('','node.settings',_binary 'a:2:{s:15:\"use_admin_theme\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"W0cgFPhPJ3gAdqm06-az48BLf5MVcoZVS0HdByoofi0\";}}'),('','node.type.article',_binary 'a:12:{s:4:\"uuid\";s:36:\"6e04f213-a5ac-4caf-8657-c9b6bed1529c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"AeW1SEDgb1OTQACAWGhzvMknMYAJlcZu0jljfeU3oso\";}s:4:\"name\";s:7:\"Article\";s:4:\"type\";s:7:\"article\";s:11:\"description\";s:89:\"Use <em>articles</em> for time-sensitive content like news, press releases or blog posts.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.blockchains',_binary 'a:12:{s:4:\"uuid\";s:36:\"c7d72f22-fbc5-4b83-b504-73ff838bdb53\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:11:\"Blockchains\";s:4:\"type\";s:11:\"blockchains\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.feedback',_binary 'a:12:{s:4:\"uuid\";s:36:\"18e17a71-baaa-4e36-8e43-89f93556e09e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:8:\"Feedback\";s:4:\"type\";s:8:\"feedback\";s:11:\"description\";s:31:\"Feedback form for startup calls\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.founder_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"146f883c-a064-453a-adfd-e521c08bea4c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:15:\"Founder Profile\";s:4:\"type\";s:15:\"founder_profile\";s:11:\"description\";s:27:\"Getting to know you better!\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.funding_commit',_binary 'a:12:{s:4:\"uuid\";s:36:\"dc248bbd-ce61-449c-badb-a07d42388b42\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Funding Commit\";s:4:\"type\";s:14:\"funding_commit\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.funding_round',_binary 'a:12:{s:4:\"uuid\";s:36:\"8dab6961-2e5e-4a50-9d5d-9752f7f55c1d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:13:\"Funding Round\";s:4:\"type\";s:13:\"funding_round\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.investor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"95de2997-ad2c-49d7-bf4b-6c799c9135e7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:16:\"Investor Profile\";s:4:\"type\";s:16:\"investor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"35b1c3c3-0fa7-48e5-8a4f-3fc5201592f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:14:\"Mentor Profile\";s:4:\"type\";s:14:\"mentor_profile\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.page',_binary 'a:12:{s:4:\"uuid\";s:36:\"037be2c9-8091-4d71-bdb0-a9c0226e1748\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc\";}s:4:\"name\";s:10:\"Basic page\";s:4:\"type\";s:4:\"page\";s:11:\"description\";s:77:\"Use <em>basic pages</em> for your static content, such as an \'About us\' page.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"095015e1-8421-49cb-b2c6-e89db3448076\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:8:\"Partners\";s:4:\"type\";s:8:\"partners\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.portfolio',_binary 'a:12:{s:4:\"uuid\";s:36:\"a5539dd3-e492-4b7d-aff7-0aa2069f0109\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:9:\"Portfolio\";s:4:\"type\";s:9:\"portfolio\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:1;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:1;}'),('','node.type.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"7384c130-c4d1-4b94-bb41-4a9a2dd2770e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Program\";s:4:\"type\";s:8:\"programs\";s:11:\"description\";s:53:\"These are the programs that startups can take part in\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:1;s:17:\"display_submitted\";b:0;}'),('','node.type.proof_of_value_add',_binary 'a:12:{s:4:\"uuid\";s:36:\"c33ae043-a422-4b01-a8fd-16ecf9fb10fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:1:{i:0;s:4:\"main\";}s:6:\"parent\";s:5:\"main:\";}}s:4:\"name\";s:18:\"Proof of value add\";s:4:\"type\";s:18:\"proof_of_value_add\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.questions',_binary 'a:12:{s:4:\"uuid\";s:36:\"6f95523b-710e-4f47-9eae-67941a0201df\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:9:\"Questions\";s:4:\"type\";s:9:\"questions\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_asks',_binary 'a:12:{s:4:\"uuid\";s:36:\"9fbd32e8-bc4c-4757-a4b0-aeba06e1cb20\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:12:\"Startup Asks\";s:4:\"type\";s:12:\"startup_asks\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"32bbab92-50b9-4171-b41f-55078131e33c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Profile\";s:4:\"type\";s:13:\"startup_pitch\";s:11:\"description\";s:93:\"Hey it takes around 15 mins to fill this out. Be intentional, this is what VCs end up seeing.\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.startup_updates',_binary 'a:12:{s:4:\"uuid\";s:36:\"5de8bf1c-d8a3-47fc-a88d-60dcf8cdf924\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:15:\"Startup Updates\";s:4:\"type\";s:15:\"startup_updates\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node.type.vouches',_binary 'a:12:{s:4:\"uuid\";s:36:\"288126a2-4923-4eec-b6b5-c2d2c54be9e3\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"menu_ui\";}}s:20:\"third_party_settings\";a:1:{s:7:\"menu_ui\";a:2:{s:15:\"available_menus\";a:0:{}s:6:\"parent\";s:0:\"\";}}s:4:\"name\";s:7:\"Vouches\";s:4:\"type\";s:7:\"vouches\";s:11:\"description\";s:0:\"\";s:4:\"help\";s:0:\"\";s:12:\"new_revision\";b:0;s:12:\"preview_mode\";i:0;s:17:\"display_submitted\";b:0;}'),('','node_custom_status_messages.settings',_binary 'a:61:{s:7:\"article\";a:1:{s:7:\"article\";i:0;}s:17:\"add_statusarticle\";s:0:\"\";s:20:\"update_statusarticle\";s:0:\"\";s:20:\"delete_statusarticle\";s:0:\"\";s:11:\"blockchains\";a:1:{s:11:\"blockchains\";i:0;}s:21:\"add_statusblockchains\";s:0:\"\";s:24:\"update_statusblockchains\";s:0:\"\";s:24:\"delete_statusblockchains\";s:0:\"\";s:8:\"feedback\";a:1:{s:8:\"feedback\";i:0;}s:18:\"add_statusfeedback\";s:0:\"\";s:21:\"update_statusfeedback\";s:0:\"\";s:21:\"delete_statusfeedback\";s:0:\"\";s:15:\"founder_profile\";a:1:{s:15:\"founder_profile\";i:0;}s:25:\"add_statusfounder_profile\";s:0:\"\";s:28:\"update_statusfounder_profile\";s:0:\"\";s:28:\"delete_statusfounder_profile\";s:0:\"\";s:14:\"funding_commit\";a:1:{s:14:\"funding_commit\";i:0;}s:24:\"add_statusfunding_commit\";s:0:\"\";s:27:\"update_statusfunding_commit\";s:0:\"\";s:27:\"delete_statusfunding_commit\";s:0:\"\";s:13:\"funding_round\";a:1:{s:13:\"funding_round\";i:0;}s:23:\"add_statusfunding_round\";s:0:\"\";s:26:\"update_statusfunding_round\";s:0:\"\";s:26:\"delete_statusfunding_round\";s:0:\"\";s:16:\"investor_profile\";a:1:{s:16:\"investor_profile\";i:0;}s:26:\"add_statusinvestor_profile\";s:0:\"\";s:29:\"update_statusinvestor_profile\";s:0:\"\";s:29:\"delete_statusinvestor_profile\";s:0:\"\";s:4:\"page\";a:1:{s:4:\"page\";i:0;}s:14:\"add_statuspage\";s:0:\"\";s:17:\"update_statuspage\";s:0:\"\";s:17:\"delete_statuspage\";s:0:\"\";s:18:\"proof_of_value_add\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:28:\"add_statusproof_of_value_add\";s:36:\"Thanks for submitting your feedback.\";s:31:\"update_statusproof_of_value_add\";s:0:\"\";s:31:\"delete_statusproof_of_value_add\";s:0:\"\";s:9:\"questions\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:19:\"add_statusquestions\";s:57:\"Your Question has been successfully asked to the startup.\";s:22:\"update_statusquestions\";s:0:\"\";s:22:\"delete_statusquestions\";s:0:\"\";s:12:\"startup_asks\";a:1:{s:12:\"startup_asks\";i:0;}s:22:\"add_statusstartup_asks\";s:0:\"\";s:25:\"update_statusstartup_asks\";s:0:\"\";s:25:\"delete_statusstartup_asks\";s:0:\"\";s:13:\"startup_pitch\";a:1:{s:13:\"startup_pitch\";i:0;}s:23:\"add_statusstartup_pitch\";s:0:\"\";s:26:\"update_statusstartup_pitch\";s:0:\"\";s:26:\"delete_statusstartup_pitch\";s:0:\"\";s:15:\"startup_updates\";a:1:{s:15:\"startup_updates\";i:0;}s:25:\"add_statusstartup_updates\";s:0:\"\";s:28:\"update_statusstartup_updates\";s:0:\"\";s:28:\"delete_statusstartup_updates\";s:0:\"\";s:7:\"vouches\";a:1:{s:7:\"vouches\";i:0;}s:17:\"add_statusvouches\";s:0:\"\";s:20:\"update_statusvouches\";s:0:\"\";s:20:\"delete_statusvouches\";s:0:\"\";s:6:\"submit\";s:18:\"Save configuration\";s:13:\"form_build_id\";s:48:\"form-Dxblpsw_p__kBxyuz_7gCUxtqvuQbUtBbTqv6igv-eo\";s:10:\"form_token\";s:43:\"txfV86Fu8FNRw8Bu4UTgRt6aQloydxwTGD-oXFtlCvQ\";s:7:\"form_id\";s:41:\"node_custom_status_messages_settings_form\";s:2:\"op\";s:18:\"Save configuration\";}'),('','override_node_options.settings',_binary 'a:3:{s:19:\"general_permissions\";b:1;s:20:\"specific_permissions\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Y0Jxf-pLD0BpNVMs5eY2YL6Ctcxc-sKfAi5IJa_bwQk\";}}'),('','paragraphs.paragraphs_type.analysts',_binary 'a:11:{s:4:\"uuid\";s:36:\"6caeb971-aa76-4b88-9da3-98fa5c413462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"analysts\";s:5:\"label\";s:8:\"Analysts\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.founders',_binary 'a:10:{s:4:\"uuid\";s:36:\"91f369aa-426b-4412-89d3-e99a98a9fd24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"founders\";s:5:\"label\";s:8:\"Founders\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.investment_round',_binary 'a:11:{s:4:\"uuid\";s:36:\"9f317f4b-d247-4944-a7db-9ea5e19c3156\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:16:\"investment_round\";s:5:\"label\";s:16:\"Investment Round\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:0;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.proof_of_value_adds',_binary 'a:11:{s:4:\"uuid\";s:36:\"764fa54b-188c-42a4-aebd-45b9f7b68488\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:19:\"proof_of_value_adds\";s:5:\"label\";s:19:\"Proof of value adds\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:10:\"save_empty\";b:1;s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.paragraphs_type.web3_portfolio',_binary 'a:10:{s:4:\"uuid\";s:36:\"9a750184-0c59-406e-9aad-e71bfc2cb509\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:14:\"web3_portfolio\";s:5:\"label\";s:14:\"Web3 Portfolio\";s:9:\"icon_uuid\";N;s:12:\"icon_default\";N;s:11:\"description\";s:0:\"\";s:16:\"behavior_plugins\";a:0:{}}'),('','paragraphs.settings',_binary 'a:2:{s:16:\"show_unpublished\";b:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7eR0sk71Eol86r_A7BMqn5_46wzenh5J1O5vZRCGKv8\";}}'),('','pathauto.pattern.focus_area_vocabulary',_binary 'a:12:{s:4:\"uuid\";s:36:\"64f8f8b4-d9b7-400e-9f46-ce503a6c5e01\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:8:\"taxonomy\";}}s:2:\"id\";s:21:\"focus_area_vocabulary\";s:5:\"label\";s:21:\"Focus Area Vocabulary\";s:4:\"type\";s:32:\"canonical_entities:taxonomy_term\";s:7:\"pattern\";s:23:\"/focus-area/[term:name]\";s:18:\"selection_criteria\";a:1:{s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";a:5:{s:2:\"id\";s:27:\"entity_bundle:taxonomy_term\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:13:\"taxonomy_term\";s:13:\"taxonomy_term\";}s:4:\"uuid\";s:36:\"f4003cfd-3a6d-4d4b-b258-49edf478c15d\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"c07a395d-5456-4be5-9a4a-19565a883654\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:18:\"/fund/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"a5d4bbeb-5caa-4848-a5f5-1edeb17798cd\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.program',_binary 'a:12:{s:4:\"uuid\";s:36:\"44da7f39-fd2e-4523-ac6b-6da64f638491\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:7:\"program\";s:5:\"label\";s:7:\"Program\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:13:\"/[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"89c5e2ae-6252-466e-80a7-b05d6ba3dbb6\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.pattern.startup_node_title_',_binary 'a:12:{s:4:\"uuid\";s:36:\"d6a7200b-13ea-4a21-acb7-a89f7c232c9a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:6:\"ctools\";i:1;s:4:\"node\";}}s:2:\"id\";s:19:\"startup_node_title_\";s:5:\"label\";s:20:\"Startup Node Pattern\";s:4:\"type\";s:23:\"canonical_entities:node\";s:7:\"pattern\";s:12:\"[node:title]\";s:18:\"selection_criteria\";a:1:{s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";a:5:{s:2:\"id\";s:18:\"entity_bundle:node\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:6:\"negate\";b:0;s:15:\"context_mapping\";a:1:{s:4:\"node\";s:4:\"node\";}s:4:\"uuid\";s:36:\"6f1564d5-72de-4e8e-b9de-5ec13bd11f0e\";}}s:15:\"selection_logic\";s:3:\"and\";s:6:\"weight\";i:-5;s:13:\"relationships\";a:0:{}}'),('','pathauto.settings',_binary 'a:13:{s:20:\"enabled_entity_types\";a:1:{i:0;s:4:\"user\";}s:11:\"punctuation\";a:1:{s:6:\"hyphen\";i:1;}s:7:\"verbose\";b:0;s:9:\"separator\";s:1:\"-\";s:10:\"max_length\";i:100;s:20:\"max_component_length\";i:100;s:13:\"transliterate\";b:1;s:12:\"reduce_ascii\";b:0;s:4:\"case\";b:1;s:12:\"ignore_words\";s:134:\"a, an, as, at, before, but, by, for, from, is, in, into, like, of, off, on, onto, per, since, than, the, this, that, to, up, via, with\";s:13:\"update_action\";i:2;s:11:\"safe_tokens\";a:6:{i:0;s:5:\"alias\";i:1;s:4:\"path\";i:2;s:9:\"join-path\";i:3;s:9:\"login-url\";i:4;s:3:\"url\";i:5;s:9:\"url-brief\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SwvLp8snyPEExF41CaJJYdPUVomofLqtXvwciHc4cPg\";}}'),('','pcp.settings',_binary 'a:6:{s:14:\"hide_pcp_block\";i:0;s:11:\"field_order\";i:0;s:9:\"open_link\";i:0;s:14:\"profile_fields\";a:12:{s:10:\"field_name\";s:10:\"field_name\";s:21:\"field_profile_picture\";s:21:\"field_profile_picture\";s:31:\"field_profile_when_first_crypto\";s:31:\"field_profile_when_first_crypto\";s:32:\"field_what_does_buidl_mean_to_yo\";s:32:\"field_what_does_buidl_mean_to_yo\";s:18:\"field_who_are_you_\";s:18:\"field_who_are_you_\";s:32:\"field_why_did_the_chicken_cross_\";s:32:\"field_why_did_the_chicken_cross_\";s:22:\"field_your_linkedin_pr\";s:22:\"field_your_linkedin_pr\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_personal_website_link\";s:32:\"field_your_twitter_profile_link_\";s:32:\"field_your_twitter_profile_link_\";s:16:\"field_first_name\";s:1:\"0\";s:15:\"field_last_name\";s:1:\"0\";s:32:\"field_when_did_you_buy_your_firs\";s:1:\"0\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"px4OfJg4Gs9ZGYjsBQvdbO7AShSbLgvBRw45c1MQvWE\";}s:22:\"hide_block_on_complete\";i:1;}'),('','quicktabs.quicktabs_instance.startup_profile',_binary 'a:11:{s:4:\"uuid\";s:36:\"2851b3c3-5a2b-43a7-84ba-90f47c76a13d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:15:\"startup_profile\";s:5:\"label\";s:15:\"Startup Profile\";s:8:\"renderer\";s:12:\"buidler_tabs\";s:7:\"options\";a:2:{s:12:\"buidler_tabs\";a:4:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";s:1:\"0\";s:5:\"roles\";a:6:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";i:0;s:13:\"administrator\";i:0;s:9:\"moderator\";i:0;s:8:\"investor\";i:0;s:7:\"buidler\";i:0;}}s:10:\"quick_tabs\";a:3:{s:5:\"class\";s:0:\"\";s:5:\"style\";s:7:\"tabsbar\";s:4:\"ajax\";b:0;}}s:15:\"hide_empty_tabs\";b:0;s:11:\"default_tab\";i:0;s:18:\"configuration_data\";a:6:{i:0;a:4:{s:5:\"title\";s:15:\"Weekly Progress\";s:6:\"weight\";i:-10;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_11\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:1;a:4:{s:5:\"title\";s:7:\"Vouches\";s:6:\"weight\";i:-9;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_15\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:2;a:4:{s:5:\"title\";s:9:\"Questions\";s:6:\"weight\";i:-8;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_16\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:3;a:4:{s:5:\"title\";s:11:\"Fundraising\";s:6:\"weight\";i:-7;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_18\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:4;a:4:{s:5:\"title\";s:5:\"Stats\";s:6:\"weight\";i:-6;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:8:\"block_13\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}i:5;a:4:{s:5:\"title\";s:12:\"Full Details\";s:6:\"weight\";i:-5;s:4:\"type\";s:12:\"view_content\";s:7:\"content\";a:4:{s:13:\"block_content\";a:1:{s:7:\"options\";a:3:{s:3:\"bid\";s:16:\"entity_view:node\";s:11:\"block_title\";s:0:\"\";s:13:\"display_title\";b:0;}}s:12:\"view_content\";a:1:{s:7:\"options\";a:3:{s:3:\"vid\";s:13:\"startup_pitch\";s:7:\"display\";s:7:\"block_7\";s:4:\"args\";s:0:\"\";}}s:12:\"node_content\";a:1:{s:7:\"options\";a:3:{s:3:\"nid\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:10:\"hide_title\";b:1;}}s:13:\"qtabs_content\";a:1:{s:7:\"options\";a:1:{s:12:\"machine_name\";s:0:\"\";}}}}}}'),('','rdf.mapping.comment.comment',_binary 'a:10:{s:4:\"uuid\";s:36:\"ed63e60c-c973-4405-b1bd-746755a07e70\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:20:\"comment.type.comment\";}s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uETe6XupRGKDForx2MpY0pMOEu6CzGgdCAZZOKkbgmk\";}s:2:\"id\";s:15:\"comment.comment\";s:16:\"targetEntityType\";s:7:\"comment\";s:6:\"bundle\";s:7:\"comment\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Comment\";}s:13:\"fieldMappings\";a:5:{s:7:\"subject\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:12:\"comment_body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}}}'),('','rdf.mapping.node.article',_binary 'a:10:{s:4:\"uuid\";s:36:\"81b0e7a9-aee9-4d0b-b7cf-4f260f325b34\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"node.type.article\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IdobJe379eDudt7-bXFfJjF7pDqFl-kYxVFtpWrgkro\";}s:2:\"id\";s:12:\"node.article\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:7:\"article\";s:5:\"types\";a:1:{i:0;s:14:\"schema:Article\";}s:13:\"fieldMappings\";a:9:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:1:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}}s:7:\"comment\";a:2:{s:10:\"properties\";a:1:{i:0;s:14:\"schema:comment\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}s:11:\"field_image\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:image\";}}s:10:\"field_tags\";a:1:{s:10:\"properties\";a:1:{i:0;s:12:\"schema:about\";}}}}'),('','rdf.mapping.node.page',_binary 'a:10:{s:4:\"uuid\";s:36:\"59b473cf-ed10-466a-a9f6-d512ae166462\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:14:\"node.type.page\";}s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"32LxRnl4Wesvzqyfp7HnD0-U9-wxrLBn76pqY5XGNAE\";}s:2:\"id\";s:9:\"node.page\";s:16:\"targetEntityType\";s:4:\"node\";s:6:\"bundle\";s:4:\"page\";s:5:\"types\";a:1:{i:0;s:14:\"schema:WebPage\";}s:13:\"fieldMappings\";a:6:{s:5:\"title\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:7:\"created\";a:2:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:dateCreated\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:7:\"changed\";a:2:{s:10:\"properties\";a:1:{i:0;s:19:\"schema:dateModified\";}s:17:\"datatype_callback\";a:1:{s:8:\"callable\";s:48:\"Drupal\\rdf\\CommonDataConverter::dateIso8601Value\";}}s:4:\"body\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:text\";}}s:3:\"uid\";a:2:{s:10:\"properties\";a:1:{i:0;s:13:\"schema:author\";}s:12:\"mapping_type\";s:3:\"rel\";}s:13:\"comment_count\";a:2:{s:10:\"properties\";a:1:{i:0;s:23:\"schema:interactionCount\";}s:17:\"datatype_callback\";a:2:{s:8:\"callable\";s:51:\"Drupal\\rdf\\SchemaOrgDataConverter::interactionCount\";s:9:\"arguments\";a:1:{s:16:\"interaction_type\";s:12:\"UserComments\";}}}}}'),('','rdf.mapping.taxonomy_term.tags',_binary 'a:10:{s:4:\"uuid\";s:36:\"444819d9-05c3-425a-a120-141e86a5b091\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"o5duwyS1CTHx3tYOZhuu91kspe8VQjQsnwZjAJv9njk\";}s:2:\"id\";s:18:\"taxonomy_term.tags\";s:16:\"targetEntityType\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:4:\"tags\";s:5:\"types\";a:1:{i:0;s:12:\"schema:Thing\";}s:13:\"fieldMappings\";a:2:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}s:11:\"description\";a:1:{s:10:\"properties\";a:1:{i:0;s:18:\"schema:description\";}}}}'),('','rdf.mapping.user.user',_binary 'a:10:{s:4:\"uuid\";s:36:\"ceac6c86-24b6-4fe2-ae61-79936e53b1ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TGTlmpYAtXxjtYMFA_A0vosE2c4R5MCQwLviIA5HUM0\";}s:2:\"id\";s:9:\"user.user\";s:16:\"targetEntityType\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:5:\"types\";a:1:{i:0;s:13:\"schema:Person\";}s:13:\"fieldMappings\";a:1:{s:4:\"name\";a:1:{s:10:\"properties\";a:1:{i:0;s:11:\"schema:name\";}}}}'),('','recaptcha.settings',_binary 'a:6:{s:8:\"site_key\";s:40:\"6Ld9mt8gAAAAABntZ4ShP9v_fxbELXjEv8b4GEJK\";s:10:\"secret_key\";s:40:\"6Ld9mt8gAAAAAKcnFkUoSS66L07GTOTHQFOPh3b-\";s:15:\"verify_hostname\";b:0;s:12:\"use_globally\";b:0;s:6:\"widget\";a:5:{s:5:\"theme\";s:5:\"light\";s:4:\"type\";s:5:\"image\";s:4:\"size\";s:0:\"\";s:8:\"tabindex\";i:0;s:8:\"noscript\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eKR4FfUD7Cp3bXamsCz6GAxh0PCLIZNMa65y2kChIh0\";}}'),('','rest.resource.notifications_update_widget',_binary 'a:9:{s:4:\"uuid\";s:36:\"2230ec19-18aa-48be-be7f-26980e419e8f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:13:\"notifications\";i:1;s:13:\"serialization\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"NrsZnNLkbSM2vsDy-XDFVfnF5MB8ro0N5_Ednu1QfFA\";}s:2:\"id\";s:27:\"notifications_update_widget\";s:9:\"plugin_id\";s:27:\"notifications_update_widget\";s:11:\"granularity\";s:6:\"method\";s:13:\"configuration\";a:1:{s:4:\"POST\";a:2:{s:17:\"supported_formats\";a:1:{i:0;s:4:\"json\";}s:14:\"supported_auth\";a:1:{i:0;s:6:\"cookie\";}}}}'),('','rest.settings',_binary 'a:2:{s:30:\"bc_entity_resource_permissions\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Jg3_yqsTIZ51KOKp3OV2KDVVrlx3N3OCEfniEse09KE\";}}'),('','search.page.node_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"d97730c1-82c5-42d0-bca3-e6e67599d828\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"97tvtzGOa8_flb22CzSjgtm_YkiGMHvEBO-6q2K9V_U\";}s:2:\"id\";s:11:\"node_search\";s:5:\"label\";s:7:\"Content\";s:4:\"path\";s:4:\"node\";s:6:\"weight\";i:-10;s:6:\"plugin\";s:11:\"node_search\";s:13:\"configuration\";a:1:{s:8:\"rankings\";a:0:{}}}'),('','search.page.user_search',_binary 'a:11:{s:4:\"uuid\";s:36:\"7104f8b2-acbb-4348-b17f-9c4b1e709a48\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A\";}s:2:\"id\";s:11:\"user_search\";s:5:\"label\";s:5:\"Users\";s:4:\"path\";s:4:\"user\";s:6:\"weight\";i:0;s:6:\"plugin\";s:11:\"user_search\";s:13:\"configuration\";a:0:{}}'),('','search.settings',_binary 'a:5:{s:12:\"and_or_limit\";i:7;s:12:\"default_page\";s:11:\"node_search\";s:5:\"index\";a:4:{s:10:\"cron_limit\";i:100;s:11:\"overlap_cjk\";b:1;s:17:\"minimum_word_size\";i:3;s:11:\"tag_weights\";a:12:{s:2:\"h1\";i:25;s:2:\"h2\";i:18;s:2:\"h3\";i:15;s:2:\"h4\";i:14;s:2:\"h5\";i:9;s:2:\"h6\";i:6;s:1:\"u\";i:3;s:1:\"b\";i:3;s:1:\"i\";i:3;s:6:\"strong\";i:3;s:2:\"em\";i:3;s:1:\"a\";i:10;}}s:7:\"logging\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"hvVxL1G-ZCxaq32IZws0YsfuhvaDiQE_np-0g35KjUk\";}}'),('','serialization.settings',_binary 'a:3:{s:24:\"bc_primitives_as_strings\";b:0;s:28:\"bc_timestamp_normalizer_unix\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"6A1rmsmNf4SJrwCEt_aZyO_kPYuFnIOPC2n5lJiIftA\";}}'),('','seven.settings',_binary 'a:4:{s:20:\"third_party_settings\";a:1:{s:8:\"shortcut\";a:1:{s:11:\"module_link\";b:1;}}s:8:\"features\";a:4:{s:17:\"node_user_picture\";b:1;s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;}s:4:\"logo\";a:2:{s:11:\"use_default\";b:0;s:4:\"path\";s:33:\"public://BDT logo black small.png\";}s:7:\"favicon\";a:3:{s:11:\"use_default\";b:0;s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:8:\"mimetype\";s:10:\"image/jpeg\";}}'),('','shortcut.set.default',_binary 'a:7:{s:4:\"uuid\";s:36:\"8b42982a-1564-4435-b871-366c702e92ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"U5VlGjd_SfV0Qm_EfnaynOfc549cNscFAx48JfYoMRI\";}s:2:\"id\";s:7:\"default\";s:5:\"label\";s:7:\"Default\";}'),('','shortcut.set.test-set',_binary 'a:6:{s:4:\"uuid\";s:36:\"58fabb69-8d50-451e-87c4-c61ecc91c84e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"test-set\";s:5:\"label\";s:8:\"test set\";}'),('','swiftmailer.message',_binary 'a:5:{s:12:\"content_type\";s:9:\"text/html\";s:11:\"text_format\";s:10:\"plain_text\";s:14:\"generate_plain\";b:1;s:13:\"character_set\";s:5:\"UTF-8\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VMWxVURttskghCbo5AuwZeaD2NJquuMGrOMJqG1YZhE\";}}'),('','swiftmailer.transport',_binary 'a:10:{s:9:\"transport\";s:8:\"sendmail\";s:9:\"smtp_host\";s:14:\"smtp.gmail.com\";s:9:\"smtp_port\";i:587;s:15:\"smtp_encryption\";s:3:\"tls\";s:24:\"smtp_credential_provider\";s:11:\"swiftmailer\";s:16:\"smtp_credentials\";a:1:{s:11:\"swiftmailer\";a:2:{s:8:\"username\";s:22:\"app.buidl.so@gmail.com\";s:8:\"password\";s:11:\"Pareen@123.\";}}s:13:\"sendmail_path\";s:18:\"/usr/sbin/sendmail\";s:13:\"sendmail_mode\";s:2:\"bs\";s:15:\"spool_directory\";s:0:\"\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RSNbRD3ekSaZoE19f3eHhm93gKOcD2PtmaAVmV3XMes\";}}'),('','system.action.change_author_action_base',_binary 'a:10:{s:4:\"uuid\";s:36:\"dc3bd057-539d-4f8e-abfe-29f824bcc427\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:20:\"change_author_action\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7S1uub6LxRSEJ9NnrLzgQEVmRU-zJM014IAJBLgdigQ\";}s:2:\"id\";s:25:\"change_author_action_base\";s:5:\"label\";s:13:\"Change author\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"change_author_action_base\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"48eea1d5-905d-4970-81d4-2b449c54ea4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ\";}s:2:\"id\";s:21:\"comment_delete_action\";s:5:\"label\";s:14:\"Delete comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:28:\"entity:delete_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"69f2b6a6-59dc-459e-810c-7292c287e4ae\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0\";}s:2:\"id\";s:22:\"comment_publish_action\";s:5:\"label\";s:15:\"Publish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:29:\"entity:publish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f8314a39-bd34-49e1-b903-b8fb7d833328\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU\";}s:2:\"id\";s:19:\"comment_save_action\";s:5:\"label\";s:12:\"Save comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:26:\"entity:save_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.comment_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ec0b24e4-5297-44b6-9c74-9d80d8adb871\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"tWOIjSMobEWOFZddMkNqb9JySbOVwE1diC6NRqcfLTk\";}s:2:\"id\";s:24:\"comment_unpublish_action\";s:5:\"label\";s:17:\"Unpublish comment\";s:4:\"type\";s:7:\"comment\";s:6:\"plugin\";s:31:\"entity:unpublish_action:comment\";s:13:\"configuration\";a:0:{}}'),('','system.action.flag_action.bookmark_flag',_binary 'a:9:{s:4:\"uuid\";s:36:\"322e63c1-523d-4248-96ba-ca829ca74fa5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:25:\"flag_action.bookmark_flag\";s:5:\"label\";s:13:\"Bookmark this\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"flag_action:bookmark_flag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:4:\"flag\";}}'),('','system.action.flag_action.bookmark_unflag',_binary 'a:9:{s:4:\"uuid\";s:36:\"431be265-bc1f-4ea1-a2af-e0fa04e1af1a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"flag.flag.bookmark\";}s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:2:\"id\";s:27:\"flag_action.bookmark_unflag\";s:5:\"label\";s:15:\"Remove bookmark\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:27:\"flag_action:bookmark_unflag\";s:13:\"configuration\";a:2:{s:7:\"flag_id\";s:8:\"bookmark\";s:11:\"flag_action\";s:6:\"unflag\";}}'),('','system.action.flag_delete_flagging',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f7c5a46-fdf7-4d92-9792-9f274eecf09d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"flag\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z9dGFmjyQgZjDwdsI-Mmgd2tZkUsjYi7cOSUPqjXPtw\";}s:2:\"id\";s:20:\"flag_delete_flagging\";s:5:\"label\";s:15:\"Delete flagging\";s:4:\"type\";s:8:\"flagging\";s:6:\"plugin\";s:20:\"flag_delete_flagging\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"2c5593a7-d73b-40e1-bc95-10f946c1078a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"FrZy1tmuXJcOxhXlBoI1Hsnen5TT-9OCC1iolWH84go\";}s:2:\"id\";s:19:\"media_delete_action\";s:5:\"label\";s:12:\"Delete media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:26:\"entity:delete_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"07f2ab36-18a1-41df-b1d5-55f7006647fd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw\";}s:2:\"id\";s:20:\"media_publish_action\";s:5:\"label\";s:13:\"Publish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:27:\"entity:publish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"43916d52-d3bc-4c9a-a33a-65c5ecc6c0f4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs\";}s:2:\"id\";s:17:\"media_save_action\";s:5:\"label\";s:10:\"Save media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:24:\"entity:save_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.media_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"393c41cc-bd9c-454f-89ea-71656d322ae7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0\";}s:2:\"id\";s:22:\"media_unpublish_action\";s:5:\"label\";s:15:\"Unpublish media\";s:4:\"type\";s:5:\"media\";s:6:\"plugin\";s:29:\"entity:unpublish_action:media\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_delete_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"6538a703-6e92-46b9-a436-1ab956ab0a66\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg\";}s:2:\"id\";s:18:\"node_delete_action\";s:5:\"label\";s:14:\"Delete content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"entity:delete_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_sticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"df343a9a-4578-42c7-b080-e384f2ac9eaa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0\";}s:2:\"id\";s:23:\"node_make_sticky_action\";s:5:\"label\";s:19:\"Make content sticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"node_make_sticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_make_unsticky_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"487c4910-5f8e-4933-8b01-c12e48caf954\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k\";}s:2:\"id\";s:25:\"node_make_unsticky_action\";s:5:\"label\";s:21:\"Make content unsticky\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:25:\"node_make_unsticky_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_promote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"4f803f0e-f68b-4025-a21b-048d85735097\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"N0RDBTqiK4dKoN4p4oW2j0SGWycdHyALUe9M-Ofp89U\";}s:2:\"id\";s:19:\"node_promote_action\";s:5:\"label\";s:29:\"Promote content to front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:19:\"node_promote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"d498dd44-6394-4c8e-a952-1f899f676f97\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0\";}s:2:\"id\";s:19:\"node_publish_action\";s:5:\"label\";s:15:\"Publish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:26:\"entity:publish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_save_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"40fe2b89-3142-4d97-9411-2a02fd055ec9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM\";}s:2:\"id\";s:16:\"node_save_action\";s:5:\"label\";s:12:\"Save content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:23:\"entity:save_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpromote_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"28722db9-7718-4c54-a13d-0eb2963b3dc0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JBptjnfuOMtsdKygklXxoOgeOCTMtQxlkymjnnj-cC0\";}s:2:\"id\";s:21:\"node_unpromote_action\";s:5:\"label\";s:30:\"Remove content from front page\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"node_unpromote_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.node_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"7abf5ee8-5264-49f0-bab6-2bc1ea5e5c11\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE\";}s:2:\"id\";s:21:\"node_unpublish_action\";s:5:\"label\";s:17:\"Unpublish content\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:28:\"entity:unpublish_action:node\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_node',_binary 'a:10:{s:4:\"uuid\";s:36:\"916182bc-19c3-4924-ba8b-2b1d2371a526\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"lno8QThS348UX-kaUsagJtCnuPHKLXYnTQiF_9HSDWA\";}s:2:\"id\";s:26:\"pathauto_update_alias_node\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"node\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.pathauto_update_alias_user',_binary 'a:10:{s:4:\"uuid\";s:36:\"5fba6554-a521-4c8a-ad23-3a462054880b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:6:\"module\";a:1:{i:0;s:8:\"pathauto\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg\";}s:2:\"id\";s:26:\"pathauto_update_alias_user\";s:5:\"label\";s:16:\"Update URL alias\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:21:\"pathauto_update_alias\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_publish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"ce1cc5a8-e74d-470e-8df3-9bcdeb455b93\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY\";}s:2:\"id\";s:28:\"taxonomy_term_publish_action\";s:5:\"label\";s:21:\"Publish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:35:\"entity:publish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.taxonomy_term_unpublish_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"95e56ecc-9361-4945-a794-9f4e8f148d58\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"taxonomy\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI\";}s:2:\"id\";s:30:\"taxonomy_term_unpublish_action\";s:5:\"label\";s:23:\"Unpublish taxonomy term\";s:4:\"type\";s:13:\"taxonomy_term\";s:6:\"plugin\";s:37:\"entity:unpublish_action:taxonomy_term\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_add_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"20466a1e-42a6-44d1-b0b7-3ec0443116d8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.administrator\";s:5:\"label\";s:50:\"Add the Administrator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_add_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"22f734c9-fe5e-455c-a027-a536b0596243\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:28:\"user_add_role_action.buidler\";s:5:\"label\";s:44:\"Add the Buidler role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_add_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"26dbfe33-e032-46ca-bfff-ee44754d31aa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.employee\";s:5:\"label\";s:45:\"Add the Employee role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_add_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ddeba560-bd11-4f30-8cf7-3ad621391fe7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:29:\"user_add_role_action.investor\";s:5:\"label\";s:45:\"Add the Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_add_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"d3b538d4-6d2e-43fa-bfa8-38a5e3051ff9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:27:\"user_add_role_action.mentor\";s:5:\"label\";s:43:\"Add the Mentor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_add_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"7564e501-cae7-4a8e-84d2-7a5cbc255eb7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_add_role_action.moderator\";s:5:\"label\";s:46:\"Add the Moderator role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_add_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"70037810-1109-4861-9c91-2ca1d7b18131\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_add_role_action.pre_investor\";s:5:\"label\";s:49:\"Add the Pre Investor role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_add_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"1f153e7a-9d20-484f-ae76-1f3f60f5a211\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:34:\"user_add_role_action.program_owner\";s:5:\"label\";s:50:\"Add the Program Owner role to the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:20:\"user_add_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_block_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"f012a234-6ff2-4c1b-bc31-6524c78171f2\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4\";}s:2:\"id\";s:22:\"user_block_user_action\";s:5:\"label\";s:26:\"Block the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:22:\"user_block_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_cancel_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"275a9432-b5b7-4622-ae36-a2383c5b9b8a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU\";}s:2:\"id\";s:23:\"user_cancel_user_action\";s:5:\"label\";s:35:\"Cancel the selected user account(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_cancel_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.action.user_remove_role_action.administrator',_binary 'a:9:{s:4:\"uuid\";s:36:\"427e86a0-d643-47d3-bc05-5fd4ae5f95bc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.administrator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.administrator\";s:5:\"label\";s:55:\"Remove the Administrator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"administrator\";}}'),('','system.action.user_remove_role_action.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"956aeba6-b1f0-400c-b098-77cc1d7c40f0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:31:\"user_remove_role_action.buidler\";s:5:\"label\";s:49:\"Remove the Buidler role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:7:\"buidler\";}}'),('','system.action.user_remove_role_action.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"9404fad7-b372-41fc-ac56-584887b519a8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.employee\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.employee\";s:5:\"label\";s:50:\"Remove the Employee role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"employee\";}}'),('','system.action.user_remove_role_action.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"fe074293-892d-4a33-b69d-2e2169252fca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:18:\"user.role.investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:32:\"user_remove_role_action.investor\";s:5:\"label\";s:50:\"Remove the Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:8:\"investor\";}}'),('','system.action.user_remove_role_action.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"ac41c591-a8f2-490e-9f48-d91fd01e5310\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"user.role.mentor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:30:\"user_remove_role_action.mentor\";s:5:\"label\";s:48:\"Remove the Mentor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:6:\"mentor\";}}'),('','system.action.user_remove_role_action.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"6beb5bbb-c3d3-4828-a05e-df38ab09f8f8\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:19:\"user.role.moderator\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:33:\"user_remove_role_action.moderator\";s:5:\"label\";s:51:\"Remove the Moderator role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:9:\"moderator\";}}'),('','system.action.user_remove_role_action.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"9211b461-b2e0-4660-ae1c-3f65426ee72b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:36:\"user_remove_role_action.pre_investor\";s:5:\"label\";s:54:\"Remove the Pre Investor role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:12:\"pre_investor\";}}'),('','system.action.user_remove_role_action.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"a9ca3928-7ff6-4d22-85e2-a65228a9a4bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"user.role.program_owner\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:37:\"user_remove_role_action.program_owner\";s:5:\"label\";s:55:\"Remove the Program Owner role from the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:23:\"user_remove_role_action\";s:13:\"configuration\";a:1:{s:3:\"rid\";s:13:\"program_owner\";}}'),('','system.action.user_unblock_user_action',_binary 'a:10:{s:4:\"uuid\";s:36:\"50ac75c1-b692-4dc8-bf62-58b2bfa119c7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0\";}s:2:\"id\";s:24:\"user_unblock_user_action\";s:5:\"label\";s:28:\"Unblock the selected user(s)\";s:4:\"type\";s:4:\"user\";s:6:\"plugin\";s:24:\"user_unblock_user_action\";s:13:\"configuration\";a:0:{}}'),('','system.authorize',_binary 'a:2:{s:20:\"filetransfer_default\";N;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z63ds8M4zPrylEgFRkRcOlfcsXWwfITzjD4cj1kRdfg\";}}'),('','system.cron',_binary 'a:3:{s:9:\"threshold\";a:2:{s:20:\"requirements_warning\";i:172800;s:18:\"requirements_error\";i:1209600;}s:7:\"logging\";i:1;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5Pw921y1EPfFN98wykliBBLArm51pC-SmrXeYCe7d0Y\";}}'),('','system.date',_binary 'a:4:{s:7:\"country\";a:1:{s:7:\"default\";s:0:\"\";}s:9:\"first_day\";i:0;s:8:\"timezone\";a:2:{s:7:\"default\";s:3:\"UTC\";s:4:\"user\";a:3:{s:12:\"configurable\";b:1;s:4:\"warn\";b:0;s:7:\"default\";i:0;}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"V9UurX2GPT05NWKG9f2GWQqFG2TRG8vczidwjpy7Woo\";}}'),('','system.diff',_binary 'a:2:{s:7:\"context\";a:2:{s:13:\"lines_leading\";i:2;s:14:\"lines_trailing\";i:2;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"1WanmaEhxW_vM8_5Ktsdntj8MaO9UBHXg0lN603PsWM\";}}'),('','system.file',_binary 'a:4:{s:22:\"allow_insecure_uploads\";b:0;s:14:\"default_scheme\";s:6:\"public\";s:21:\"temporary_maximum_age\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"mguGHCYb9Dw5EcpfjwoShGV1Vjkbz3QuPRCLfxiye-g\";}}'),('','system.image',_binary 'a:2:{s:7:\"toolkit\";s:2:\"gd\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"durWHaKeBaq4d9Wpi4RqwADj1OufDepcnJuhVLmKN24\";}}'),('','system.image.gd',_binary 'a:2:{s:12:\"jpeg_quality\";i:75;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eNXaHfkJJUThHeF0nvkoXyPLRrKYGxgHRjORvT4F5rQ\";}}'),('','system.logging',_binary 'a:2:{s:11:\"error_level\";s:4:\"hide\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"u3-njszl92FaxjrCMiq0yDcjAfcdx72w1zT1O9dx6aA\";}}'),('','system.mail',_binary 'a:2:{s:9:\"interface\";a:1:{s:7:\"default\";s:8:\"php_mail\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rYgt7uhPafP2ngaN_ZUPFuyI4KdE0zU868zLNSlzKoE\";}}'),('','system.maintenance',_binary 'a:3:{s:7:\"message\";s:93:\"@site is currently under maintenance. We should be back shortly. Thank you for your patience.\";s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Z5MXifrF77GEAgx0GQ6iWT8wStjFuY8BD9OruofWTJ8\";}}'),('','system.menu.account',_binary 'a:9:{s:4:\"uuid\";s:36:\"af3057d7-d505-4a04-ac37-bb51347de306\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw\";}s:2:\"id\";s:7:\"account\";s:5:\"label\";s:17:\"User account menu\";s:11:\"description\";s:40:\"Links related to the active user account\";s:6:\"locked\";b:1;}'),('','system.menu.admin',_binary 'a:9:{s:4:\"uuid\";s:36:\"8df40dcd-6622-436f-be13-99abcfc8e430\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0\";}s:2:\"id\";s:5:\"admin\";s:5:\"label\";s:14:\"Administration\";s:11:\"description\";s:25:\"Administrative task links\";s:6:\"locked\";b:1;}'),('','system.menu.footer',_binary 'a:9:{s:4:\"uuid\";s:36:\"90fb2d4a-1f76-44ba-974a-0ca304a6c0f9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7yrlW5z9zdg2eBucB2GPqXKSMQfH9lSRSO4DbWF7AFc\";}s:2:\"id\";s:6:\"footer\";s:5:\"label\";s:6:\"Footer\";s:11:\"description\";s:22:\"Site information links\";s:6:\"locked\";b:1;}'),('','system.menu.main',_binary 'a:9:{s:4:\"uuid\";s:36:\"b5975938-dcdf-4050-b253-71a0f4e60d0d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8\";}s:2:\"id\";s:4:\"main\";s:5:\"label\";s:15:\"Main navigation\";s:11:\"description\";s:18:\"Site section links\";s:6:\"locked\";b:1;}'),('','system.menu.tools',_binary 'a:9:{s:4:\"uuid\";s:36:\"b8778595-0e56-4dc5-b8c2-095b2b1d32f5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc\";}s:2:\"id\";s:5:\"tools\";s:5:\"label\";s:5:\"Tools\";s:11:\"description\";s:39:\"User tool links, often added by modules\";s:6:\"locked\";b:1;}'),('','system.performance',_binary 'a:6:{s:5:\"cache\";a:1:{s:4:\"page\";a:1:{s:7:\"max_age\";i:86400;}}s:3:\"css\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:8:\"fast_404\";a:4:{s:7:\"enabled\";b:1;s:5:\"paths\";s:69:\"/\\.(?:txt|png|gif|jpe?g|css|js|ico|swf|flv|cgi|bat|pl|dll|exe|asp)$/i\";s:13:\"exclude_paths\";s:27:\"/\\/(?:styles|imagecache)\\//\";s:4:\"html\";s:162:\"<!DOCTYPE html><html><head><title>404 Not Found</title></head><body><h1>Not Found</h1><p>The requested URL \"@path\" was not found on this server.</p></body></html>\";}s:2:\"js\";a:2:{s:10:\"preprocess\";b:1;s:4:\"gzip\";b:1;}s:20:\"stale_file_threshold\";i:2592000;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"b2cssrj-lOmATIbdehfCqfCFgVR0qCdxxWhwqa2KBVQ\";}}'),('','system.rss',_binary 'a:4:{s:7:\"channel\";a:1:{s:11:\"description\";s:0:\"\";}s:5:\"items\";a:2:{s:5:\"limit\";i:10;s:9:\"view_mode\";s:3:\"rss\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"TlH7NNk46phfxu1mSUfwg1C0YqaGsUCeD4l9JQnQlDU\";}}'),('','system.site',_binary 'a:11:{s:4:\"uuid\";s:36:\"a20bc64c-4f5e-4b17-8608-57bbab25d3a8\";s:4:\"name\";s:8:\"Buidl.so\";s:4:\"mail\";s:27:\"admin@app.buidlerstribe.com\";s:6:\"slogan\";s:0:\"\";s:4:\"page\";a:3:{i:403;s:9:\"/node/514\";i:404;s:0:\"\";s:5:\"front\";s:9:\"/node/472\";}s:18:\"admin_compact_mode\";b:0;s:17:\"weight_select_max\";i:100;s:8:\"langcode\";s:2:\"en\";s:16:\"default_langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE\";}s:17:\"mail_notification\";s:24:\"pareen@buidlerstribe.com\";}'),('','system.theme',_binary 'a:3:{s:5:\"admin\";s:5:\"seven\";s:7:\"default\";s:23:\"buidlerstribe_bootstrap\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fOjer9hADYYnbCJVZMFZIIM1azTFWyg84ZkFDHfAbUg\";}}'),('','system.theme.global',_binary 'a:4:{s:7:\"favicon\";a:4:{s:8:\"mimetype\";s:10:\"image/jpeg\";s:4:\"path\";s:31:\"public://_xa8TqPk_400x400_0.jpg\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:8:\"features\";a:4:{s:20:\"comment_user_picture\";b:1;s:25:\"comment_user_verification\";b:1;s:7:\"favicon\";b:1;s:17:\"node_user_picture\";b:1;}s:4:\"logo\";a:3:{s:4:\"path\";s:33:\"public://BDT logo black small.png\";s:3:\"url\";s:0:\"\";s:11:\"use_default\";b:0;}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"9rAU4Pku7eMBQxauQqAgjzlcicFZ2As6zEa6zvTlCB8\";}}'),('','taxonomy.settings',_binary 'a:4:{s:20:\"maintain_index_table\";b:1;s:17:\"override_selector\";b:0;s:20:\"terms_per_page_admin\";i:100;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"zKpaWT6cJc1tVQQaTqatGELaCqU_oyRym6zTl27Yias\";}}'),('','taxonomy.vocabulary.blockchains',_binary 'a:8:{s:4:\"uuid\";s:36:\"1b3a1c29-6572-4549-b4a9-bb9a9082d3a7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Blockchains\";s:3:\"vid\";s:11:\"blockchains\";s:11:\"description\";s:42:\"List of the all the available blockchains.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.early_stage',_binary 'a:8:{s:4:\"uuid\";s:36:\"9e6011d9-cff3-4a71-bdfa-ada4d3cf590c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Early Stage\";s:3:\"vid\";s:11:\"early_stage\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.evaluation_criteria',_binary 'a:8:{s:4:\"uuid\";s:36:\"6ab42538-9736-406a-86b3-8120d1f54190\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Evaluation Criteria\";s:3:\"vid\";s:19:\"evaluation_criteria\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.focus_areas',_binary 'a:8:{s:4:\"uuid\";s:36:\"d333e6db-11e2-4e8c-b1f4-b0b03887ec59\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:11:\"Focus Areas\";s:3:\"vid\";s:11:\"focus_areas\";s:11:\"description\";s:29:\"Key focus areas for a startup\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.other_partnerships',_binary 'a:8:{s:4:\"uuid\";s:36:\"e2832f4a-27c8-4e93-944f-8abd2b68503f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:18:\"Other Partnerships\";s:3:\"vid\";s:18:\"other_partnerships\";s:11:\"description\";s:26:\"Exchanges & Market Markers\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.pova_taxo',_binary 'a:8:{s:4:\"uuid\";s:36:\"1e5c7480-9f01-4999-a4a1-bf9612af2b26\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:9:\"Pova_taxo\";s:3:\"vid\";s:9:\"pova_taxo\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.stage_of_investment',_binary 'a:8:{s:4:\"uuid\";s:36:\"9ca4b344-c4cb-4e8f-82d5-bbc7a55121ca\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:19:\"Stage of Investment\";s:3:\"vid\";s:19:\"stage_of_investment\";s:11:\"description\";s:25:\"Early, Seed, Private, etc\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_ask_category',_binary 'a:8:{s:4:\"uuid\";s:36:\"f3e4727d-12c1-4e3b-8710-32c1ac98b571\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:20:\"Startup Ask Category\";s:3:\"vid\";s:20:\"startup_ask_category\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.startup_update',_binary 'a:8:{s:4:\"uuid\";s:36:\"3ded71f1-764f-4f87-b82c-5be2c275bdad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:14:\"Startup Update\";s:3:\"vid\";s:14:\"startup_update\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.tags',_binary 'a:9:{s:4:\"uuid\";s:36:\"bf42014c-156f-4995-bb64-fefbf3c1aa23\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"yoNVreoTdTZTY7GuE8fI9Jmxqdz8vlo4ZJKixMNSosw\";}s:4:\"name\";s:4:\"Tags\";s:3:\"vid\";s:4:\"tags\";s:11:\"description\";s:61:\"Use tags to group articles on similar topics into categories.\";s:6:\"weight\";i:0;}'),('','taxonomy.vocabulary.value_adds',_binary 'a:8:{s:4:\"uuid\";s:36:\"33f9976c-912f-43e9-9264-a87f09151745\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:4:\"name\";s:10:\"Value Adds\";s:3:\"vid\";s:10:\"value_adds\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:0;}'),('','text.settings',_binary 'a:2:{s:22:\"default_summary_length\";i:600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA\";}}'),('','tour.tour.views-ui',_binary 'a:10:{s:4:\"uuid\";s:36:\"7922f6ad-8a13-4b85-8a91-d01a15cffaef\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:8:\"views_ui\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"c-HMyZwgeP8H6AITDcq4hznePkd7azpe8xl_WTnx2O0\";}s:2:\"id\";s:8:\"views-ui\";s:5:\"label\";s:14:\"View edit page\";s:6:\"module\";s:8:\"views_ui\";s:6:\"routes\";a:2:{i:0;a:1:{s:10:\"route_name\";s:21:\"entity.view.edit_form\";}i:1;a:1:{s:10:\"route_name\";s:29:\"entity.view.edit_display_form\";}}s:4:\"tips\";a:10:{s:10:\"views-main\";a:5:{s:2:\"id\";s:10:\"views-main\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:20:\"Manage view settings\";s:4:\"body\";s:31:\"View or edit the configuration.\";s:6:\"weight\";i:1;}s:17:\"views-ui-displays\";a:6:{s:2:\"id\";s:17:\"views-ui-displays\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:21:\"Displays in this view\";s:4:\"body\";s:169:\"A display is a way of outputting the results, e.g., as a page or a block. A view can contain multiple displays, which are listed here. The active display is highlighted.\";s:6:\"weight\";i:2;s:10:\"attributes\";a:1:{s:7:\"data-id\";s:17:\"views-display-top\";}}s:19:\"views-ui-view-admin\";a:7:{s:2:\"id\";s:19:\"views-ui-view-admin\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:19:\"View administration\";s:4:\"body\";s:140:\"Perform administrative tasks, including adding a description and creating a clone. Click the drop-down button to view the available options.\";s:6:\"weight\";i:3;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:27:\"views-display-extra-actions\";}}s:15:\"views-ui-format\";a:6:{s:2:\"id\";s:15:\"views-ui-format\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Output format\";s:4:\"body\";s:325:\"Choose how to output results. E.g., choose <em>Content</em> to output each item completely, using your configured display settings. Or choose <em>Fields</em>, which allows you to output only specific fields for each result. Additional formats can be added by installing modules to <em>extend</em> Drupal\'s base functionality.\";s:6:\"weight\";i:4;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.format\";}}s:15:\"views-ui-fields\";a:6:{s:2:\"id\";s:15:\"views-ui-fields\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:6:\"Fields\";s:4:\"body\";s:89:\"If this view uses fields, they are listed here. You can click on a field to configure it.\";s:6:\"weight\";i:5;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:33:\"views-ui-display-tab-bucket.field\";}}s:15:\"views-ui-filter\";a:6:{s:2:\"id\";s:15:\"views-ui-filter\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:16:\"Filter your view\";s:4:\"body\";s:173:\"Add filters to limit the results in the output. E.g., to only show content that is <em>published</em>, you would add a filter for <em>Published</em> and select <em>Yes</em>.\";s:6:\"weight\";i:6;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:34:\"views-ui-display-tab-bucket.filter\";}}s:26:\"views-ui-filter-operations\";a:6:{s:2:\"id\";s:26:\"views-ui-filter-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:14:\"Filter actions\";s:4:\"body\";s:33:\"Add, rearrange or remove filters.\";s:6:\"weight\";i:7;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:53:\"views-ui-display-tab-bucket.filter .dropbutton-widget\";}}s:14:\"views-ui-sorts\";a:6:{s:2:\"id\";s:14:\"views-ui-sorts\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:13:\"Sort Criteria\";s:4:\"body\";s:96:\"Control the order in which the results are output. Click on an active sort rule to configure it.\";s:6:\"weight\";i:8;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:32:\"views-ui-display-tab-bucket.sort\";}}s:25:\"views-ui-sorts-operations\";a:6:{s:2:\"id\";s:25:\"views-ui-sorts-operations\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:12:\"Sort actions\";s:4:\"body\";s:39:\"Add, rearrange or remove sorting rules.\";s:6:\"weight\";i:9;s:10:\"attributes\";a:1:{s:10:\"data-class\";s:51:\"views-ui-display-tab-bucket.sort .dropbutton-widget\";}}s:16:\"views-ui-preview\";a:7:{s:2:\"id\";s:16:\"views-ui-preview\";s:6:\"plugin\";s:4:\"text\";s:5:\"label\";s:7:\"Preview\";s:4:\"body\";s:34:\"Show a preview of the view output.\";s:6:\"weight\";i:10;s:8:\"location\";s:4:\"left\";s:10:\"attributes\";a:1:{s:7:\"data-id\";s:14:\"preview-submit\";}}}}'),('','ultimate_cron.job.captcha_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"ed3de27d-6c25-4a70-815b-be99391c842a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"captcha\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:12:\"captcha_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"captcha\";s:8:\"callback\";s:12:\"captcha_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.comment_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"9cdd2c5a-8f21-4f7e-9a00-cbf0ae4ef8ec\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:5:\"title\";s:46:\"Store the maximum possible comments per thread\";s:2:\"id\";s:12:\"comment_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"comment\";s:8:\"callback\";s:12:\"comment_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.dblog_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"5e294909-2dcc-4150-b017-33aeacfad925\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"dblog\";}}s:5:\"title\";s:52:\"Remove expired log messages and flood control events\";s:2:\"id\";s:10:\"dblog_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"dblog\";s:8:\"callback\";s:10:\"dblog_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.field_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2fd39f65-ae9f-46e4-8ead-28326994542d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"field\";}}s:5:\"title\";s:29:\"Purges deleted Field API data\";s:2:\"id\";s:10:\"field_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:5:\"field\";s:8:\"callback\";s:10:\"field_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.file_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"d008a868-99ee-4f58-ae97-55ba51de5990\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"file\";}}s:5:\"title\";s:23:\"Deletes temporary files\";s:2:\"id\";s:9:\"file_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"file\";s:8:\"callback\";s:9:\"file_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.google_analytics_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"812c454a-d5fb-433a-b388-491f1aced123\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:16:\"google_analytics\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:21:\"google_analytics_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:16:\"google_analytics\";s:8:\"callback\";s:21:\"google_analytics_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.history_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"bec50ccf-5668-49c7-b095-37105d838854\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"history\";}}s:5:\"title\";s:15:\"Deletes history\";s:2:\"id\";s:12:\"history_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:7:\"history\";s:8:\"callback\";s:12:\"history_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.layout_builder_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"3f733a8e-173b-4029-96e0-6b2a1c53befb\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:14:\"layout_builder\";}}s:5:\"title\";s:20:\"Default cron handler\";s:2:\"id\";s:19:\"layout_builder_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:14:\"layout_builder\";s:8:\"callback\";s:19:\"layout_builder_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.mail_events_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"23de291f-cde2-4a21-8726-f7f42d7cbe4f\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:11:\"mail_events\";}}s:5:\"title\";s:10:\"Drip Email\";s:2:\"id\";s:16:\"mail_events_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:11:\"mail_events\";s:8:\"callback\";s:16:\"mail_events_cron\";s:9:\"scheduler\";a:2:{s:2:\"id\";s:7:\"crontab\";s:13:\"configuration\";a:2:{s:5:\"rules\";a:1:{i:0;s:9:\"0 9 * * *\";}s:8:\"catch_up\";i:0;}}s:8:\"launcher\";a:2:{s:2:\"id\";s:6:\"serial\";s:13:\"configuration\";a:2:{s:8:\"timeouts\";a:1:{s:12:\"lock_timeout\";i:3600;}s:8:\"launcher\";a:1:{s:6:\"thread\";i:0;}}}s:6:\"logger\";a:2:{s:2:\"id\";s:8:\"database\";s:13:\"configuration\";a:3:{s:6:\"method\";s:1:\"3\";s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}}'),('','ultimate_cron.job.node_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"e91e0f30-a523-4bb8-8251-9fd6fdbd7be1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:5:\"title\";s:33:\"Updates search rankings for nodes\";s:2:\"id\";s:9:\"node_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:4:\"node\";s:8:\"callback\";s:9:\"node_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.search_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"2c0710b6-ab9b-4bac-8209-f56e93384bfc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"search\";}}s:5:\"title\";s:37:\"Updates indexable active search pages\";s:2:\"id\";s:11:\"search_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"search\";s:8:\"callback\";s:11:\"search_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.system_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"1de0197b-9e0c-4fb4-a376-0badb2b8b602\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"system\";}}s:5:\"title\";s:48:\"Cleanup (caches, batch, flood, temp-files, etc.)\";s:2:\"id\";s:11:\"system_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"system\";s:8:\"callback\";s:11:\"system_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.ultimate_cron_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"22890c9e-2682-498f-8218-841be2f4f76a\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"title\";s:32:\"Runs internal cleanup operations\";s:2:\"id\";s:18:\"ultimate_cron_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:13:\"ultimate_cron\";s:8:\"callback\";s:18:\"ultimate_cron_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.job.update_cron',_binary 'a:12:{s:4:\"uuid\";s:36:\"735aff10-7f6c-41f8-aa1d-bf0b7574cdf0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:6:\"update\";}}s:5:\"title\";s:14:\"Update indexes\";s:2:\"id\";s:11:\"update_cron\";s:6:\"weight\";i:0;s:6:\"module\";s:6:\"update\";s:8:\"callback\";s:11:\"update_cron\";s:9:\"scheduler\";a:1:{s:2:\"id\";s:6:\"simple\";}s:8:\"launcher\";a:1:{s:2:\"id\";s:6:\"serial\";}s:6:\"logger\";a:1:{s:2:\"id\";s:8:\"database\";}}'),('','ultimate_cron.settings',_binary 'a:6:{s:36:\"bypass_transactional_safe_connection\";b:0;s:5:\"queue\";a:4:{s:7:\"enabled\";b:0;s:8:\"timeouts\";a:2:{s:10:\"lease_time\";i:30;s:4:\"time\";i:15;}s:6:\"delays\";a:2:{s:11:\"empty_delay\";i:0;s:10:\"item_delay\";i:0;}s:8:\"throttle\";a:3:{s:7:\"enabled\";b:1;s:7:\"threads\";i:4;s:9:\"threshold\";i:10;}}s:8:\"launcher\";a:4:{s:6:\"thread\";s:3:\"any\";s:11:\"max_threads\";i:1;s:12:\"lock_timeout\";i:3600;s:18:\"max_execution_time\";i:3600;}s:6:\"logger\";a:2:{s:5:\"cache\";a:2:{s:3:\"bin\";s:20:\"ultimate_cron_logger\";s:7:\"timeout\";i:-1;}s:8:\"database\";a:3:{s:6:\"method\";i:3;s:6:\"expire\";i:1209600;s:6:\"retain\";i:1000;}}s:9:\"scheduler\";a:2:{s:7:\"crontab\";a:2:{s:8:\"catch_up\";i:86400;s:5:\"rules\";a:1:{i:0;s:14:\"*/10+@ * * * *\";}}s:6:\"simple\";a:1:{s:4:\"rule\";s:14:\"*/15+@ * * * *\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"xNvhVNcCJsZiYwYTw9TTnRv1SjLVO7H5BCK1U8Brvfo\";}}'),('','update.settings',_binary 'a:4:{s:5:\"check\";a:2:{s:19:\"disabled_extensions\";b:0;s:13:\"interval_days\";i:1;}s:5:\"fetch\";a:3:{s:3:\"url\";s:0:\"\";s:12:\"max_attempts\";i:2;s:7:\"timeout\";i:30;}s:12:\"notification\";a:2:{s:6:\"emails\";a:1:{i:0;s:27:\"admin@app.buidlerstribe.com\";}s:9:\"threshold\";s:3:\"all\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2QzULf0zovJQx3J06Y9rufzzfi-CY2CTTlEfJJh2Qyw\";}}'),('','user.flood',_binary 'a:6:{s:8:\"uid_only\";b:0;s:8:\"ip_limit\";i:50;s:9:\"ip_window\";i:3600;s:10:\"user_limit\";i:5;s:11:\"user_window\";i:21600;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UYfMzeP1S8jKm9PSvxf7nQNe8DsNS-3bc2WSNNXBQWs\";}}'),('','user.mail',_binary 'a:11:{s:14:\"cancel_confirm\";a:2:{s:4:\"body\";s:384:\"[user:display-name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:67:\"Account cancellation request for [user:display-name] at [site:name]\";}s:14:\"password_reset\";a:2:{s:4:\"body\";s:412:\"[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it\'s not used.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:68:\"Replacement login information for [user:display-name] at [site:name]\";}s:22:\"register_admin_created\";a:2:{s:4:\"body\";s:481:\"[user:display-name],\r\n\r\nA site administrator at [site:name] has created an account for you. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:58:\"An administrator created an account for you at [site:name]\";}s:29:\"register_no_approval_required\";a:2:{s:4:\"body\";s:234:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. You may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[site:url]\r\n\r\nusername: [user:name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:54:\"Account details for [user:display-name] at [site:name]\";}s:25:\"register_pending_approval\";a:2:{s:4:\"body\";s:287:\"[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:31:\"register_pending_approval_admin\";a:2:{s:4:\"body\";s:66:\"[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]\";s:7:\"subject\";s:79:\"Account details for [user:display-name] at [site:name] (pending admin approval)\";}s:16:\"status_activated\";a:2:{s:4:\"body\";s:472:\"[user:display-name],\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nAfter setting your password, you will be able to log in at [site:login-url] in the future using:\r\n\r\nusername: [user:account-name]\r\npassword: Your password\r\n\r\n--  [site:name]\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (approved)\";}s:14:\"status_blocked\";a:2:{s:4:\"body\";s:93:\"[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:64:\"Account details for [user:display-name] at [site:name] (blocked)\";}s:15:\"status_canceled\";a:2:{s:4:\"body\";s:94:\"[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team\";s:7:\"subject\";s:65:\"Account details for [user:display-name] at [site:name] (canceled)\";}s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM\";}}'),('','user.role.administrator',_binary 'a:10:{s:4:\"uuid\";s:36:\"e9c9b01a-b66b-44df-a682-40806326e485\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI\";}s:2:\"id\";s:13:\"administrator\";s:5:\"label\";s:13:\"Administrator\";s:6:\"weight\";i:-8;s:8:\"is_admin\";b:1;s:11:\"permissions\";a:0:{}}'),('','user.role.anonymous',_binary 'a:10:{s:4:\"uuid\";s:36:\"3f3852b8-547b-47f6-83ea-27f04bea5364\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"pq_mEIu_B4widZN7Ap81iCJSjShFFdcL0jEiCi8VrDk\";}s:2:\"id\";s:9:\"anonymous\";s:5:\"label\";s:14:\"Anonymous user\";s:6:\"weight\";i:-10;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:8:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:29:\"access site-wide contact form\";i:3;s:33:\"create proof_of_value_add content\";i:4;s:25:\"create terms in pova_taxo\";i:5;s:14:\"search content\";i:6;s:31:\"use text format restricted_html\";i:7;s:10:\"view media\";}}'),('','user.role.authenticated',_binary 'a:10:{s:4:\"uuid\";s:36:\"f4809a99-70f3-4ebd-9230-cb1a3d05334d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"btW6TFHajhy7Eo6YUvdFiPh4TcPggo8GBXYctjV6zag\";}s:2:\"id\";s:13:\"authenticated\";s:5:\"label\";s:18:\"Authenticated user\";s:6:\"weight\";i:-9;s:8:\"is_admin\";b:0;s:11:\"permissions\";a:16:{i:0;s:15:\"access comments\";i:1;s:14:\"access content\";i:2;s:16:\"access shortcuts\";i:3;s:29:\"access site-wide contact form\";i:4;s:20:\"access user profiles\";i:5;s:23:\"create programs content\";i:6;s:33:\"create proof_of_value_add content\";i:7;s:24:\"create questions content\";i:8;s:25:\"create terms in pova_taxo\";i:9;s:26:\"create terms in value_adds\";i:10;s:25:\"edit own programs content\";i:11;s:13:\"post comments\";i:12;s:14:\"search content\";i:13;s:21:\"skip comment approval\";i:14;s:26:\"use text format basic_html\";i:15;s:10:\"view media\";}}'),('','user.role.buidler',_binary 'a:9:{s:4:\"uuid\";s:36:\"296abd89-3ef3-4e20-9a3d-ccc37e21bc4b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:7:\"buidler\";s:5:\"label\";s:7:\"Buidler\";s:6:\"weight\";i:-4;s:8:\"is_admin\";N;s:11:\"permissions\";a:12:{i:0;s:29:\"create funding_commit content\";i:1;s:28:\"create funding_round content\";i:2;s:27:\"create startup_asks content\";i:3;s:28:\"create startup_pitch content\";i:4;s:30:\"create startup_updates content\";i:5;s:27:\"create terms in blockchains\";i:6;s:31:\"edit own funding_commit content\";i:7;s:30:\"edit own funding_round content\";i:8;s:26:\"edit own questions content\";i:9;s:29:\"edit own startup_asks content\";i:10;s:30:\"edit own startup_pitch content\";i:11;s:43:\"override startup_updates authored on option\";}}'),('','user.role.employee',_binary 'a:9:{s:4:\"uuid\";s:36:\"2b26d844-70d5-4575-8ef1-06fa5f011957\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"employee\";s:5:\"label\";s:8:\"Employee\";s:6:\"weight\";i:-1;s:8:\"is_admin\";N;s:11:\"permissions\";a:3:{i:0;s:23:\"create partners content\";i:1;s:27:\"delete any partners content\";i:2;s:25:\"edit any partners content\";}}'),('','user.role.investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"e6d47f0c-6212-400b-927b-cad8cdc198ff\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:8:\"investor\";s:5:\"label\";s:8:\"Investor\";s:6:\"weight\";i:-5;s:8:\"is_admin\";N;s:11:\"permissions\";a:9:{i:0;s:23:\"create feedback content\";i:1;s:31:\"create investor_profile content\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:22:\"create vouches content\";i:6;s:33:\"edit own investor_profile content\";i:7;s:13:\"flag bookmark\";i:8;s:15:\"unflag bookmark\";}}'),('','user.role.mentor',_binary 'a:9:{s:4:\"uuid\";s:36:\"401274c0-1706-468d-99d0-f0c830d71ece\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:6:\"mentor\";s:5:\"label\";s:6:\"Mentor\";s:6:\"weight\";i:-3;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:29:\"create mentor_profile content\";i:1;s:31:\"edit own mentor_profile content\";}}'),('','user.role.moderator',_binary 'a:9:{s:4:\"uuid\";s:36:\"9af3d385-edc0-4111-b385-5e0022788121\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:9:\"moderator\";s:5:\"label\";s:9:\"Moderator\";s:6:\"weight\";i:-7;s:8:\"is_admin\";N;s:11:\"permissions\";a:16:{i:0;s:24:\"access taxonomy overview\";i:1;s:14:\"access toolbar\";i:2;s:27:\"create terms in blockchains\";i:3;s:27:\"create terms in focus_areas\";i:4;s:34:\"create terms in other_partnerships\";i:5;s:27:\"delete terms in blockchains\";i:6;s:27:\"delete terms in focus_areas\";i:7;s:34:\"delete terms in other_partnerships\";i:8;s:26:\"delete terms in value_adds\";i:9;s:33:\"edit any investor_profile content\";i:10;s:30:\"edit any startup_pitch content\";i:11;s:30:\"edit own startup_pitch content\";i:12;s:25:\"edit terms in blockchains\";i:13;s:25:\"edit terms in focus_areas\";i:14;s:32:\"edit terms in other_partnerships\";i:15;s:24:\"edit terms in value_adds\";}}'),('','user.role.pre_investor',_binary 'a:9:{s:4:\"uuid\";s:36:\"0639fc1f-41fc-4367-a644-289da6f48747\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:12:\"pre_investor\";s:5:\"label\";s:12:\"Pre Investor\";s:6:\"weight\";i:-6;s:8:\"is_admin\";N;s:11:\"permissions\";a:2:{i:0;s:31:\"create investor_profile content\";i:1;s:33:\"edit own investor_profile content\";}}'),('','user.role.program_owner',_binary 'a:9:{s:4:\"uuid\";s:36:\"f103b029-a395-4247-9fed-557ddf71f624\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:0:{}s:2:\"id\";s:13:\"program_owner\";s:5:\"label\";s:13:\"Program Owner\";s:6:\"weight\";i:-2;s:8:\"is_admin\";N;s:11:\"permissions\";a:0:{}}'),('','user.settings',_binary 'a:9:{s:9:\"anonymous\";s:9:\"Anonymous\";s:11:\"verify_mail\";b:0;s:6:\"notify\";a:8:{s:14:\"cancel_confirm\";b:1;s:14:\"password_reset\";b:1;s:16:\"status_activated\";b:1;s:14:\"status_blocked\";b:0;s:15:\"status_canceled\";b:0;s:22:\"register_admin_created\";b:1;s:29:\"register_no_approval_required\";b:1;s:25:\"register_pending_approval\";b:1;}s:8:\"register\";s:8:\"visitors\";s:13:\"cancel_method\";s:17:\"user_cancel_block\";s:22:\"password_reset_timeout\";i:86400;s:17:\"password_strength\";b:0;s:8:\"langcode\";s:2:\"en\";s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"w314Zp7B4NbrlV4KeeZLNSmTTpdJiv-KwZO2E1fSSK0\";}}'),('','views.settings',_binary 'a:6:{s:17:\"display_extenders\";a:0:{}s:10:\"skip_cache\";b:0;s:13:\"sql_signature\";b:0;s:2:\"ui\";a:3:{s:4:\"show\";a:7:{s:18:\"additional_queries\";b:0;s:15:\"advanced_column\";b:0;s:14:\"master_display\";b:0;s:22:\"performance_statistics\";b:0;s:19:\"preview_information\";b:1;s:9:\"sql_query\";a:2:{s:7:\"enabled\";b:1;s:5:\"where\";s:5:\"above\";}s:13:\"display_embed\";b:0;}s:19:\"always_live_preview\";b:1;s:24:\"exposed_filter_any_label\";s:7:\"old_any\";}s:22:\"field_rewrite_elements\";a:29:{s:3:\"div\";s:3:\"DIV\";s:4:\"span\";s:4:\"SPAN\";s:2:\"h1\";s:2:\"H1\";s:2:\"h2\";s:2:\"H2\";s:2:\"h3\";s:2:\"H3\";s:2:\"h4\";s:2:\"H4\";s:2:\"h5\";s:2:\"H5\";s:2:\"h6\";s:2:\"H6\";s:1:\"p\";s:1:\"P\";s:6:\"header\";s:6:\"HEADER\";s:6:\"footer\";s:6:\"FOOTER\";s:7:\"article\";s:7:\"ARTICLE\";s:7:\"section\";s:7:\"SECTION\";s:5:\"aside\";s:5:\"ASIDE\";s:7:\"details\";s:7:\"DETAILS\";s:10:\"blockquote\";s:10:\"BLOCKQUOTE\";s:6:\"figure\";s:6:\"FIGURE\";s:7:\"address\";s:7:\"ADDRESS\";s:4:\"code\";s:4:\"CODE\";s:3:\"pre\";s:3:\"PRE\";s:3:\"var\";s:3:\"VAR\";s:4:\"samp\";s:4:\"SAMP\";s:3:\"kbd\";s:3:\"KBD\";s:6:\"strong\";s:6:\"STRONG\";s:2:\"em\";s:2:\"EM\";s:3:\"del\";s:3:\"DEL\";s:3:\"ins\";s:3:\"INS\";s:1:\"q\";s:1:\"Q\";s:1:\"s\";s:1:\"S\";}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"RaRd9EIcwA4u3qCSRLL8EnCicbda1kV__ASmVbyehvQ\";}}'),('','views.view.archive',_binary 'a:13:{s:4:\"uuid\";s:36:\"c9a471c8-9230-4c08-a5d3-cae4110f654e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gA3tLETtsrObWW1Uvb6Mh-fg0Qu_6uCEzgL9jKQgPgo\";}s:2:\"id\";s:7:\"archive\";s:5:\"label\";s:7:\"Archive\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:22:\"All content, by month.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:5:\"title\";s:15:\"Monthly archive\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:2:{s:10:\"sort_order\";s:4:\"desc\";s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:2:{s:8:\"override\";b:1;s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:0;s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:14:\"display_plugin\";s:5:\"block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:18:\"created_year_month\";a:13:{s:2:\"id\";s:18:\"created_year_month\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:18:\"created_year_month\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:12:\"title_enable\";b:1;s:5:\"title\";s:34:\"{{ arguments.created_year_month }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:15:\"summary_options\";a:1:{s:14:\"items_per_page\";i:30;}s:18:\"specify_validation\";b:1;s:9:\"plugin_id\";s:15:\"date_year_month\";s:11:\"entity_type\";s:4:\"node\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:2;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:7:\"archive\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.block_content',_binary 'a:13:{s:4:\"uuid\";s:36:\"2130e1d7-b2e3-4d41-b366-cecb08d9a263\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"2J0rd5cWfFsdSX-kAb0f9EzvC0_vn4NxGlUpOQAXeOU\";}s:2:\"id\";s:13:\"block_content\";s:5:\"label\";s:20:\"Custom block library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:30:\"Find and manage custom blocks.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:24:\"block_content_field_data\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:17:\"administer blocks\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:4:\"info\";s:4:\"info\";s:4:\"type\";s:4:\"type\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:4:{s:4:\"info\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:4:\"info\";a:37:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Block description\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";N;s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Block type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:7:\"changed\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:13:\"block_content\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:13:\"block_content\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:3:{s:4:\"info\";a:16:{s:2:\"id\";s:4:\"info\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"info\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"info_op\";s:5:\"label\";s:17:\"Block description\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"info_op\";s:10:\"identifier\";s:4:\"info\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"info\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:10:\"Block type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:8:\"reusable\";a:16:{s:2:\"id\";s:8:\"reusable\";s:5:\"table\";s:24:\"block_content_field_data\";s:5:\"field\";s:8:\"reusable\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"block_content\";s:12:\"entity_field\";s:8:\"reusable\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:20:\"Custom block library\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:2:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:37:\"There are no custom blocks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}s:27:\"block_content_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:27:\"block_content_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:27:\"block_content_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:13:\"block_content\";s:9:\"plugin_id\";s:27:\"block_content_listing_empty\";s:11:\"entity_type\";s:13:\"block_content\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:35:\"admin/structure/block/block-content\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:20:\"Custom block library\";s:11:\"description\";s:0:\"\";s:6:\"parent\";s:19:\"block.admin_display\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comment',_binary 'a:13:{s:4:\"uuid\";s:36:\"1e1a6b58-0c5a-4a44-bfc4-e3cab797d130\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"fsBo_zgUeLyYZdghaw4PkOHA-HqFxu7wmQLilF35XYg\";}s:2:\"id\";s:7:\"comment\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:7:\"comment\";s:11:\"description\";s:25:\"Find and manage comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:26:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"administer comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:17:\"comment_bulk_form\";s:17:\"comment_bulk_form\";s:7:\"subject\";s:7:\"subject\";s:3:\"uid\";s:3:\"uid\";s:9:\"entity_id\";s:9:\"entity_id\";s:7:\"changed\";s:7:\"changed\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:6:{s:17:\"comment_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"subject\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"entity_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"operations\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:24:\"comment_unpublish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:22:\"No comments available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:1;s:13:\"use_more_text\";s:4:\"more\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:9:\"css_class\";s:0:\"\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:14:\"page_published\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:14:\"page_published\";s:13:\"display_title\";s:18:\"Published comments\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:21:\"admin/content/comment\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:8:\"Comments\";s:11:\"description\";s:18:\"Comments published\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:30:\"The approved comments listing.\";s:17:\"display_extenders\";a:0:{}s:13:\"exposed_block\";b:0;s:15:\"display_comment\";s:0:\"\";}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:15:\"page_unapproved\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"page_unapproved\";s:13:\"display_title\";s:19:\"Unapproved comments\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:4:\"path\";s:30:\"admin/content/comment/approval\";s:4:\"menu\";a:7:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:19:\"Unapproved comments\";s:11:\"description\";s:19:\"Comments unapproved\";s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:1;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:5:\"admin\";}s:19:\"display_description\";s:32:\"The unapproved comments listing.\";s:7:\"filters\";a:4:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"subject\";a:16:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"subject_op\";s:5:\"label\";s:7:\"Subject\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"subject_op\";s:10:\"identifier\";s:7:\"subject\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:6:\"string\";}s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:11:\"Author Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:11:\"author_name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:6:\"name_1\";s:6:\"name_1\";}s:9:\"plugin_id\";s:7:\"combine\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:8:\"defaults\";a:3:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:17:\"comment_bulk_form\";a:26:{s:2:\"id\";s:17:\"comment_bulk_form\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:17:\"comment_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"include\";s:16:\"selected_actions\";a:2:{i:0;s:21:\"comment_delete_action\";i:1;s:22:\"comment_publish_action\";}s:9:\"plugin_id\";s:17:\"comment_bulk_form\";s:11:\"entity_type\";s:7:\"comment\";}s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Subject\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:9:\"{{ uid }}\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"comment_username\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:7:\"comment\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:6:\"name_1\";a:37:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:4:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:9:\"cacheable\";b:0;s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"04db86df-65d1-4d04-92fc-e16e4debd415\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:8:\"comments\";s:5:\"label\";s:8:\"Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:16:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:8:\"comments\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.comments_question',_binary 'a:12:{s:4:\"uuid\";s:36:\"7ffecd5c-2f54-4ceb-950b-0556e39df542\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:17:\"comments_question\";s:5:\"label\";s:17:\"Comments Question\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:7:\"subject\";s:7:\"subject\";s:13:\"field_comment\";s:13:\"field_comment\";}s:4:\"info\";a:2:{s:7:\"subject\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"field_comment\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:3:{s:7:\"subject\";a:37:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"comment_permalink\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"entity_id\";a:37:{s:2:\"id\";s:9:\"entity_id\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:9:\"entity_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Posted in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:9:\"entity_id\";s:9:\"plugin_id\";s:16:\"commented_entity\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Comment\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:8:\"Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"comments-question\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.comments_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"8cbb87f4-4ef4-4e35-95cd-95ef74e1ce78\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:7:\"comment\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rX48v_U7vIh1FltSyJnTdpebtM-lj991qL_jO8BmZ2w\";}s:2:\"id\";s:15:\"comments_recent\";s:5:\"label\";s:15:\"Recent comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:16:\"Recent comments.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:14:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:1:{s:4:\"type\";s:5:\"basic\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:2:{s:22:\"default_field_elements\";b:1;s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:4:\"node\";a:5:{s:5:\"field\";s:4:\"node\";s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:7:\"subject\";a:26:{s:2:\"id\";s:7:\"subject\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"subject\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"subject\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:9:\"plugin_id\";s:5:\"field\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"changed\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"node\";s:2:\"id\";s:11:\"status_node\";s:9:\"plugin_id\";s:7:\"boolean\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:2:{s:7:\"created\";a:12:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:7:\"created\";}s:3:\"cid\";a:11:{s:2:\"id\";s:3:\"cid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"cid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"cid\";}}s:5:\"title\";s:15:\"Recent comments\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:11:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:22:\"No comments available.\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"block_description\";s:15:\"Recent comments\";s:14:\"block_category\";s:13:\"Lists (Views)\";s:5:\"allow\";a:1:{s:14:\"items_per_page\";b:1;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content',_binary 'a:13:{s:4:\"uuid\";s:36:\"1ee23132-cb2f-458f-aa83-a3c30957b0bd\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"P7F4DFe8BL31DRVqsvS-ix9KZZqvvaPjZ7zEvGo9yNM\";}s:2:\"id\";s:7:\"content\";s:5:\"label\";s:7:\"Content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:24:\"Find and manage content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:23:\"access content overview\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:1:{s:4:\"type\";s:11:\"views_query\";}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:50;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:1;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:10:{s:14:\"node_bulk_form\";s:14:\"node_bulk_form\";s:5:\"title\";s:5:\"title\";s:4:\"type\";s:4:\"type\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:7:\"changed\";s:7:\"changed\";s:9:\"edit_node\";s:9:\"edit_node\";s:11:\"delete_node\";s:11:\"delete_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";s:9:\"timestamp\";s:5:\"title\";}s:4:\"info\";a:10:{s:14:\"node_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"title\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"delete_node\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"node_bulk_form\";a:14:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"node_bulk_form\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:17:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:17:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:17:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:1:{s:10:\"alter_text\";b:0;}s:13:\"element_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}s:10:\"operations\";a:23:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"bundle\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:12:\"status_extra\";a:9:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:9:\"plugin_id\";s:11:\"node_status\";s:5:\"group\";i:1;s:11:\"entity_type\";s:4:\"node\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:11:\"Authored on\";}s:11:\"granularity\";s:6:\"minute\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:7:\"Content\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:6:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:16:\"show_admin_links\";b:0;s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:4:{s:4:\"path\";s:18:\"admin/content/node\";s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:7:\"Content\";s:11:\"description\";s:23:\"Find and manage content\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:9:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:25:\"url.query_args:sort_order\";i:6;s:4:\"user\";i:7;s:21:\"user.node_grants:view\";i:8;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_by',_binary 'a:12:{s:4:\"uuid\";s:36:\"e3803968-38ee-4ef1-a514-e3a2024557fa\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:10:\"content_by\";s:5:\"label\";s:10:\"Content By\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:500;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:4:{s:14:\"node_bulk_form\";a:26:{s:2:\"id\";s:14:\"node_bulk_form\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"node_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:25:\"Node operations bulk form\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"node_bulk_form\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Link to Content\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"uid\";a:16:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:6:\"uid_op\";s:5:\"label\";s:11:\"Authored by\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:6:\"uid_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:3:\"uid\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:9:\"user_name\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:10:\"Content By\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:10:\"content-by\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_count',_binary 'a:12:{s:4:\"uuid\";s:36:\"62ac1c63-d00b-45f8-901e-6e7e38a44f7e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"user.role.investor\";i:1;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:13:\"content_count\";s:5:\"label\";s:13:\"Content Count\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Published\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:16:\"Operations links\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:13:\"Content Count\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:4:\"type\";a:27:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:1;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:9:\"node_type\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"content-count\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.content_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"766f7cba-68bd-468d-a091-92fecbcce70e\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"node.type.startup_pitch\";i:2;s:23:\"user.role.administrator\";i:3;s:18:\"user.role.employee\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:17:\"content_dashboard\";s:5:\"label\";s:17:\"Content Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"type\";a:37:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Content type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"All Content Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"All Content Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:17:\"content-dashboard\";s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:7:\"filters\";b:1;s:13:\"filter_groups\";b:1;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:40:\"Startups Creation and Last Updation date\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:7:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:8:\"defaults\";a:4:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:4:\"path\";s:25:\"startup-content-dashboard\";s:6:\"fields\";a:4:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored by\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Authored on\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Changed\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:12:\"Asia/Kolkata\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"title\";s:25:\"Startup Content Dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config_snapshot` VALUES ('','views.view.content_recent',_binary 'a:13:{s:4:\"uuid\";s:36:\"e9ed296c-94eb-4550-a9f4-688406307ce0\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"MxwbHUmXqKQgTGCTWcMxsfUH9NZJ8ZVqZp6801AOa40\";}s:2:\"id\";s:14:\"content_recent\";s:5:\"label\";s:14:\"Recent content\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:15:\"Recent content.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:22:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:26:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";b:0;s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"node_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"changed\";a:13:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:14:\"Recent content\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:21:\"No content available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"More\";s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:1:\"0\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:4:\"user\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.dashboards',_binary 'a:12:{s:4:\"uuid\";s:36:\"45dfb60b-bc1e-4ffa-8b26-9dcdf70f35ab\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:15:{i:0;s:42:\"field.storage.node.field_fundraising_count\";i:1;s:40:\"field.storage.node.field_page_view_count\";i:2;s:39:\"field.storage.node.field_question_count\";i:3;s:30:\"field.storage.node.field_stage\";i:4;s:45:\"field.storage.node.field_startup_sector_space\";i:5;s:40:\"field.storage.node.field_startup_website\";i:6;s:38:\"field.storage.node.field_updates_count\";i:7;s:38:\"field.storage.node.field_vouches_count\";i:8;s:29:\"field.storage.user.field_name\";i:9;s:23:\"node.type.startup_pitch\";i:10;s:31:\"taxonomy.vocabulary.blockchains\";i:11;s:31:\"taxonomy.vocabulary.focus_areas\";i:12;s:23:\"user.role.administrator\";i:13;s:18:\"user.role.investor\";i:14;s:23:\"user.role.program_owner\";}s:6:\"module\";a:7:{i:0;s:22:\"better_exposed_filters\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:8:\"taxonomy\";i:5;s:4:\"user\";i:6;s:4:\"verf\";}}s:2:\"id\";s:10:\"dashboards\";s:5:\"label\";s:10:\"Dashboards\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:5:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:3;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:1;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:25:\"Created on: {{ created }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:17:\"Builder Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:17:\"buidler-dashboard\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Buidler Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Buidler Dashboard\";s:8:\"defaults\";a:1:{s:5:\"title\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:18:\"Investor Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:9:{s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:11:\"placeholder\";s:22:\"Search name of startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"field_stage_value\";a:15:{s:2:\"id\";s:17:\"field_stage_value\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:17:\"field_stage_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:20:\"field_stage_value_op\";s:5:\"label\";s:5:\"Stage\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"field_stage_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"field_stage_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:8:\"Programs\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:10:{s:8:\"investor\";s:8:\"investor\";s:9:\"anonymous\";s:1:\"0\";s:13:\"authenticated\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:42:\"What are you applying for? (VERF selector)\";s:11:\"description\";N;s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:39:\"field_startup_sector_space_target_id_op\";s:5:\"label\";s:7:\"Sectors\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:39:\"field_startup_sector_space_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:36:\"field_startup_sector_space_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:9:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:32:\"field_which_blockchain_target_id\";a:20:{s:2:\"id\";s:32:\"field_which_blockchain_target_id\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:32:\"field_which_blockchain_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:35:\"field_which_blockchain_target_id_op\";s:5:\"label\";s:13:\"Blockchain(s)\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:35:\"field_which_blockchain_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:32:\"field_which_blockchain_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:8:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"blockchains\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:14:{s:2:\"id\";s:38:\"field_is_web3_necessary_to_solve_value\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:38:\"field_is_web3_necessary_to_solve_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:19:\"Blockhain Necessary\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_web3_necessary_to_solve_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_web3_necessary_to_solve_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}s:38:\"field_is_there_a_token_play_that_value\";a:14:{s:2:\"id\";s:38:\"field_is_there_a_token_play_that_value\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:38:\"field_is_there_a_token_play_that_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:3:\"All\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:10:\"Token Play\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:41:\"field_is_there_a_token_play_that_value_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:38:\"field_is_there_a_token_play_that_value\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:0:{}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:7:{s:5:\"title\";s:5:\"title\";s:21:\"field_startup_website\";s:21:\"field_startup_website\";s:11:\"field_stage\";s:11:\"field_stage\";s:10:\"field_name\";s:10:\"field_name\";s:26:\"field_startup_sector_space\";s:26:\"field_startup_sector_space\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";}s:4:\"info\";a:7:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_startup_website\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:11:\"field_stage\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"field_name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:26:\"field_startup_sector_space\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:7:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Startup\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Product Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Vouches\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updates\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:17:\"Reset All Filters\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:7:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:29:\"field_programs_target_id_verf\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:36:\"field_startup_sector_space_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_web3_necessary_to_solve_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_is_there_a_token_play_that_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";i:5;s:36:\"config:field.storage.user.field_name\";i:6;s:28:\"config:views.view.dashboards\";i:7;s:9:\"node_list\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:17:\"Program Dashboard\";s:8:\"position\";i:1;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:5:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:19:\"node_field_revision\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:27:\"Search name of your startup\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:8:\"defaults\";a:12:{s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:8:\"use_ajax\";b:0;s:12:\"exposed_form\";b:0;s:13:\"relationships\";b:0;s:6:\"header\";b:0;}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"title\";s:17:\"Program Dashboard\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"program_owner\";s:13:\"program_owner\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:12:\"current_user\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";}s:4:\"info\";a:2:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:5:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Website\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Stage\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_sector_space\";a:35:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Sector\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"use_ajax\";b:1;s:12:\"exposed_form\";a:2:{s:4:\"type\";s:3:\"bef\";s:7:\"options\";a:10:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";s:19:\"text_input_required\";s:51:\"Select any filter and click on Apply to see results\";s:26:\"text_input_required_format\";s:10:\"basic_html\";s:3:\"bef\";a:2:{s:7:\"general\";a:8:{s:10:\"autosubmit\";b:0;s:28:\"autosubmit_exclude_textfield\";b:0;s:26:\"autosubmit_textfield_delay\";i:500;s:15:\"autosubmit_hide\";b:0;s:14:\"input_required\";b:0;s:15:\"allow_secondary\";b:0;s:15:\"secondary_label\";s:16:\"Advanced options\";s:14:\"secondary_open\";b:0;}s:6:\"filter\";a:6:{s:5:\"title\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:3:{s:16:\"placeholder_text\";s:0:\"\";s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:17:\"field_stage_value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_are_you_currently_looking__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:18:\"True|Yes\r\nFalse|No\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:38:\"field_what_are_you_applying_for__value\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:12:\"sort_options\";b:0;s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:32:\"field_which_blockchain_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:4:{s:16:\"placeholder_text\";s:0:\"\";s:7:\"rewrite\";a:1:{s:21:\"filter_rewrite_values\";s:0:\"\";}s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}s:24:\"field_programs_target_id\";a:2:{s:9:\"plugin_id\";s:7:\"default\";s:8:\"advanced\";a:2:{s:11:\"collapsible\";b:0;s:12:\"is_secondary\";b:0;}}}}}}s:13:\"relationships\";a:2:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:14:\"field_programs\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:21:\"user.node_grants:view\";i:6;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";i:2;s:47:\"config:field.storage.node.field_startup_website\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"Employee Dashboard\";s:8:\"position\";i:5;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:18:\"employee-dashboard\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:5:\"title\";s:5:\"title\";s:19:\"field_updates_count\";s:19:\"field_updates_count\";s:19:\"field_vouches_count\";s:19:\"field_vouches_count\";s:23:\"field_fundraising_count\";s:23:\"field_fundraising_count\";s:20:\"field_question_count\";s:20:\"field_question_count\";s:13:\"comment_count\";s:13:\"comment_count\";s:21:\"field_page_view_count\";s:21:\"field_page_view_count\";s:10:\"operations\";s:10:\"operations\";}s:4:\"info\";a:8:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_updates_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:19:\"field_vouches_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:23:\"field_fundraising_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"field_question_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:13:\"comment_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:21:\"field_page_view_count\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:10:\"operations\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:8:\"group_by\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:8:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_updates_count\";a:35:{s:2:\"id\";s:19:\"field_updates_count\";s:5:\"table\";s:25:\"node__field_updates_count\";s:5:\"field\";s:19:\"field_updates_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Updates Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_vouches_count\";a:35:{s:2:\"id\";s:19:\"field_vouches_count\";s:5:\"table\";s:25:\"node__field_vouches_count\";s:5:\"field\";s:19:\"field_vouches_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Vouches Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_fundraising_count\";a:35:{s:2:\"id\";s:23:\"field_fundraising_count\";s:5:\"table\";s:29:\"node__field_fundraising_count\";s:5:\"field\";s:23:\"field_fundraising_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:17:\"Fundraising Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_question_count\";a:35:{s:2:\"id\";s:20:\"field_question_count\";s:5:\"table\";s:26:\"node__field_question_count\";s:5:\"field\";s:20:\"field_question_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:14:\"Question Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:13:\"comment_count\";a:30:{s:2:\"id\";s:13:\"comment_count\";s:5:\"table\";s:25:\"comment_entity_statistics\";s:5:\"field\";s:13:\"comment_count\";s:12:\"relationship\";s:39:\"reverse__node__field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:22:\"Question Replies Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}s:21:\"field_page_view_count\";a:35:{s:2:\"id\";s:21:\"field_page_view_count\";s:5:\"table\";s:27:\"node__field_page_view_count\";s:5:\"field\";s:21:\"field_page_view_count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:15:\"Page View Count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Operation\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:9:\"arguments\";a:0:{}s:13:\"relationships\";a:1:{s:39:\"reverse__node__field_referenced_profile\";a:9:{s:2:\"id\";s:39:\"reverse__node__field_referenced_profile\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:39:\"reverse__node__field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"field_referenced_profile\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:5:\"title\";s:18:\"Employee Dashboard\";s:19:\"display_description\";s:0:\"\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:5:\"title\";a:16:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:8:\"title_op\";s:5:\"label\";s:5:\"Title\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:8:\"title_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:5:\"title\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:8:\"group_by\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:5:{i:0;s:49:\"config:field.storage.node.field_fundraising_count\";i:1;s:47:\"config:field.storage.node.field_page_view_count\";i:2;s:46:\"config:field.storage.node.field_question_count\";i:3;s:45:\"config:field.storage.node.field_updates_count\";i:4;s:45:\"config:field.storage.node.field_vouches_count\";}}}}}'),('','views.view.delta_values',_binary 'a:12:{s:4:\"uuid\";s:36:\"d59bf263-42a4-46c5-9ef7-f886f44f15c5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:33:\"core.entity_view_mode.node.teaser\";i:1;s:23:\"user.role.administrator\";i:2;s:18:\"user.role.employee\";}s:6:\"module\";a:3:{i:0;s:19:\"custom_view_filters\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:12:\"delta_values\";s:5:\"label\";s:12:\"Delta Values\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"employee\";s:8:\"employee\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:1:{s:5:\"title\";s:5:\"title\";}s:4:\"info\";a:1:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:12:\"Content type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:17:\"date_range_picker\";a:18:{s:2:\"id\";s:17:\"date_range_picker\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"date_range_picker\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:24:\"Date range picker filter\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:20:\"date_range_picker_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:17:\"date_range_picker\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:14:\"node_from_date\";s:0:\"\";s:12:\"node_to_date\";s:0:\"\";s:19:\"granular_field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:24:\"date_range_picker_filter\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Delta Values\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:12:\"delta-values\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.edit_link',_binary 'a:12:{s:4:\"uuid\";s:36:\"11066763-e2a5-4ee4-b2ff-75174afb92b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:2:\"id\";s:9:\"edit_link\";s:5:\"label\";s:9:\"Edit Link\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:9:\"edit_node\";a:26:{s:2:\"id\";s:9:\"edit_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"edit_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_node }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:12:\"Edit account\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:7:\"filters\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Edit Link\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Content Edit Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.emails',_binary 'a:12:{s:4:\"uuid\";s:36:\"75e7051a-83d4-469d-a237-8b29ef187137\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:23:\"user.role.administrator\";i:1;s:17:\"user.role.buidler\";}s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:2:\"id\";s:6:\"emails\";s:5:\"label\";s:6:\"Emails\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"administrator\";s:13:\"administrator\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:100;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:4:\"info\";a:2:{s:4:\"name\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"mail\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:5:\"Roles\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:15:\"roles_target_id\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:6:\"Emails\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:18:\"All Startup Emails\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:20:\"admin/startup-emails\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.files',_binary 'a:13:{s:4:\"uuid\";s:36:\"ad9bac07-fc7f-4b92-89b2-dfba3acf204c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"gLmoA0yjvlXfMRp9ihOhRKSSQQlbdLdvpDkbVwkYPrg\";}s:2:\"id\";s:5:\"files\";s:5:\"label\";s:5:\"Files\";s:6:\"module\";s:4:\"file\";s:11:\"description\";s:22:\"Find and manage files.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:12:\"file_managed\";s:10:\"base_field\";s:3:\"fid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access files overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:3:\"fid\";s:3:\"fid\";s:8:\"filename\";s:8:\"filename\";s:8:\"filemime\";s:8:\"filemime\";s:8:\"filesize\";s:8:\"filesize\";s:6:\"status\";s:6:\"status\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:8:{s:3:\"fid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filename\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:8:\"filemime\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:8:\"filesize\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:3:\"fid\";a:24:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Fid\";s:7:\"exclude\";b:1;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}s:8:\"filename\";a:36:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Name\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"file_link\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:25:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"MIME type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"file_filemime\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:8:\"filesize\";a:25:{s:2:\"id\";s:8:\"filesize\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filesize\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Size\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"file_size\";s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filesize\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:19:\"format_custom_false\";s:9:\"Temporary\";s:18:\"format_custom_true\";s:9:\"Permanent\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Upload date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"created\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:12:\"Changed date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"medium\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:7:\"changed\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:3:\"fid\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Used in\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/content/files/usage/{{ fid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:1;s:20:\"format_plural_string\";s:21:\"1 place@count places\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:3:{s:8:\"filename\";a:16:{s:2:\"id\";s:8:\"filename\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filename\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:8:\"Filename\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filename_op\";s:10:\"identifier\";s:8:\"filename\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filename\";}s:8:\"filemime\";a:16:{s:2:\"id\";s:8:\"filemime\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:8:\"filemime\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:4:\"word\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:11:\"filemime_op\";s:5:\"label\";s:9:\"MIME type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"filemime_op\";s:10:\"identifier\";s:8:\"filemime\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:8:\"filemime\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"status_op\";s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"file_status\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:6:\"status\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:5:\"Files\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:19:\"No files available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:9:\"arguments\";a:0:{}s:8:\"group_by\";b:1;s:16:\"show_admin_links\";b:1;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:14:\"Files overview\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:19:\"admin/content/files\";s:4:\"menu\";a:6:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Files\";s:11:\"description\";s:0:\"\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;s:7:\"context\";s:0:\"\";}s:19:\"display_description\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"pager\";b:1;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:0;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_2\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_2\";s:13:\"display_title\";s:10:\"File usage\";s:8:\"position\";i:2;s:15:\"display_options\";a:15:{s:19:\"display_description\";s:0:\"\";s:4:\"path\";s:27:\"admin/content/files/usage/%\";s:5:\"empty\";a:0:{}s:8:\"defaults\";a:11:{s:5:\"empty\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:8:\"group_by\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:2:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}}}s:7:\"filters\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:0:{}}s:6:\"fields\";a:4:{s:12:\"entity_label\";a:23:{s:2:\"id\";s:12:\"entity_label\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:12:\"entity_label\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Entity\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:14:\"link_to_entity\";b:1;s:9:\"plugin_id\";s:12:\"entity_label\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Entity type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"module\";a:22:{s:2:\"id\";s:6:\"module\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:6:\"module\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:18:\"Registering module\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:5:\"count\";a:30:{s:2:\"id\";s:5:\"count\";s:5:\"table\";s:10:\"file_usage\";s:5:\"field\";s:5:\"count\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Use count\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:1:\",\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"group_by\";b:0;s:5:\"title\";s:10:\"File usage\";s:9:\"arguments\";a:1:{s:3:\"fid\";a:23:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:46:\"File usage information for {{ arguments.fid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:9:\"plugin_id\";s:8:\"file_fid\";s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:12:\"entity_label\";s:12:\"entity_label\";s:4:\"type\";s:4:\"type\";s:6:\"module\";s:6:\"module\";s:5:\"count\";s:5:\"count\";}s:4:\"info\";a:4:{s:12:\"entity_label\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:6:\"module\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:5:\"count\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:12:\"entity_label\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:13:\"relationships\";a:1:{s:3:\"fid\";a:7:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:10:\"File usage\";s:8:\"required\";b:1;}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.flag_bookmark',_binary 'a:13:{s:4:\"uuid\";s:36:\"d34fe718-a236-4866-80be-77a20494b46b\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:18:\"flag.flag.bookmark\";i:1;s:16:\"system.menu.main\";}s:6:\"module\";a:3:{i:0;s:4:\"flag\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"5UUOR5ZpWHo0eoLRuloHMG21zvNw39j4xrVSgxce73I\";}s:2:\"id\";s:13:\"flag_bookmark\";s:5:\"label\";s:18:\"Flag Bookmark list\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:4:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:25;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ previous\";s:4:\"next\";s:8:\"next ›\";s:5:\"first\";s:8:\"« first\";s:4:\"last\";s:7:\"last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:17:\"5, 10, 20, 40, 60\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:4:{s:5:\"title\";s:5:\"title\";s:7:\"created\";s:7:\"created\";s:7:\"changed\";s:7:\"changed\";s:9:\"created_1\";s:9:\"created_1\";}s:4:\"info\";a:4:{s:5:\"title\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:9:\"created_1\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:2:\"-1\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:6:{s:18:\"flagging_bulk_form\";a:26:{s:2:\"id\";s:18:\"flagging_bulk_form\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:18:\"flagging_bulk_form\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"node_type\";}s:5:\"title\";a:21:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;}s:4:\"name\";a:22:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"user_name\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Bookmarked\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:1:{s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:8:\"flagging\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:22:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"Ops\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";N;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:7:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:12:\"My Bookmarks\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:6:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:5:\"empty\";b:1;s:7:\"content\";s:23:\"No bookmarks available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:2:{s:17:\"flag_relationship\";a:10:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:1;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:4:\"path\";s:9:\"bookmarks\";s:4:\"menu\";a:6:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:12:\"My Bookmarks\";s:11:\"description\";s:0:\"\";s:6:\"weight\";i:-42;s:7:\"context\";s:1:\"0\";s:7:\"enabled\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.frontpage',_binary 'a:13:{s:4:\"uuid\";s:36:\"84f0020b-c448-425d-ae8e-9010e4a35209\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:30:\"core.entity_view_mode.node.rss\";i:1;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"Xk6puCoRlHSJG8mU9Zg2iN4fbnzaw2dFolwMfpWxDSE\";}s:2:\"id\";s:9:\"frontpage\";s:5:\"label\";s:9:\"Frontpage\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:39:\"All content promoted to the front page.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:3:{s:16:\"area_text_custom\";a:11:{s:11:\"admin_label\";s:0:\"\";s:7:\"content\";s:181:\"No front page content has been created yet.<br/>Follow the <a target=\"_blank\" href=\"https://www.drupal.org/docs/user_guide/en/index.html\">User Guide</a> to start building your site.\";s:5:\"empty\";b:1;s:5:\"field\";s:16:\"area_text_custom\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:16:\"area_text_custom\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:5:\"views\";s:8:\"tokenize\";b:0;s:9:\"plugin_id\";s:11:\"text_custom\";}s:18:\"node_listing_empty\";a:10:{s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"field\";s:18:\"node_listing_empty\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:18:\"node_listing_empty\";s:5:\"label\";s:0:\"\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:4:\"node\";s:9:\"plugin_id\";s:18:\"node_listing_empty\";s:11:\"entity_type\";s:4:\"node\";}s:5:\"title\";a:10:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:5:\"empty\";b:1;s:5:\"title\";s:22:\"Welcome to [site:name]\";s:9:\"plugin_id\";s:5:\"title\";}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:7:\"filters\";a:3:{s:7:\"promote\";a:16:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:12:{s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"operator\";s:0:\"\";s:11:\"operator_id\";s:0:\"\";s:8:\"remember\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:8:\"required\";b:0;s:12:\"use_operator\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:7:\"exposed\";b:0;s:5:\"field\";s:7:\"promote\";s:5:\"group\";i:1;s:10:\"group_info\";a:10:{s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"description\";s:0:\"\";s:11:\"group_items\";a:0:{}s:10:\"identifier\";s:0:\"\";s:5:\"label\";s:0:\"\";s:8:\"multiple\";b:0;s:8:\"optional\";b:1;s:8:\"remember\";b:0;s:6:\"widget\";s:6:\"select\";}s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:7:\"promote\";s:10:\"is_grouped\";b:0;s:8:\"operator\";s:1:\"=\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"promote\";}s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:12:{s:11:\"admin_label\";s:0:\"\";s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:7:\"exposed\";b:0;s:5:\"field\";s:6:\"sticky\";s:10:\"group_type\";s:5:\"group\";s:2:\"id\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"sticky\";}s:7:\"created\";a:13:{s:5:\"field\";s:7:\"created\";s:2:\"id\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:5:\"table\";s:15:\"node_field_data\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:5:\"title\";s:0:\"\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:2:\"id\";s:7:\"default\";s:8:\"position\";i:0;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:14:\"display_plugin\";s:4:\"feed\";s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:14:\"sitename_title\";b:1;s:4:\"path\";s:7:\"rss.xml\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:0:\"\";}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:3:\"rss\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:21:\"user.node_grants:view\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:15:\"display_options\";a:2:{s:4:\"path\";s:4:\"node\";s:17:\"display_extenders\";a:0:{}}s:14:\"display_plugin\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:2:\"id\";s:6:\"page_1\";s:8:\"position\";i:1;s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:14:\"url.query_args\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.fund_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"a8a76abe-3d7a-4df2-be8d-219ea396b5c9\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:28:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";i:1;s:44:\"field.storage.node.field_fund_established_in\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:40:\"field.storage.node.field_funds_structure\";i:4;s:43:\"field.storage.node.field_funds_twitter_link\";i:5;s:38:\"field.storage.node.field_funds_website\";i:6;s:43:\"field.storage.node.field_investment_horizon\";i:7;s:41:\"field.storage.node.field_linkedin_profile\";i:8;s:43:\"field.storage.node.field_mode_of_investment\";i:9;s:50:\"field.storage.node.field_no_of_portfolio_companies\";i:10;s:39:\"field.storage.node.field_portfolio_link\";i:11;s:37:\"field.storage.node.field_size_of_fund\";i:12;s:45:\"field.storage.node.field_stages_of_investment\";i:13;s:43:\"field.storage.node.field_startup_value_adds\";i:14;s:47:\"field.storage.node.field_top_things_in_startups\";i:15;s:41:\"field.storage.node.field_usual_check_size\";i:16;s:36:\"field.storage.node.field_web3_thesis\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:17:\"image.style.logos\";i:21;s:27:\"image.style.micro_thumbnail\";i:22;s:26:\"node.type.investor_profile\";i:23;s:31:\"taxonomy.vocabulary.focus_areas\";i:24;s:30:\"taxonomy.vocabulary.value_adds\";i:25;s:23:\"user.role.administrator\";i:26;s:18:\"user.role.investor\";i:27;s:22:\"user.role.pre_investor\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"link\";i:4;s:4:\"node\";i:5;s:7:\"options\";i:6;s:5:\"range\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";}}s:2:\"id\";s:12:\"fund_profile\";s:5:\"label\";s:12:\"Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:15:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:612:\"<div class=\"fund-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"https://dm0qx8t0i9gc9.cloudfront.net/watermarks/image/rDtN98Qoishumwih/graphicstock-full-length-of-young-smiling-baseball-player-wearing-uniform-professional-baseball-player-standing-with-a-bat-cheerful-baseball-player-in-action-vector-flat-design-illustration-square-layout_SQxrR96ULW_SB_PM.jpg\" alt=\"\">\r\n  </div>\r\n  <div class=\"fund-details\">\r\n    <h1>{{ title }}</h1>\r\n    <span>Investment Partner, Individual/Angel <i class=\"fa-brands fa-twitter\"></i> <i class=\"fa-brands fa-linkedin-in\"></i></span>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:12:\"Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Fund Profile Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:124:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_fund_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_areas_of_investment\";a:35:{s:2:\"id\";s:25:\"field_areas_of_investment\";s:5:\"table\";s:31:\"node__field_areas_of_investment\";s:5:\"field\";s:25:\"field_areas_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Invests In\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:63:\"<span class=\"grey-frame\">{{ field_areas_of_investment }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_funds_structure\";a:35:{s:2:\"id\";s:21:\"field_funds_structure\";s:5:\"table\";s:27:\"node__field_funds_structure\";s:5:\"field\";s:21:\"field_funds_structure\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:59:\"<span class=\"grey-frame\">{{ field_funds_structure }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"field_fund_established_in\";a:35:{s:2:\"id\";s:25:\"field_fund_established_in\";s:5:\"table\";s:31:\"node__field_fund_established_in\";s:5:\"field\";s:25:\"field_fund_established_in\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"since <span class=\"highlight-blue\">{{ field_fund_established_in }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"datetime_default\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"format_type\";s:9:\"html_year\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_no_of_portfolio_companies\";a:35:{s:2:\"id\";s:31:\"field_no_of_portfolio_companies\";s:5:\"table\";s:37:\"node__field_no_of_portfolio_companies\";s:5:\"field\";s:31:\"field_no_of_portfolio_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:1:\"0\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_funds_website\";a:35:{s:2:\"id\";s:19:\"field_funds_website\";s:5:\"table\";s:25:\"node__field_funds_website\";s:5:\"field\";s:19:\"field_funds_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_linkedin_profile\";a:35:{s:2:\"id\";s:22:\"field_linkedin_profile\";s:5:\"table\";s:28:\"node__field_linkedin_profile\";s:5:\"field\";s:22:\"field_linkedin_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_linkedin_profile }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_funds_twitter_link\";a:35:{s:2:\"id\";s:24:\"field_funds_twitter_link\";s:5:\"table\";s:30:\"node__field_funds_twitter_link\";s:5:\"field\";s:24:\"field_funds_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:97:\"<a href=\"{{ field_funds_twitter_link }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:598:\"<div class=\"entity-header\">\r\n   {{ field_fund_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">Invests In: {{ field_areas_of_investment }}</p>\r\n    <p class=\"big-tagline\">Invested in <span class=\"highlight-blue\">{{ field_no_of_portfolio_companies }} projects</span> {{ field_fund_established_in }}</h4>\r\n    <p class=\"small-tagline\">Fund structure: {{ field_funds_structure }}</p>\r\n    <p class=\"small-tagline\">\r\n      {{ field_funds_website }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_funds_twitter_link }} {{ field_linkedin_profile }}</span>\r\n    </p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:8:{i:0;s:51:\"config:field.storage.node.field_areas_of_investment\";i:1;s:51:\"config:field.storage.node.field_fund_established_in\";i:2;s:41:\"config:field.storage.node.field_fund_logo\";i:3;s:47:\"config:field.storage.node.field_funds_structure\";i:4;s:50:\"config:field.storage.node.field_funds_twitter_link\";i:5;s:45:\"config:field.storage.node.field_funds_website\";i:6;s:48:\"config:field.storage.node.field_linkedin_profile\";i:7;s:57:\"config:field.storage.node.field_no_of_portfolio_companies\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:22:\"Top things we look for\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Top things we look for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:28:\"field_top_things_in_startups\";a:35:{s:2:\"id\";s:28:\"field_top_things_in_startups\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:28:\"field_top_things_in_startups\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_top_things_in_startups_value\";a:14:{s:2:\"id\";s:34:\"field_top_things_in_startups_value\";s:5:\"table\";s:34:\"node__field_top_things_in_startups\";s:5:\"field\";s:34:\"field_top_things_in_startups_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_top_things_in_startups\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:11:\"Fund Thesis\";s:8:\"position\";i:11;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fund Thesis\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:17:\"field_web3_thesis\";a:35:{s:2:\"id\";s:17:\"field_web3_thesis\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:17:\"field_web3_thesis\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_web3_thesis_value\";a:14:{s:2:\"id\";s:23:\"field_web3_thesis_value\";s:5:\"table\";s:23:\"node__field_web3_thesis\";s:5:\"field\";s:23:\"field_web3_thesis_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_web3_thesis\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:23:\"Fund Profile Empty View\";s:8:\"position\";i:12;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Fund Profile Empty View\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:198:\"<p class=\"no-startup-profile\">No Fund profile created, <a href=\"/node/add/investor_profile\">\r\ncreate one now </a>. We shall review your application and provide you with the dashboard access soon</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:3:{s:13:\"administrator\";s:13:\"administrator\";s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:0;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:13:\"relationships\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:14:\"Apply Investor\";s:8:\"position\";i:14;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:14:\"Apply Investor\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"apply_investor\";a:23:{s:2:\"id\";s:14:\"apply_investor\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:14:\"apply_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"apply_investor\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:12:\"Fund Profile\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:8:\"defaults\";a:4:{s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:12:\"pre_investor\";s:12:\"pre_investor\";s:8:\"investor\";s:8:\"investor\";}}}s:19:\"display_description\";s:0:\"\";s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Portfolio\";s:8:\"position\";i:10;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Portfolio\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:20:\"field_portfolio_link\";a:35:{s:2:\"id\";s:20:\"field_portfolio_link\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:20:\"field_portfolio_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"{{ field_portfolio_link }}\" target=\"_blank\">Portfolio</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_portfolio_link_uri\";a:14:{s:2:\"id\";s:24:\"field_portfolio_link_uri\";s:5:\"table\";s:26:\"node__field_portfolio_link\";s:5:\"field\";s:24:\"field_portfolio_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_portfolio_link\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Size of Fund\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:12:\"Size of Fund\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:3:{s:18:\"field_size_of_fund\";a:35:{s:2:\"id\";s:18:\"field_size_of_fund\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:18:\"field_size_of_fund\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:182:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Size of fund</p>\r\n  <p class=\"big-txt\">$<span>{{ field_size_of_fund }}M</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_usual_check_size\";a:35:{s:2:\"id\";s:22:\"field_usual_check_size\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:22:\"field_usual_check_size\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:286:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-money-check-dollar m-r-10\"></i>check size of</p>\r\n  <p class=\"big-txt\">$<span class=\"raw-amount\">{{ field_usual_check_size__from }}</span> - $<span class=\"raw-amount\">{{ field_usual_check_size__to }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_size_of_fund }}\r\n  {{ field_usual_check_size }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_size_of_fund_value\";a:14:{s:2:\"id\";s:24:\"field_size_of_fund_value\";s:5:\"table\";s:24:\"node__field_size_of_fund\";s:5:\"field\";s:24:\"field_size_of_fund_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:27:\"field_usual_check_size_from\";a:14:{s:2:\"id\";s:27:\"field_usual_check_size_from\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:27:\"field_usual_check_size_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:25:\"field_usual_check_size_to\";a:14:{s:2:\"id\";s:25:\"field_usual_check_size_to\";s:5:\"table\";s:28:\"node__field_usual_check_size\";s:5:\"field\";s:25:\"field_usual_check_size_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:2;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:2:{i:1;s:3:\"AND\";i:2;s:2:\"OR\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_size_of_fund\";i:1;s:48:\"config:field.storage.node.field_usual_check_size\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:27:\"field_focus_areas_target_id\";a:20:{s:2:\"id\";s:27:\"field_focus_areas_target_id\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:27:\"field_focus_areas_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:10:\"Value adds\";s:8:\"position\";i:5;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_startup_value_adds\";a:35:{s:2:\"id\";s:24:\"field_startup_value_adds\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:24:\"field_startup_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_startup_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_startup_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_startup_value_adds\";s:5:\"field\";s:34:\"field_startup_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_startup_value_adds\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:23:\"Blockchain Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:2:{s:24:\"field_other_partnerships\";a:8:{s:2:\"id\";s:24:\"field_other_partnerships\";s:5:\"table\";s:30:\"node__field_other_partnerships\";s:5:\"field\";s:24:\"field_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:39:\"field_other_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:18:\"field_partnerships\";a:8:{s:2:\"id\";s:18:\"field_partnerships\";s:5:\"table\";s:24:\"node__field_partnerships\";s:5:\"field\";s:18:\"field_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_partnerships: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:5:\"title\";s:18:\"Other Partnerships\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:18:\"field_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:18:\"Investment Horizon\";s:8:\"position\";i:8;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:2:{s:24:\"field_investment_horizon\";a:35:{s:2:\"id\";s:24:\"field_investment_horizon\";s:5:\"table\";s:30:\"node__field_investment_horizon\";s:5:\"field\";s:24:\"field_investment_horizon\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"{{ field_investment_horizon__from }} - {{ field_investment_horizon__to }} years\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:12:\"Kept Private\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:0;s:16:\"to_prefix_suffix\";b:0;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:244:\"  <div class=\"highlighted-box box-red\">\r\n    <div class=\"box-content\">\r\n      <p class=\"label\"><i class=\"fa-solid fa-stopwatch m-r-10\"></i>Investment Horizon</p>\r\n      <p class=\"big-txt\">{{ field_investment_horizon }}</p>\r\n    </div>\r\n  </div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:18:\"Investment Horizon\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_investment_horizon\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:13:\"Invest In Via\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Invest In Via\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:2:{s:26:\"field_stages_of_investment\";a:35:{s:2:\"id\";s:26:\"field_stages_of_investment\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:26:\"field_stages_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mode_of_investment\";a:35:{s:2:\"id\";s:24:\"field_mode_of_investment\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:24:\"field_mode_of_investment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:179:\"<p class=\"small-txt\">Invests in <span class=\"highlight-blue\">{{ field_stages_of_investment }}</span> <br>via <span class=\"highlight-blue\">{{ field_mode_of_investment }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:32:\"field_stages_of_investment_value\";a:15:{s:2:\"id\";s:32:\"field_stages_of_investment_value\";s:5:\"table\";s:32:\"node__field_stages_of_investment\";s:5:\"field\";s:32:\"field_stages_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}s:30:\"field_mode_of_investment_value\";a:15:{s:2:\"id\";s:30:\"field_mode_of_investment_value\";s:5:\"table\";s:30:\"node__field_mode_of_investment\";s:5:\"field\";s:30:\"field_mode_of_investment_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.storage.node.field_mode_of_investment\";i:1;s:52:\"config:field.storage.node.field_stages_of_investment\";}}}}}'),('','views.view.fund_profile_child_view',_binary 'a:12:{s:4:\"uuid\";s:36:\"fc0608d4-f81d-4fbd-8c4f-73eb21185b6c\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:4:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:2;s:38:\"field.storage.taxonomy_term.field_text\";i:3;s:26:\"node.type.investor_profile\";}s:6:\"module\";a:5:{i:0;s:11:\"color_field\";i:1;s:4:\"node\";i:2;s:9:\"svg_image\";i:3;s:8:\"taxonomy\";i:4;s:4:\"user\";}}s:2:\"id\";s:23:\"fund_profile_child_view\";s:5:\"label\";s:28:\"Child Views For Fund Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:28:\"Child Views For Fund Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"field_focus_areas\";a:8:{s:2:\"id\";s:17:\"field_focus_areas\";s:5:\"table\";s:23:\"node__field_focus_areas\";s:5:\"field\";s:17:\"field_focus_areas\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"field_focus_areas: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:11:\"Focus Areas\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:17:\"field_focus_areas\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:11:\"Focus Areas\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:13:\"relationships\";a:1:{s:28:\"field_blockchain_partnership\";a:8:{s:2:\"id\";s:28:\"field_blockchain_partnership\";s:5:\"table\";s:34:\"node__field_blockchain_partnership\";s:5:\"field\";s:28:\"field_blockchain_partnership\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:43:\"field_blockchain_partnership: Taxonomy term\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"defaults\";a:5:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:3:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:28:\"field_blockchain_partnership\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<div class=\"white-tags\">\r\n  <img src=\"{{ field_crypto_logo }}\" alt=\"crypto_logo\" />\r\n  {{ name }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:18:\"white-tags-wrapper\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}}}'),('','views.view.glossary',_binary 'a:13:{s:4:\"uuid\";s:36:\"fa6b3134-1b94-41a3-bd50-3513709d2872\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:0;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:16:\"system.menu.main\";}s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"_TuOQPG7BoDmbu8Qdrik_4uMn7IcbwPVpSh9IOV2IDg\";}s:2:\"id\";s:8:\"glossary\";s:5:\"label\";s:8:\"Glossary\";s:6:\"module\";s:4:\"node\";s:11:\"description\";s:23:\"All content, by letter.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:8:\"use_ajax\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:36;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:6:\"fields\";a:3:{s:5:\"title\";a:24:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:6:\"Author\";s:12:\"relationship\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:7:\"changed\";a:26:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"changed\";s:5:\"label\";s:11:\"Last update\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:4:\"long\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"changed\";}}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:0:{}s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:7:\"columns\";a:3:{s:5:\"title\";s:5:\"title\";s:4:\"name\";s:4:\"name\";s:7:\"changed\";s:7:\"changed\";}s:7:\"default\";s:5:\"title\";s:4:\"info\";a:3:{s:5:\"title\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:4:\"name\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}s:7:\"changed\";a:2:{s:8:\"sortable\";b:1;s:9:\"separator\";s:0:\"\";}}s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;s:5:\"order\";s:3:\"asc\";s:7:\"summary\";s:0:\"\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:5:\"sorts\";a:0:{}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"field\";s:6:\"status\";s:5:\"group\";i:1;s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"value\";s:1:\"1\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:12:\"attachment_1\";a:6:{s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:10:\"Attachment\";s:14:\"display_plugin\";s:10:\"attachment\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:6:\"offset\";i:0;s:14:\"items_per_page\";i:0;}}s:8:\"defaults\";a:1:{s:9:\"arguments\";b:0;}s:9:\"arguments\";a:1:{s:5:\"title\";a:27:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:14:\"default_action\";s:7:\"summary\";s:9:\"exception\";a:1:{s:12:\"title_enable\";b:1;}s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:1:\"a\";}s:7:\"summary\";a:1:{s:6:\"format\";s:19:\"unformatted_summary\";}s:15:\"summary_options\";a:3:{s:14:\"items_per_page\";i:25;s:6:\"inline\";b:1;s:9:\"separator\";s:3:\" | \";}s:18:\"specify_validation\";b:1;s:8:\"glossary\";b:1;s:5:\"limit\";i:1;s:4:\"case\";s:5:\"upper\";s:9:\"path_case\";s:5:\"lower\";s:14:\"transform_dash\";b:0;s:9:\"plugin_id\";s:6:\"string\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:25:\"default_argument_skip_url\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";}}s:8:\"displays\";a:2:{s:7:\"default\";s:7:\"default\";s:6:\"page_1\";s:6:\"page_1\";}s:17:\"inherit_arguments\";b:0;s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:8:\"glossary\";s:4:\"menu\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:8:\"Glossary\";s:6:\"weight\";i:0;s:9:\"menu_name\";s:4:\"main\";s:6:\"parent\";s:0:\"\";}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.investors_list',_binary 'a:12:{s:4:\"uuid\";s:36:\"58e4d37c-6ac3-4d04-a2ff-965a2e5ccbbc\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:6:{i:0;s:29:\"field.storage.user.field_name\";i:1;s:40:\"field.storage.user.field_profile_picture\";i:2;s:18:\"image.style.medium\";i:3;s:23:\"user.role.administrator\";i:4;s:17:\"user.role.buidler\";i:5;s:18:\"user.role.investor\";}s:6:\"module\";a:4:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";i:3;s:15:\"views_slideshow\";}}s:2:\"id\";s:14:\"investors_list\";s:5:\"label\";s:14:\"Investors List\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:43:\"Lists all the investors with their details.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"slideshow\";s:7:\"options\";a:6:{s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:14:\"slideshow_skin\";s:7:\"default\";s:14:\"slideshow_type\";s:21:\"views_slideshow_cycle\";s:21:\"views_slideshow_cycle\";a:28:{s:6:\"effect\";s:4:\"fade\";s:19:\"transition_advanced\";i:1;s:7:\"timeout\";s:4:\"3000\";s:5:\"speed\";s:3:\"700\";s:5:\"delay\";s:1:\"0\";s:4:\"sync\";i:1;s:6:\"random\";i:0;s:5:\"pause\";i:1;s:14:\"pause_on_click\";i:0;s:15:\"action_advanced\";i:0;s:12:\"start_paused\";i:0;s:14:\"remember_slide\";i:0;s:19:\"remember_slide_days\";s:1:\"1\";s:17:\"pause_when_hidden\";i:0;s:22:\"pause_when_hidden_type\";s:4:\"full\";s:22:\"amount_allowed_visible\";s:0:\"\";s:6:\"nowrap\";i:0;s:12:\"fixed_height\";i:1;s:15:\"items_per_slide\";s:1:\"1\";s:21:\"items_per_slide_first\";i:0;s:28:\"items_per_slide_first_number\";s:1:\"1\";s:19:\"wait_for_image_load\";i:1;s:27:\"wait_for_image_load_timeout\";s:4:\"3000\";s:9:\"cleartype\";i:0;s:13:\"cleartypenobg\";i:0;s:24:\"advanced_options_choices\";s:1:\"0\";s:22:\"advanced_options_entry\";s:0:\"\";s:16:\"advanced_options\";s:2:\"{}\";}s:7:\"widgets\";a:2:{s:3:\"top\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}s:6:\"bottom\";a:3:{s:29:\"views_slideshow_slide_counter\";a:3:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";}s:21:\"views_slideshow_pager\";a:6:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_pager_bullets\";s:29:\"views_slideshow_pager_bullets\";a:1:{s:35:\"views_slideshow_pager_bullets_hover\";i:0;}s:28:\"views_slideshow_pager_fields\";a:2:{s:35:\"views_slideshow_pager_fields_fields\";a:2:{s:21:\"field_profile_picture\";i:0;s:10:\"field_name\";i:0;}s:34:\"views_slideshow_pager_fields_hover\";i:0;}}s:24:\"views_slideshow_controls\";a:4:{s:6:\"enable\";b:0;s:6:\"weight\";s:1:\"1\";s:20:\"hide_on_single_slide\";s:1:\"0\";s:4:\"type\";s:29:\"views_slideshow_controls_text\";}}}}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:2:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:6:\"medium\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:15:\"roles_target_id\";a:17:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:5:\"roles\";s:9:\"plugin_id\";s:10:\"user_roles\";}s:3:\"fid\";a:16:{s:2:\"id\";s:3:\"fid\";s:5:\"table\";s:12:\"file_managed\";s:5:\"field\";s:3:\"fid\";s:12:\"relationship\";s:31:\"field_profile_picture_target_id\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"file\";s:12:\"entity_field\";s:3:\"fid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:14:\"Investors List\";s:6:\"header\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:23:\"<h2>Our Investors </h2>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:31:\"field_profile_picture_target_id\";a:8:{s:2:\"id\";s:31:\"field_profile_picture_target_id\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:31:\"field_profile_picture_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:32:\"image from field_profile_picture\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:15:\"investors-list \";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Investors List\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}}}'),('','views.view.investor_dashboard',_binary 'a:12:{s:4:\"uuid\";s:36:\"f9384a9e-5f3e-40db-a5aa-91cfae71d3b1\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:40:\"field.storage.node.field_startup_website\";i:2;s:18:\"flag.flag.bookmark\";i:3;s:21:\"image.style.thumbnail\";i:4;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:4:\"flag\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:2:\"id\";s:18:\"investor_dashboard\";s:5:\"label\";s:18:\"Investor Dashboard\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:4:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:20:\"Recommended Startups\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}}}'),('','views.view.media',_binary 'a:13:{s:4:\"uuid\";s:36:\"a123d609-3470-4cbb-8914-94b5e908e8b7\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:5:\"media\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"UZP23LgBdE1XbvscbLCdd9uTk5t4qqA1Z56koqbvYP0\";}s:2:\"id\";s:5:\"media\";s:5:\"label\";s:5:\"Media\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:6:{s:4:\"name\";s:4:\"name\";s:6:\"bundle\";s:6:\"bundle\";s:7:\"changed\";s:7:\"changed\";s:3:\"uid\";s:3:\"uid\";s:6:\"status\";s:6:\"status\";s:20:\"thumbnail__target_id\";s:20:\"thumbnail__target_id\";}s:4:\"info\";a:6:{s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"bundle\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:7:\"changed\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:3:\"uid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"changed\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:20:\"thumbnail__target_id\";a:37:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:9:\"Thumbnail\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:5:\"media\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Media name\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:6:\"bundle\";a:37:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Author\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:6:\"status\";a:37:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:9:\"Published\";s:19:\"format_custom_false\";s:11:\"Unpublished\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"changed\";a:37:{s:2:\"id\";s:7:\"changed\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Updated\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:17:\"entity_operations\";}}s:7:\"filters\";a:5:{s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:10:\"Media name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:4:\"True\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:16:\"Published status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:15:\"media_page_list\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:15:\"media_page_list\";s:13:\"display_title\";s:5:\"Media\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/content/media\";s:4:\"menu\";a:8:{s:4:\"type\";s:3:\"tab\";s:5:\"title\";s:5:\"Media\";s:11:\"description\";s:0:\"\";s:8:\"expanded\";b:0;s:6:\"parent\";s:0:\"\";s:6:\"weight\";i:0;s:7:\"context\";s:1:\"0\";s:9:\"menu_name\";s:4:\"main\";}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.media_library',_binary 'a:13:{s:4:\"uuid\";s:36:\"2965626f-8f0e-4f90-a16a-5ca3c1b418b4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:3:{s:6:\"config\";a:2:{i:0;s:41:\"core.entity_view_mode.media.media_library\";i:1;s:25:\"image.style.media_library\";}s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:13:\"media_library\";}}s:6:\"module\";a:4:{i:0;s:5:\"media\";i:1;s:13:\"media_library\";i:2;s:9:\"svg_image\";i:3;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"dHOSWSHbMJNke0ZBGh1O5KrnwynSOCOpQycITW-pwfs\";}s:2:\"id\";s:13:\"media_library\";s:5:\"label\";s:13:\"Media library\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:22:\"Find and manage media.\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"media_field_data\";s:10:\"base_field\";s:3:\"mid\";s:7:\"display\";a:4:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:21:\"access media overview\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:13:\"Apply filters\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:24;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"6, 12, 24, 48\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:2:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:7:\"filters\";a:5:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:17:\"Publishing status\";s:11:\"description\";N;s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:1;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:9:\"Published\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:9:\"Published\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:11:\"Unpublished\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:6:\"bundle\";a:16:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:9:\"bundle_op\";s:5:\"label\";s:10:\"Media type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"bundle_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:10:\"Media type\";s:11:\"description\";N;s:10:\"identifier\";s:6:\"bundle\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:3:{i:1;a:0:{}i:2;a:0:{}i:3;a:0:{}}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"bundle\";}s:12:\"status_extra\";a:15:{s:2:\"id\";s:12:\"status_extra\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:12:\"status_extra\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:12:\"media_status\";}s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"langcode_op\";s:5:\"label\";s:8:\"Language\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"langcode_op\";s:10:\"identifier\";s:8:\"langcode\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:8:\"langcode\";s:9:\"plugin_id\";s:8:\"language\";}}s:5:\"sorts\";a:3:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:12:\"Newest first\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}s:4:\"name\";a:12:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (A-Z)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}s:6:\"name_1\";a:12:{s:2:\"id\";s:6:\"name_1\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:1;s:6:\"expose\";a:1:{s:5:\"label\";s:10:\"Name (Z-A)\";}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:5:\"Media\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:19:\"No media available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"use_ajax\";b:1;s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:6:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:4:\"user\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:24:\"admin/content/media-grid\";s:6:\"fields\";a:5:{s:15:\"media_bulk_form\";a:26:{s:2:\"id\";s:15:\"media_bulk_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"media_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"action_title\";s:6:\"Action\";s:15:\"include_exclude\";s:7:\"exclude\";s:16:\"selected_actions\";a:0:{}s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:9:\"bulk_form\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"edit_media\";a:26:{s:2:\"id\";s:10:\"edit_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:10:\"edit_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:15:\"Edit {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:15:\"Edit {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"Edit\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}s:12:\"delete_media\";a:26:{s:2:\"id\";s:12:\"delete_media\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:12:\"delete_media\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:17:\"Delete {{ name }}\";s:9:\"make_link\";b:1;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:17:\"Delete {{ name }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:1:\"0\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:6:\"Delete\";s:18:\"output_url_as_text\";b:0;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:18:\"entity_link_delete\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:0;s:8:\"contexts\";a:7:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:22:\"url.query_args:sort_by\";i:5;s:4:\"user\";i:6;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:6:\"widget\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"widget\";s:13:\"display_title\";s:6:\"Widget\";s:8:\"position\";i:2;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:26:\"admin/content/media-widget\";s:6:\"fields\";a:2:{s:25:\"media_library_select_form\";a:23:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";}s:15:\"rendered_entity\";a:24:{s:2:\"id\";s:15:\"rendered_entity\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:15:\"rendered_entity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"view_mode\";s:13:\"media_library\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:15:\"rendered_entity\";}}s:8:\"defaults\";a:7:{s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"widget_table\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:12:\"widget_table\";s:13:\"display_title\";s:14:\"Widget (table)\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:32:\"admin/content/media-widget-table\";s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:2:{s:9:\"row_class\";s:85:\"media-library-item media-library-item--table js-media-library-item js-click-to-select\";s:17:\"default_row_class\";b:1;}}s:8:\"defaults\";a:9:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:9:\"css_class\";b:0;}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:5:{s:25:\"media_library_select_form\";a:9:{s:2:\"id\";s:25:\"media_library_select_form\";s:5:\"label\";s:0:\"\";s:5:\"table\";s:5:\"media\";s:5:\"field\";s:25:\"media_library_select_form\";s:12:\"relationship\";s:4:\"none\";s:11:\"entity_type\";s:5:\"media\";s:9:\"plugin_id\";s:25:\"media_library_select_form\";s:21:\"element_wrapper_class\";s:0:\"\";s:13:\"element_class\";s:0:\"\";}s:20:\"thumbnail__target_id\";a:10:{s:2:\"id\";s:20:\"thumbnail__target_id\";s:5:\"label\";s:9:\"Thumbnail\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:20:\"thumbnail__target_id\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:5:\"image\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:9:\"thumbnail\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:2:{s:11:\"image_style\";s:13:\"media_library\";s:10:\"image_link\";s:0:\"\";}}s:4:\"name\";a:10:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:4:\"Name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:6:\"string\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"label\";s:6:\"Author\";s:5:\"table\";s:20:\"media_field_revision\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:22:\"entity_reference_label\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}}s:7:\"changed\";a:10:{s:2:\"id\";s:7:\"changed\";s:5:\"label\";s:7:\"Updated\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:7:\"changed\";s:12:\"relationship\";s:4:\"none\";s:4:\"type\";s:9:\"timestamp\";s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:7:\"changed\";s:9:\"plugin_id\";s:5:\"field\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:10:\"view media\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:7:\"name_op\";s:5:\"label\";s:4:\"Name\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"name_op\";s:10:\"identifier\";s:4:\"name\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:6:\"bundle\";a:27:{s:2:\"id\";s:6:\"bundle\";s:5:\"table\";s:16:\"media_field_data\";s:5:\"field\";s:6:\"bundle\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:24;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:8:\"glossary\";b:0;s:5:\"limit\";i:0;s:4:\"case\";s:4:\"none\";s:9:\"path_case\";s:4:\"none\";s:14:\"transform_dash\";b:0;s:12:\"break_phrase\";b:0;s:11:\"entity_type\";s:5:\"media\";s:12:\"entity_field\";s:6:\"bundle\";s:9:\"plugin_id\";s:6:\"string\";}}s:6:\"header\";a:2:{s:17:\"display_link_grid\";a:7:{s:2:\"id\";s:17:\"display_link_grid\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:6:\"widget\";s:5:\"label\";s:4:\"Grid\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}s:18:\"display_link_table\";a:7:{s:2:\"id\";s:18:\"display_link_table\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:12:\"display_link\";s:10:\"display_id\";s:12:\"widget_table\";s:5:\"label\";s:5:\"Table\";s:9:\"plugin_id\";s:12:\"display_link\";s:5:\"empty\";b:1;}}s:9:\"css_class\";s:0:\"\";s:18:\"rendering_language\";s:33:\"***LANGUAGE_language_interface***\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:22:\"url.query_args:sort_by\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.mentor_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"edb261dc-5ff4-442c-928e-f0b30910e025\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:30:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";i:1;s:43:\"field.storage.node.field_mentor_designation\";i:2;s:51:\"field.storage.node.field_mentor_years_of_experience\";i:3;s:46:\"field.storage.node.field_mentors_calendly_link\";i:4;s:51:\"field.storage.node.field_mentors_expert_someth_else\";i:5;s:48:\"field.storage.node.field_mentors_field_expertise\";i:6;s:49:\"field.storage.node.field_mentors_investor_network\";i:7;s:49:\"field.storage.node.field_mentors_key_achievements\";i:8;s:50:\"field.storage.node.field_mentors_minimum_followers\";i:9;s:48:\"field.storage.node.field_mentors_minimum_updates\";i:10;s:48:\"field.storage.node.field_mentors_minimum_vouches\";i:11;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";i:12;s:48:\"field.storage.node.field_mentors_no_of_companies\";i:13;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";i:14;s:50:\"field.storage.node.field_mentors_stage_involvement\";i:15;s:43:\"field.storage.node.field_mentors_value_adds\";i:16;s:30:\"field.storage.node.field_stage\";i:17;s:50:\"field.storage.taxonomy_term.field_background_color\";i:18;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:19;s:38:\"field.storage.taxonomy_term.field_text\";i:20;s:40:\"field.storage.user.field_profile_picture\";i:21;s:17:\"image.style.logos\";i:22;s:27:\"image.style.micro_thumbnail\";i:23;s:24:\"node.type.mentor_profile\";i:24;s:31:\"taxonomy.vocabulary.focus_areas\";i:25;s:29:\"taxonomy.vocabulary.pova_taxo\";i:26;s:30:\"taxonomy.vocabulary.value_adds\";i:27;s:23:\"user.role.administrator\";i:28;s:23:\"user.role.authenticated\";i:29;s:16:\"user.role.mentor\";}s:6:\"module\";a:8:{i:0;s:11:\"color_field\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:8:\"taxonomy\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:14:\"mentor_profile\";s:5:\"label\";s:14:\"Mentor Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:16:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:6:\"fields\";a:4:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:14:\"Mentor Profile\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Mentor Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:7:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:130:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:5:\"logos\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:70:\"<span class=\"grey-frame\">{{ field_mentors_stage_involvement }} </span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentor_years_of_experience\";a:35:{s:2:\"id\";s:32:\"field_mentor_years_of_experience\";s:5:\"table\";s:38:\"node__field_mentor_years_of_experience\";s:5:\"field\";s:32:\"field_mentor_years_of_experience\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_mentor_company_working\";a:35:{s:2:\"id\";s:28:\"field_mentor_company_working\";s:5:\"table\";s:34:\"node__field_mentor_company_working\";s:5:\"field\";s:28:\"field_mentor_company_working\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_mentor_designation\";a:35:{s:2:\"id\";s:24:\"field_mentor_designation\";s:5:\"table\";s:30:\"node__field_mentor_designation\";s:5:\"field\";s:24:\"field_mentor_designation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:504:\"<div class=\"entity-header\">\r\n  {{ field_profile_picture }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"small-tagline\">{{ field_mentors_stage_involvement }}</p>\r\n    <p class=\"big-tagline\">Mentored <span class=\"highlight-blue\">{{ field_mentors_no_of_companies }} projects</span> since <span class=\"highlight-blue\">{{ field_mentor_years_of_experience }} years</span></p>\r\n\r\n    <i class=\"big-tagline\">\r\n      {{ field_mentor_designation }}, {{ field_mentor_company_working }}\r\n    </i>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:13:\"relationships\";b:0;}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:54:\"config:field.storage.node.field_mentor_company_working\";i:1;s:50:\"config:field.storage.node.field_mentor_designation\";i:2;s:58:\"config:field.storage.node.field_mentor_years_of_experience\";i:3;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";i:4;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";i:5;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:24:\"No of Companies Mentored\";s:8:\"position\";i:10;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:24:\"No of Companies Mentored\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_mentors_no_of_companies\";a:35:{s:2:\"id\";s:29:\"field_mentors_no_of_companies\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:29:\"field_mentors_no_of_companies\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_mentors_no_of_companies }}</span> companies mentored</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:35:\"field_mentors_no_of_companies_value\";a:14:{s:2:\"id\";s:35:\"field_mentors_no_of_companies_value\";s:5:\"table\";s:35:\"node__field_mentors_no_of_companies\";s:5:\"field\";s:35:\"field_mentors_no_of_companies_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_mentors_no_of_companies\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:20:\"Investors in network\";s:8:\"position\";i:11;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Investors in network\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:3:{s:30:\"field_mentors_investor_network\";a:35:{s:2:\"id\";s:30:\"field_mentors_investor_network\";s:5:\"table\";s:36:\"node__field_mentors_investor_network\";s:5:\"field\";s:30:\"field_mentors_investor_network\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:36:\"{{ field_mentors_investor_network }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:31:\"field_mentors_no_of_warm_intros\";a:35:{s:2:\"id\";s:31:\"field_mentors_no_of_warm_intros\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:31:\"field_mentors_no_of_warm_intros\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:135:\"<p class=\"big-tagline\">Can help with warm intros to <span class=\"highlight-blue\">{{ field_mentors_no_of_warm_intros }} VC(s)</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:14:{s:2:\"id\";s:37:\"field_mentors_no_of_warm_intros_value\";s:5:\"table\";s:37:\"node__field_mentors_no_of_warm_intros\";s:5:\"field\";s:37:\"field_mentors_no_of_warm_intros_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.storage.node.field_mentors_investor_network\";i:1;s:57:\"config:field.storage.node.field_mentors_no_of_warm_intros\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:20:\"Sectors of Mentoring\";s:8:\"position\";i:12;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Sectors of Mentoring\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:21:\"field_mentors_sectors\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:21:\"field_mentors_sectors\";a:8:{s:2:\"id\";s:21:\"field_mentors_sectors\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:21:\"field_mentors_sectors\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:36:\"field_mentors_sectors: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_sectors_target_id\";a:20:{s:2:\"id\";s:31:\"field_mentors_sectors_target_id\";s:5:\"table\";s:27:\"node__field_mentors_sectors\";s:5:\"field\";s:31:\"field_mentors_sectors_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:15:\"Mentor Profiles\";s:8:\"position\";i:13;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Mentor Profile\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:25:\"Mentor Profile Empty View\";s:8:\"position\";i:14;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Mentor Profile Empty View\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:5:\"empty\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:35:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:6:\"mentor\";s:6:\"mentor\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:6:\"mentor\";s:6:\"mentor\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:115:\"<p class=\"no-startup-profile\">No mentor profile created, <a href=\"/node/add/mentor_profile\">create one now</a></p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:8:\"Criteria\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:8:\"Criteria\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:5:{s:31:\"field_mentors_minimum_followers\";a:35:{s:2:\"id\";s:31:\"field_mentors_minimum_followers\";s:5:\"table\";s:37:\"node__field_mentors_minimum_followers\";s:5:\"field\";s:31:\"field_mentors_minimum_followers\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:1:\" \";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_vouches\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_vouches\";s:5:\"table\";s:35:\"node__field_mentors_minimum_vouches\";s:5:\"field\";s:29:\"field_mentors_minimum_vouches\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:29:\"field_mentors_minimum_updates\";a:35:{s:2:\"id\";s:29:\"field_mentors_minimum_updates\";s:5:\"table\";s:35:\"node__field_mentors_minimum_updates\";s:5:\"field\";s:29:\"field_mentors_minimum_updates\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:448:\"<h4>To schedule a call you need a minimum of <span class=\"followers-criteria-text\">{{ field_mentors_minimum_vouches }} vouches</span>,  <span class=\"followers-criteria-text\">{{ field_mentors_minimum_followers }} followers</span> , has published at-least <span class=\"followers-criteria-text\">{{ field_mentors_minimum_updates }} updates</span> and the product needs to be at  <span class=\"followers-criteria-text\">{{ field_stage }}</span> stage</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:57:\"config:field.storage.node.field_mentors_minimum_followers\";i:1;s:55:\"config:field.storage.node.field_mentors_minimum_updates\";i:2;s:55:\"config:field.storage.node.field_mentors_minimum_vouches\";i:3;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:5:\"Stage\";s:8:\"position\";i:2;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:31:\"field_mentors_stage_involvement\";a:35:{s:2:\"id\";s:31:\"field_mentors_stage_involvement\";s:5:\"table\";s:37:\"node__field_mentors_stage_involvement\";s:5:\"field\";s:31:\"field_mentors_stage_involvement\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:2:{s:6:\"fields\";b:0;s:5:\"title\";b:0;}s:5:\"title\";s:12:\"Mentor Stage\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_stage_involvement\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:12:\"Expertise In\";s:8:\"position\";i:3;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Mentor Expertise\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;}s:6:\"fields\";a:4:{s:29:\"field_mentors_field_expertise\";a:35:{s:2:\"id\";s:29:\"field_mentors_field_expertise\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:29:\"field_mentors_field_expertise\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_mentors_expert_someth_else\";a:35:{s:2:\"id\";s:32:\"field_mentors_expert_someth_else\";s:5:\"table\";s:38:\"node__field_mentors_expert_someth_else\";s:5:\"field\";s:32:\"field_mentors_expert_someth_else\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:15:\"field_pova_taxo\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:29:\"field_mentors_field_expertise\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:14:\"Something else\";s:4:\"then\";s:38:\"{{ field_mentors_expert_someth_else }}\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:1:{s:15:\"field_pova_taxo\";a:8:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_pova_taxo: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:39:\"field_mentors_field_expertise_target_id\";a:20:{s:2:\"id\";s:39:\"field_mentors_field_expertise_target_id\";s:5:\"table\";s:35:\"node__field_mentors_field_expertise\";s:5:\"field\";s:39:\"field_mentors_field_expertise_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:9:\"pova_taxo\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:field.storage.node.field_mentors_expert_someth_else\";i:1;s:55:\"config:field.storage.node.field_mentors_field_expertise\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:10:\"Value Adds\";s:8:\"position\";i:4;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:10:\"Value Adds\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:24:\"field_mentors_value_adds\";a:35:{s:2:\"id\";s:24:\"field_mentors_value_adds\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:24:\"field_mentors_value_adds\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_mentors_value_adds_target_id\";a:20:{s:2:\"id\";s:34:\"field_mentors_value_adds_target_id\";s:5:\"table\";s:30:\"node__field_mentors_value_adds\";s:5:\"field\";s:34:\"field_mentors_value_adds_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:1;s:4:\"type\";s:6:\"select\";s:5:\"limit\";b:1;s:3:\"vid\";s:10:\"value_adds\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_mentors_value_adds\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:23:\"Blockchain Partnerships\";s:8:\"position\";i:5;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:23:\"Blockchain Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:31:\"field_mentors_chain_connections\";a:8:{s:2:\"id\";s:31:\"field_mentors_chain_connections\";s:5:\"table\";s:37:\"node__field_mentors_chain_connections\";s:5:\"field\";s:31:\"field_mentors_chain_connections\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:46:\"field_mentors_chain_connections: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:31:\"field_mentors_chain_connections\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:18:\"Other Partnerships\";s:8:\"position\";i:6;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Other Partnerships\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:13:\"relationships\";a:1:{s:32:\"field_mentors_other_partnerships\";a:8:{s:2:\"id\";s:32:\"field_mentors_other_partnerships\";s:5:\"table\";s:38:\"node__field_mentors_other_partnerships\";s:5:\"field\";s:32:\"field_mentors_other_partnerships\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:47:\"field_mentors_other_partnerships: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:4:\"name\";a:16:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:32:\"field_mentors_other_partnerships\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:23:\"Monthly Time Commitment\";s:8:\"position\";i:7;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:30:\"Mentor monthly time commitment\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_mentors_monthly_time_comm\";a:35:{s:2:\"id\";s:31:\"field_mentors_monthly_time_comm\";s:5:\"table\";s:37:\"node__field_mentors_monthly_time_comm\";s:5:\"field\";s:31:\"field_mentors_monthly_time_comm\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:132:\"<p class=\"big-tagline\">Time commitment of <span class=\"highlight-blue\">{{ field_mentors_monthly_time_comm }} calls </span>/month</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_mentors_monthly_time_comm\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Schedule Call\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:27:\"field_mentors_calendly_link\";a:35:{s:2:\"id\";s:27:\"field_mentors_calendly_link\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:27:\"field_mentors_calendly_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:96:\"<a class=\"btn btn-primary btn-lg btn-block disabled\" href=\"\" target=\"_blank\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:31:\"field_mentors_calendly_link_uri\";a:14:{s:2:\"id\";s:31:\"field_mentors_calendly_link_uri\";s:5:\"table\";s:33:\"node__field_mentors_calendly_link\";s:5:\"field\";s:31:\"field_mentors_calendly_link_uri\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:53:\"config:field.storage.node.field_mentors_calendly_link\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:16:\"Key Achievements\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Key Achievements\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:2:{s:30:\"field_mentors_key_achievements\";a:35:{s:2:\"id\";s:30:\"field_mentors_key_achievements\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:30:\"field_mentors_key_achievements\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:0;s:11:\"delta_limit\";i:5;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:45:\"<ul>{{ field_mentors_key_achievements }}</ul>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"css_class\";s:26:\"content-sections white-box\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:36:\"field_mentors_key_achievements_value\";a:14:{s:2:\"id\";s:36:\"field_mentors_key_achievements_value\";s:5:\"table\";s:36:\"node__field_mentors_key_achievements\";s:5:\"field\";s:36:\"field_mentors_key_achievements_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:56:\"config:field.storage.node.field_mentors_key_achievements\";}}}}}'),('','views.view.notifications',_binary 'a:12:{s:4:\"uuid\";s:36:\"05672fd2-b931-4226-b256-1d290c9292de\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:21:\"image.style.thumbnail\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"notifications\";i:2;s:9:\"svg_image\";}}s:2:\"id\";s:13:\"notifications\";s:5:\"label\";s:13:\"Notifications\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:13:\"notifications\";s:10:\"base_field\";s:2:\"id\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:2:{s:14:\"items_per_page\";N;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:9:\"thumbnail\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:22:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}s:7:\"message\";a:22:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"markup\";}}s:7:\"filters\";a:1:{s:6:\"action\";a:14:{s:2:\"id\";s:6:\"action\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:6:\"action\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:12:\"buidlertribe\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"title\";s:13:\"Notifications\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:2:{s:15:\"node_field_data\";a:8:{s:2:\"id\";s:15:\"node_field_data\";s:5:\"table\";s:13:\"notifications\";s:5:\"field\";s:15:\"node_field_data\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:24:\"Entity with notification\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:15:\"node_field_data\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Notifications Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:2:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";}}}}}'),('','views.view.partners',_binary 'a:12:{s:4:\"uuid\";s:36:\"fabccbc9-1111-4e17-94c8-8ed35ad02470\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:3:{i:0;s:31:\"core.entity_view_mode.node.full\";i:1;s:37:\"field.storage.node.field_partner_logo\";i:2;s:18:\"node.type.partners\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:9:\"svg_image\";i:2;s:4:\"user\";}}s:2:\"id\";s:8:\"partners\";s:5:\"label\";s:8:\"Partners\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:4:\"grid\";}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:4:\"full\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"label\";s:0:\"\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"partners\";s:8:\"partners\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Partners\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:14:\"Partners Block\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:4:\"grid\";s:7:\"options\";a:8:{s:8:\"grouping\";a:0:{}s:7:\"columns\";i:4;s:15:\"automatic_width\";b:1;s:9:\"alignment\";s:10:\"horizontal\";s:17:\"col_class_default\";b:0;s:16:\"col_class_custom\";s:0:\"\";s:17:\"row_class_default\";b:1;s:16:\"row_class_custom\";s:17:\"partners-div-flex\";}}s:8:\"defaults\";a:3:{s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"fields\";b:0;}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:18:\"field_partner_logo\";a:35:{s:2:\"id\";s:18:\"field_partner_logo\";s:5:\"table\";s:24:\"node__field_partner_logo\";s:5:\"field\";s:18:\"field_partner_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:73:\"<div class=\"partner-div\">\r\n <img src={{ field_partner_logo }}  />\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_partner_logo\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:8:\"Partners\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:13:\"partners-view\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.programs',_binary 'a:12:{s:4:\"uuid\";s:36:\"4c33e533-eb1b-408b-be75-fc9dd16f0bd5\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:16:{i:0;s:36:\"field.storage.node.field_description\";i:1;s:29:\"field.storage.node.field_faqs\";i:2;s:34:\"field.storage.node.field_fund_logo\";i:3;s:43:\"field.storage.node.field_how_program_happen\";i:4;s:39:\"field.storage.node.field_program_banner\";i:5;s:37:\"field.storage.node.field_program_date\";i:6;s:44:\"field.storage.node.field_program_description\";i:7;s:44:\"field.storage.node.field_program_eligibility\";i:8;s:51:\"field.storage.node.field_program_rew_access_content\";i:9;s:48:\"field.storage.node.field_program_rew_dev_support\";i:10;s:50:\"field.storage.node.field_program_rewards_fund_pool\";i:11;s:47:\"field.storage.node.field_program_rewards_grants\";i:12;s:29:\"field.storage.user.field_name\";i:13;s:40:\"field.storage.user.field_profile_picture\";i:14;s:21:\"image.style.thumbnail\";i:15;s:18:\"node.type.programs\";}s:6:\"module\";a:10:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:8:\"datetime\";i:2;s:14:\"datetime_range\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:5:\"range\";i:6;s:9:\"svg_image\";i:7;s:4:\"text\";i:8;s:4:\"user\";i:9;s:17:\"views_conditional\";}}s:2:\"id\";s:8:\"programs\";s:5:\"label\";s:8:\"Programs\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:17:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:0;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:1;}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:39:\"<h3>{{ field_how_program_happen }}</h3>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:9:\"Happening\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:6:\"ignore\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Happening\";s:8:\"position\";i:1;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:8:\"defaults\";a:9:{s:5:\"pager\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"sorts\";b:0;s:5:\"query\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:4:{s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"In-Person\";s:4:\"then\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:0;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:0;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"{{ views_conditional_field }} {{ views_conditional_field_1 }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:9:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:50:\"config:field.storage.node.field_how_program_happen\";}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:16:\"Speaker Sessions\";s:8:\"position\";i:10;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Speaker Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:21:\"field_speaker_session\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:0:\"\";s:10:\"image_link\";s:7:\"content\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:21:\"field_speaker_session\";a:8:{s:2:\"id\";s:21:\"field_speaker_session\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:21:\"field_speaker_session\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:27:\"field_speaker_session: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_speaker_session_target_id\";a:14:{s:2:\"id\";s:31:\"field_speaker_session_target_id\";s:5:\"table\";s:27:\"node__field_speaker_session\";s:5:\"field\";s:31:\"field_speaker_session_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:17:\"Developer Support\";s:8:\"position\";i:11;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Developer Support\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:29:\"field_program_rew_dev_support\";a:35:{s:2:\"id\";s:29:\"field_program_rew_dev_support\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:29:\"field_program_rew_dev_support\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:35:\"field_program_rew_dev_support_value\";a:14:{s:2:\"id\";s:35:\"field_program_rew_dev_support_value\";s:5:\"table\";s:35:\"node__field_program_rew_dev_support\";s:5:\"field\";s:35:\"field_program_rew_dev_support_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:55:\"config:field.storage.node.field_program_rew_dev_support\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:17:\"Access to Content\";s:8:\"position\";i:12;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Access to Content\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_program_rew_access_content\";a:35:{s:2:\"id\";s:32:\"field_program_rew_access_content\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:32:\"field_program_rew_access_content\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:38:\"field_program_rew_access_content_value\";a:14:{s:2:\"id\";s:38:\"field_program_rew_access_content_value\";s:5:\"table\";s:38:\"node__field_program_rew_access_content\";s:5:\"field\";s:38:\"field_program_rew_access_content_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_program_rew_access_content\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:6:\"Banner\";s:8:\"position\";i:5;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:2:{s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:77:\"<div class=\"program-view-banner\"><img src={{ field_program_banner }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Banner\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:17:\"block_description\";s:6:\"Banner\";s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:30:\"field_program_banner_target_id\";a:14:{s:2:\"id\";s:30:\"field_program_banner_target_id\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:30:\"field_program_banner_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:46:\"config:field.storage.node.field_program_banner\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:9:\"Apply Now\";s:8:\"position\";i:14;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Apply Now\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"cache\";b:0;}s:6:\"fields\";a:1:{s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:23:\"Description (Formatted)\";s:8:\"position\";i:16;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:19:\"field_description_1\";a:35:{s:2:\"id\";s:19:\"field_description_1\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:17:\"field_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_description_value\";a:14:{s:2:\"id\";s:23:\"field_description_value\";s:5:\"table\";s:23:\"node__field_description\";s:5:\"field\";s:23:\"field_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:43:\"config:field.storage.node.field_description\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:13:\"Program Dates\";s:8:\"position\";i:2;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Program Dates\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:202:\"<div class=\"box-content\">\r\n    <p class=\"label icon-heading-label\"><i class=\"fa-solid fa-calendar\"></i>  Program Dates</p>\r\n   <p class=\"big-txt icon-component-text\">{{ field_program_date }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:24:\"field_program_date_value\";a:14:{s:2:\"id\";s:24:\"field_program_date_value\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:24:\"field_program_date_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"datetime\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:44:\"config:field.storage.node.field_program_date\";}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:20:\"Eligibility Criteria\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:20:\"Eligibility Criteria\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;}s:6:\"fields\";a:1:{s:25:\"field_program_eligibility\";a:35:{s:2:\"id\";s:25:\"field_program_eligibility\";s:5:\"table\";s:31:\"node__field_program_eligibility\";s:5:\"field\";s:25:\"field_program_eligibility\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:196:\"<div class=\"box-content\">\r\n <p class=\"label icon-heading-label\">Eligibility Criteria</p>\r\n   <p class=\"big-txt icon-component-text eligibility-criteria\">{{ field_program_eligibility }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_eligibility\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Partner Funds\";s:8:\"position\";i:4;s:15:\"display_options\";a:14:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Partner Funds\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:15:\"field_fund_logo\";a:35:{s:2:\"id\";s:15:\"field_fund_logo\";s:5:\"table\";s:21:\"node__field_fund_logo\";s:5:\"field\";s:15:\"field_fund_logo\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:51:\"<div>\r\n <img src={{ field_fund_logo }} />\r\n</div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_referenced_profile_target_id\";a:14:{s:2:\"id\";s:34:\"field_referenced_profile_target_id\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:34:\"field_referenced_profile_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:41:\"config:field.storage.node.field_fund_logo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:11:\"Description\";s:8:\"position\";i:5;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:25:\"field_program_description\";a:35:{s:2:\"id\";s:25:\"field_program_description\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:25:\"field_program_description\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Description\";s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:31:\"field_program_description_value\";a:14:{s:2:\"id\";s:31:\"field_program_description_value\";s:5:\"table\";s:31:\"node__field_program_description\";s:5:\"field\";s:31:\"field_program_description_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:51:\"config:field.storage.node.field_program_description\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:4:\"FAQs\";s:8:\"position\";i:6;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:4:\"FAQs\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:10:\"field_faqs\";a:35:{s:2:\"id\";s:10:\"field_faqs\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:10:\"field_faqs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:16:\"field_faqs_value\";a:14:{s:2:\"id\";s:16:\"field_faqs_value\";s:5:\"table\";s:16:\"node__field_faqs\";s:5:\"field\";s:16:\"field_faqs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_faqs\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:12:\"Funding Pool\";s:8:\"position\";i:7;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Funding Pool\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:31:\"field_program_rewards_fund_pool\";a:35:{s:2:\"id\";s:31:\"field_program_rewards_fund_pool\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:31:\"field_program_rewards_fund_pool\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:193:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Funding Pool</p>\r\n  <p class=\"big-txt\"><span>{{ field_program_rewards_fund_pool }}</span></p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:4:\"from\";s:4:\"type\";s:13:\"range_integer\";s:8:\"settings\";a:7:{s:15:\"range_separator\";s:1:\"-\";s:13:\"range_combine\";b:1;s:19:\"field_prefix_suffix\";b:0;s:18:\"from_prefix_suffix\";b:1;s:16:\"to_prefix_suffix\";b:1;s:22:\"combined_prefix_suffix\";b:0;s:18:\"thousand_separator\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:88:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_fund_pool }}\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:16:\"block_hide_empty\";b:1;s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:4:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_program_rewards_fund_pool_from\";a:14:{s:2:\"id\";s:36:\"field_program_rewards_fund_pool_from\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:36:\"field_program_rewards_fund_pool_from\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}s:34:\"field_program_rewards_fund_pool_to\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_fund_pool_to\";s:5:\"table\";s:37:\"node__field_program_rewards_fund_pool\";s:5:\"field\";s:34:\"field_program_rewards_fund_pool_to\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_program_rewards_fund_pool\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:6:\"Grants\";s:8:\"position\";i:8;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Grants\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:28:\"field_program_rewards_grants\";a:35:{s:2:\"id\";s:28:\"field_program_rewards_grants\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:28:\"field_program_rewards_grants\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:171:\"<div class=\"box-content\">\r\n  <p class=\"label\"><i class=\"fa-solid fa-sack-dollar m-r-10\"></i>Grants</p>\r\n  <p class=\"big-txt\">{{ field_program_rewards_grants }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"highlighted-box box-green\">\r\n  {{ field_program_rewards_grants }} \r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_program_rewards_grants_value\";a:14:{s:2:\"id\";s:34:\"field_program_rewards_grants_value\";s:5:\"table\";s:34:\"node__field_program_rewards_grants\";s:5:\"field\";s:34:\"field_program_rewards_grants_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:54:\"config:field.storage.node.field_program_rewards_grants\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:18:\"Mentoring Sessions\";s:8:\"position\";i:9;s:15:\"display_options\";a:12:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Mentoring Sessions\";s:8:\"defaults\";a:8:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:9:\"css_class\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:3:{s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:86:\"<div class=\"program-view-mentor-profile\"><img src={{ field_profile_picture }} /></div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:24:\"field_mentoring_sessions\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:32:\"<h4>{{ field_name__value }}</h4>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:13:\"relationships\";a:1:{s:24:\"field_mentoring_sessions\";a:8:{s:2:\"id\";s:24:\"field_mentoring_sessions\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:24:\"field_mentoring_sessions\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:30:\"field_mentoring_sessions: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:9:\"css_class\";s:21:\"parent-container-flex\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:34:\"field_mentoring_sessions_target_id\";a:14:{s:2:\"id\";s:34:\"field_mentoring_sessions_target_id\";s:5:\"table\";s:30:\"node__field_mentoring_sessions\";s:5:\"field\";s:34:\"field_mentoring_sessions_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.user.field_name\";i:1;s:47:\"config:field.storage.user.field_profile_picture\";}}}s:18:\"entity_reference_1\";a:6:{s:14:\"display_plugin\";s:16:\"entity_reference\";s:2:\"id\";s:18:\"entity_reference_1\";s:13:\"display_title\";s:16:\"Entity Reference\";s:8:\"position\";i:15;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"options\";a:1:{s:13:\"search_fields\";a:2:{s:5:\"title\";s:5:\"title\";s:7:\"nothing\";s:1:\"0\";}}}s:7:\"filters\";a:1:{s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.program_component_views',_binary 'a:12:{s:4:\"uuid\";s:36:\"b5d2d78c-e5de-46aa-be7e-5070c6a59733\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:33:\"entityqueue.entity_queue.programs\";i:1;s:43:\"field.storage.node.field_how_program_happen\";i:2;s:39:\"field.storage.node.field_program_banner\";i:3;s:37:\"field.storage.node.field_program_date\";i:4;s:18:\"node.type.programs\";}s:6:\"module\";a:8:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:14:\"datetime_range\";i:2;s:11:\"entityqueue\";i:3;s:4:\"node\";i:4;s:7:\"options\";i:5;s:9:\"svg_image\";i:6;s:4:\"user\";i:7;s:17:\"views_conditional\";}}s:2:\"id\";s:23:\"program_component_views\";s:5:\"label\";s:23:\"Program Component Views\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:17:\"program-component\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:9:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_program_banner\";a:35:{s:2:\"id\";s:20:\"field_program_banner\";s:5:\"table\";s:26:\"node__field_program_banner\";s:5:\"field\";s:20:\"field_program_banner\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_program_date\";a:35:{s:2:\"id\";s:18:\"field_program_date\";s:5:\"table\";s:24:\"node__field_program_date\";s:5:\"field\";s:18:\"field_program_date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:16:\"daterange_custom\";s:8:\"settings\";a:3:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:7:\"jS M, Y\";s:9:\"separator\";s:1:\"-\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:24:\"field_how_program_happen\";a:35:{s:2:\"id\";s:24:\"field_how_program_happen\";s:5:\"table\";s:30:\"node__field_how_program_happen\";s:5:\"field\";s:24:\"field_how_program_happen\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:24:\"field_how_program_happen\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:6:\"Online\";s:4:\"then\";s:69:\"<p class=\"program-location online\">{{ field_how_program_happen }}</p>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:70:\"<p class=\"program-location offline\">{{ field_how_program_happen }}</p>\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:13:\"apply_program\";a:23:{s:2:\"id\";s:13:\"apply_program\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:13:\"apply_program\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:13:\"apply_program\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:400:\"<a href=\"{{ view_node }}\" class=\"program-banner\">\r\n  <img class=\"img-responsive\" src={{ field_program_banner }}/>\r\n</a>\r\n<h3>{{ title }}</h3>\r\n<h4 class=\"date-field\"><i class=\"fa-solid fa-calendar\"></i><span class=\"span-date\">{{ field_program_date }}</span></h4>\r\n{{ apply_program }}\r\n<a href=\"{{ view_node }}\" class=\"link-underline know-link-a\"><h5>Know More</h5></a>\r\n{{ views_conditional_field }} \";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:24:\"entityqueue_relationship\";a:11:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:21:\"entity_queue_position\";}}s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:24:\"entityqueue_relationship\";a:10:{s:2:\"id\";s:24:\"entityqueue_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:24:\"entityqueue_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Content queue\";s:8:\"required\";b:0;s:11:\"limit_queue\";s:8:\"programs\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:12:\"entity_queue\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:19:\"list-flex-container\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:17:\"Program Component\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:entityqueue.entity_queue.programs\";i:1;s:50:\"config:field.storage.node.field_how_program_happen\";i:2;s:46:\"config:field.storage.node.field_program_banner\";i:3;s:44:\"config:field.storage.node.field_program_date\";i:4;s:17:\"entity_field_info\";i:5;s:10:\"views_data\";}}}}}'),('','views.view.question_comments',_binary 'a:12:{s:4:\"uuid\";s:36:\"c2f1644b-26d0-4a44-b5e8-6b8b06d29363\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:20:\"comment.type.comment\";i:1;s:35:\"field.storage.comment.field_comment\";}s:6:\"module\";a:5:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:7:\"comment\";i:2;s:4:\"node\";i:3;s:4:\"user\";i:4;s:17:\"views_conditional\";}}s:2:\"id\";s:17:\"question_comments\";s:5:\"label\";s:17:\"Question Comments\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:18:\"comment_field_data\";s:10:\"base_field\";s:3:\"cid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:15:\"access comments\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:31:\"{{ views_conditional_field_1 }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;}}s:13:\"relationships\";a:2:{s:4:\"node\";a:9:{s:2:\"id\";s:4:\"node\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:4:\"node\";s:11:\"entity_type\";s:18:\"comment_field_data\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:7:\"Content\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:4:{s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:13:\"Comment Class\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:3:\"uid\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:21:\"{{ current_user_id }}\";s:4:\"then\";s:7:\"from-me\";s:14:\"then_translate\";i:1;s:2:\"or\";s:9:\"from-them\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:13:\"field_comment\";a:35:{s:2:\"id\";s:13:\"field_comment\";s:5:\"table\";s:22:\"comment__field_comment\";s:5:\"field\";s:13:\"field_comment\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:11:\"status_node\";a:10:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:12:\"relationship\";s:4:\"node\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:11:\"status_node\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:12:\"comment_type\";a:8:{s:2:\"id\";s:12:\"comment_type\";s:5:\"table\";s:18:\"comment_field_data\";s:5:\"field\";s:12:\"comment_type\";s:5:\"value\";a:1:{s:7:\"comment\";s:7:\"comment\";}s:11:\"entity_type\";s:7:\"comment\";s:12:\"entity_field\";s:12:\"comment_type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:17:\"Question Comments\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"node\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}s:9:\"css_class\";s:14:\"comment-thread\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:5:\"Block\";s:8:\"position\";i:1;s:15:\"display_options\";a:1:{s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:42:\"config:field.storage.comment.field_comment\";}}}}}'),('','views.view.startup_founder_email',_binary 'a:12:{s:4:\"uuid\";s:36:\"f0eb9a1c-0b81-4789-aa19-72885c025783\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:4:\"user\";i:2;s:4:\"verf\";}}s:2:\"id\";s:21:\"startup_founder_email\";s:5:\"label\";s:21:\"Startup Founder Email\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:5:\"table\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:3:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:9:\"plugin_id\";s:5:\"field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Title\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"init\";a:37:{s:2:\"id\";s:4:\"init\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"init\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:13:\"Initial email\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"init\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:29:\"field_programs_target_id_verf\";a:15:{s:2:\"id\";s:29:\"field_programs_target_id_verf\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:29:\"field_programs_target_id_verf\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:32:\"field_programs_target_id_verf_op\";s:5:\"label\";s:7:\"Program\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:32:\"field_programs_target_id_verf_op\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:29:\"field_programs_target_id_verf\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:10:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";s:9:\"moderator\";s:1:\"0\";s:12:\"pre_investor\";s:1:\"0\";s:8:\"investor\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";s:6:\"mentor\";s:1:\"0\";s:13:\"program_owner\";s:1:\"0\";s:8:\"employee\";s:1:\"0\";}s:6:\"reduce\";i:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:19:\"verf_target_bundles\";a:17:{s:8:\"programs\";s:8:\"programs\";s:7:\"article\";s:1:\"0\";s:11:\"blockchains\";s:1:\"0\";s:8:\"feedback\";s:1:\"0\";s:15:\"founder_profile\";s:1:\"0\";s:14:\"funding_commit\";s:1:\"0\";s:13:\"funding_round\";s:1:\"0\";s:16:\"investor_profile\";s:1:\"0\";s:14:\"mentor_profile\";s:1:\"0\";s:4:\"page\";s:1:\"0\";s:9:\"portfolio\";s:1:\"0\";s:18:\"proof_of_value_add\";s:1:\"0\";s:9:\"questions\";s:1:\"0\";s:12:\"startup_asks\";s:1:\"0\";s:13:\"startup_pitch\";s:1:\"0\";s:15:\"startup_updates\";s:1:\"0\";s:7:\"vouches\";s:1:\"0\";}s:9:\"plugin_id\";s:4:\"verf\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:21:\"Startup Founder Email\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:34:\"Displaying @start - @end of @total\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:21:\"Startup Founder Email\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:27:\"admin/startup-founder-email\";s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:39:\"config:views.view.startup_founder_email\";i:1;s:9:\"node_list\";}}}}}'),('','views.view.startup_pitch',_binary 'a:12:{s:4:\"uuid\";s:36:\"fd61c3d6-d2b1-4c8c-b182-0dedb02faa92\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:54:{i:0;s:29:\"field.storage.node.field_body\";i:1;s:33:\"field.storage.node.field_calendly\";i:2;s:47:\"field.storage.node.field_current_round_or_past_\";i:3;s:29:\"field.storage.node.field_deck\";i:4;s:29:\"field.storage.node.field_demo\";i:5;s:42:\"field.storage.node.field_full_time_members\";i:6;s:39:\"field.storage.node.field_funding_amount\";i:7;s:31:\"field.storage.node.field_github\";i:8;s:38:\"field.storage.node.field_investor_name\";i:9;s:51:\"field.storage.node.field_is_there_a_token_play_that\";i:10;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";i:11;s:33:\"field.storage.node.field_programs\";i:12;s:37:\"field.storage.node.field_raise_amount\";i:13;s:31:\"field.storage.node.field_round_\";i:14;s:30:\"field.storage.node.field_stage\";i:15;s:45:\"field.storage.node.field_startup_discord_link\";i:16;s:37:\"field.storage.node.field_startup_logo\";i:17;s:45:\"field.storage.node.field_startup_twitter_link\";i:18;s:40:\"field.storage.node.field_startup_website\";i:19;s:46:\"field.storage.node.field_startup_working_since\";i:20;s:35:\"field.storage.node.field_tokenomics\";i:21;s:33:\"field.storage.node.field_traction\";i:22;s:40:\"field.storage.node.field_update_category\";i:23;s:34:\"field.storage.node.field_validated\";i:24;s:34:\"field.storage.node.field_valuation\";i:25;s:51:\"field.storage.node.field_what_are_you_applying_for_\";i:26;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";i:27;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";i:28;s:51:\"field.storage.node.field_when_did_this_round_close_\";i:29;s:35:\"field.storage.node.field_whitepaper\";i:30;s:51:\"field.storage.node.field_who_is_your_target_audienc\";i:31;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";i:32;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";i:33;s:50:\"field.storage.taxonomy_term.field_background_color\";i:34;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";i:35;s:38:\"field.storage.taxonomy_term.field_text\";i:36;s:35:\"field.storage.user.field_first_name\";i:37;s:34:\"field.storage.user.field_last_name\";i:38;s:29:\"field.storage.user.field_name\";i:39;s:41:\"field.storage.user.field_your_linkedin_pr\";i:40;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:41;s:18:\"flag.flag.bookmark\";i:42;s:27:\"image.style.micro_thumbnail\";i:43;s:23:\"node.type.funding_round\";i:44;s:19:\"node.type.questions\";i:45;s:23:\"node.type.startup_pitch\";i:46;s:25:\"node.type.startup_updates\";i:47;s:17:\"node.type.vouches\";i:48;s:31:\"taxonomy.vocabulary.focus_areas\";i:49;s:23:\"user.role.administrator\";i:50;s:19:\"user.role.anonymous\";i:51;s:23:\"user.role.authenticated\";i:52;s:17:\"user.role.buidler\";i:53;s:18:\"user.role.investor\";}s:6:\"module\";a:11:{i:0;s:27:\"buidlerstribe_customization\";i:1;s:11:\"color_field\";i:2;s:8:\"datetime\";i:3;s:4:\"flag\";i:4;s:4:\"link\";i:5;s:4:\"node\";i:6;s:7:\"options\";i:7;s:9:\"svg_image\";i:8;s:8:\"taxonomy\";i:9;s:4:\"user\";i:10;s:17:\"views_conditional\";}}s:2:\"id\";s:13:\"startup_pitch\";s:5:\"label\";s:15:\"Startup Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:33:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"fields\";a:2:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:75:\"<a class=\"btn btn-primary btn-block\" href=\"{{ field_deck }}\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:68:\"<a class=\"btn btn-primary btn-block disabled\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_is_web3_necessary_to_solve\";a:4:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:8:\"Feedback\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:12:\"attachment_1\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_1\";s:13:\"display_title\";s:13:\"Update Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Update button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"access\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:283:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Update&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/startup_updates?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Updates</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:8:\"displays\";a:1:{s:8:\"block_11\";s:8:\"block_11\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_2\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_2\";s:13:\"display_title\";s:12:\"Vouch Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:12:\"Vouch button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:274:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add a Vouch&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/vouches?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Vouch</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_15\";s:8:\"block_15\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_3\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_3\";s:13:\"display_title\";s:15:\"Question Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Question Button\";s:8:\"defaults\";a:10:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:287:\"<a class=\"use-ajax btn btn-grey btn-small pull-right m-b-20\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Ask Question&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/questions?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Question</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_16\";s:8:\"block_16\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:12:\"attachment_4\";a:6:{s:14:\"display_plugin\";s:10:\"attachment\";s:2:\"id\";s:12:\"attachment_4\";s:13:\"display_title\";s:18:\"Fundraising Button\";s:8:\"position\";i:11;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Fundraising Button\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:294:\"<a class=\"use-ajax btn btn-grey btn-small pull-right\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Funding Round&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_round?ref={{ raw_arguments.nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Funding Round</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:13:\"relationships\";a:0:{}s:8:\"displays\";a:1:{s:8:\"block_18\";s:8:\"block_18\";}s:17:\"inherit_arguments\";b:0;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:13:\"Feedback Link\";s:8:\"position\";i:1;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-lg btn-block\" href=\"/node/add/feedback?id={{nid}}\">Give Feedback</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:18:\"number_unformatted\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:8:\"investor\";s:8:\"investor\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_10\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_10\";s:13:\"display_title\";s:12:\"Founder Name\";s:8:\"position\";i:14;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:8:{s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:112:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_first_name }} {{ field_last_name }}</span></span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a href=\"{{ field_your_linkedin_pr__uri }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:110:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> buidlers</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:78:\"<p class=\"small-txt\"><span class=\"highlight-blue\">{{ field_name }} </span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:62:\"<a href=/user/{{ uid__target_id }}>{{ field_name }}<p></p></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:29:\"{{ field_full_time_members }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:47:\"This is the name of the startup profile creator\";s:5:\"title\";s:4:\"Team\";s:13:\"relationships\";a:1:{s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"css_class\";s:26:\"content-sections white-box\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";i:1;s:42:\"config:field.storage.user.field_first_name\";i:2;s:41:\"config:field.storage.user.field_last_name\";i:3;s:36:\"config:field.storage.user.field_name\";i:4;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:5;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:8:\"block_11\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_11\";s:13:\"display_title\";s:6:\"Update\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:6:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:5:\"jS  M\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_update_category\";a:35:{s:2:\"id\";s:21:\"field_update_category\";s:5:\"table\";s:27:\"node__field_update_category\";s:5:\"field\";s:21:\"field_update_category\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:54:\"<p class=\"big-tagline\">{{ field_update_category }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:9:\"nothing_1\";a:22:{s:2:\"id\";s:9:\"nothing_1\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:191:\"<p>{{ field_body }}</p>\r\n<a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Updates&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">Read more</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Update\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:16:\"No updates added\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:36:\"config:field.storage.node.field_body\";i:1;s:47:\"config:field.storage.node.field_update_category\";}}}s:8:\"block_12\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_12\";s:13:\"display_title\";s:24:\"Core Blockchain use case\";s:8:\"position\";i:12;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is blockchain needed for this startup\";s:5:\"title\";s:19:\"Blockchain use case\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_web3_necessary_to_solve\";a:35:{s:2:\"id\";s:32:\"field_is_web3_necessary_to_solve\";s:5:\"table\";s:38:\"node__field_is_web3_necessary_to_solve\";s:5:\"field\";s:32:\"field_is_web3_necessary_to_solve\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:125:\"<p class=\"small-txt\">Core blockchain use case: <span class=\"highlight-blue\">{{ field_is_web3_necessary_to_solve }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}}}s:8:\"block_13\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_13\";s:13:\"display_title\";s:5:\"Stats\";s:8:\"position\";i:13;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:42:\"stats with github discord and twitter link\";s:5:\"title\";s:5:\"Stats\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:3:{s:12:\"field_github\";a:35:{s:2:\"id\";s:12:\"field_github\";s:5:\"table\";s:18:\"node__field_github\";s:5:\"field\";s:12:\"field_github\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Github Link\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_discord_link\";a:35:{s:2:\"id\";s:26:\"field_startup_discord_link\";s:5:\"table\";s:32:\"node__field_startup_discord_link\";s:5:\"field\";s:26:\"field_startup_discord_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Discord\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:26:\"field_startup_twitter_link\";a:35:{s:2:\"id\";s:26:\"field_startup_twitter_link\";s:5:\"table\";s:32:\"node__field_startup_twitter_link\";s:5:\"field\";s:26:\"field_startup_twitter_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Twitter\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:3:{i:0;s:38:\"config:field.storage.node.field_github\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";i:2;s:52:\"config:field.storage.node.field_startup_twitter_link\";}}}s:8:\"block_14\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_14\";s:13:\"display_title\";s:17:\"Full time members\";s:8:\"position\";i:15;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:32:\"Number of full time team members\";s:5:\"title\";s:22:\"Full time team members\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:23:\"field_full_time_members\";a:35:{s:2:\"id\";s:23:\"field_full_time_members\";s:5:\"table\";s:29:\"node__field_full_time_members\";s:5:\"field\";s:23:\"field_full_time_members\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:115:\"<p class=\"small-txt\">+ <span class=\"highlight-blue\">{{ field_full_time_members }} full time</span> team members</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:1;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"enabled\";b:0;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:49:\"config:field.storage.node.field_full_time_members\";}}}s:8:\"block_15\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_15\";s:13:\"display_title\";s:7:\"Vouches\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:3:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:9:\"{{ uid }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:6:\"author\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:136:\"<div class=\"vouches-questions-container vouches-container\">\r\n<h2 class=\"block-title\">{{ field_body }}</h2>\r\n<p>By: {{ uid }}</p>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Vouches\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:7:\"vouches\";s:7:\"vouches\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:39:\"No one has vouched for your startup yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_16\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_16\";s:13:\"display_title\";s:9:\"Questions\";s:8:\"position\";i:10;s:15:\"display_options\";a:15:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:5:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:23:\"<p>on {{ created }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:230:\"{{ uid }}\r\n{{ created }}\r\n<h2 class=\"block-title\"><a class=\"use-ajax\" data-dialog-options=\"{&quot;width&quot;:800, &quot;title&quot;:&quot;Questions&quot;}\" data-dialog-type=\"modal\" href=\"{{ view_node }}\">{{ field_body }}</a></h2>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:12:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Questions\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:9:\"questions\";s:9:\"questions\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:22:\"No questions asked yet\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:47:\"vouches-questions-container questions-container\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_17\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_17\";s:13:\"display_title\";s:15:\"Startup Profile\";s:8:\"position\";i:20;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:16:\"Startup Profiles\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:13:\"relationships\";b:0;s:6:\"access\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:1:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:16:\"block_hide_empty\";b:1;s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_18\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_18\";s:13:\"display_title\";s:11:\"Fundraising\";s:8:\"position\";i:10;s:15:\"display_options\";a:16:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:10:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:193:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Edit Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/{{ nid }}/edit\">edit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:12:\"field_round_\";a:35:{s:2:\"id\";s:12:\"field_round_\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:12:\"field_round_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:55:\"Round {{ field_round_ }}  {{ views_conditional_field }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:35:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:52:\"<p class=\"big-tagline\">${{ field_raise_amount }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:28:\"field_current_round_or_past_\";a:35:{s:2:\"id\";s:28:\"field_current_round_or_past_\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:28:\"field_current_round_or_past_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:61:\"<p>@<span class=\"raw-amount\">{{ field_valuation }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_this_round_close_\";a:35:{s:2:\"id\";s:32:\"field_when_did_this_round_close_\";s:5:\"table\";s:38:\"node__field_when_did_this_round_close_\";s:5:\"field\";s:32:\"field_when_did_this_round_close_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:17:\"datetime_time_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:25:\"views_conditional_field_1\";a:30:{s:2:\"id\";s:25:\"views_conditional_field_1\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:28:\"field_current_round_or_past_\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:13:\"Current Round\";s:4:\"then\";s:11:\"Raising Now\";s:14:\"then_translate\";i:1;s:2:\"or\";s:38:\"{{ field_when_did_this_round_close_ }}\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}}s:8:\"defaults\";a:13:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"header\";b:0;s:5:\"pager\";b:0;s:5:\"empty\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"css_class\";b:0;s:5:\"sorts\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Fundraising\";s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"header\";a:0:{}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:14:\"Not Fundraised\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"row-border\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:9:\"css_class\";s:0:\"\";s:5:\"sorts\";a:1:{s:18:\"field_round__value\";a:10:{s:2:\"id\";s:18:\"field_round__value\";s:5:\"table\";s:18:\"node__field_round_\";s:5:\"field\";s:18:\"field_round__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:3:\"ASC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:5:{i:0;s:54:\"config:field.storage.node.field_current_round_or_past_\";i:1;s:44:\"config:field.storage.node.field_raise_amount\";i:2;s:38:\"config:field.storage.node.field_round_\";i:3;s:41:\"config:field.storage.node.field_valuation\";i:4;s:58:\"config:field.storage.node.field_when_did_this_round_close_\";}}}s:8:\"block_19\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_19\";s:13:\"display_title\";s:18:\"Current Round Fund\";s:8:\"position\";i:23;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Current Fundraise\";s:8:\"defaults\";a:13:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:6:\"header\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:6:{s:3:\"nid\";a:37:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"uid\";a:37:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:5:\"field\";}s:15:\"current_user_id\";a:23:{s:2:\"id\";s:15:\"current_user_id\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:15:\"current_user_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:15:\"current_user_id\";}s:23:\"views_conditional_field\";a:30:{s:2:\"id\";s:23:\"views_conditional_field\";s:5:\"table\";s:17:\"views_conditional\";s:5:\"field\";s:23:\"views_conditional_field\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:2:\"if\";s:15:\"current_user_id\";s:9:\"condition\";s:2:\"eq\";s:7:\"equalto\";s:9:\"{{ uid }}\";s:4:\"then\";s:256:\"<a class=\"use-ajax btn btn-grey btn-small\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Add Commit&quot;}\" data-dialog-type=\"modal\" href=\"/node/add/funding_commit?ref={{ nid }}\"><i class=\"fa-solid fa-plus m-r-10\"></i> Add Commit</a>\";s:14:\"then_translate\";i:1;s:2:\"or\";s:0:\"\";s:12:\"or_translate\";i:1;s:10:\"strip_tags\";i:0;s:9:\"plugin_id\";s:23:\"views_conditional_field\";}s:20:\"field_funding_amount\";a:35:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:26:\"{{ field_funding_amount }}\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:19:\"field_investor_name\";a:35:{s:2:\"id\";s:19:\"field_investor_name\";s:5:\"table\";s:25:\"node__field_investor_name\";s:5:\"field\";s:19:\"field_investor_name\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:13:\"relationships\";a:3:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}s:3:\"uid\";a:10:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:6:\"author\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:6:\"header\";a:1:{s:13:\"commit_button\";a:8:{s:2:\"id\";s:13:\"commit_button\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:13:\"commit_button\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:9:\"plugin_id\";s:13:\"commit_button\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:22:\"default_field_elements\";b:1;s:6:\"inline\";a:2:{s:20:\"field_funding_amount\";s:20:\"field_funding_amount\";s:19:\"field_investor_name\";s:19:\"field_investor_name\";}s:9:\"separator\";s:4:\" by \";s:10:\"hide_empty\";b:0;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:24:\"<p>Not raising funds</p>\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:46:\"config:field.storage.node.field_funding_amount\";i:1;s:45:\"config:field.storage.node.field_investor_name\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:6:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_startup_logo\";a:35:{s:2:\"id\";s:18:\"field_startup_logo\";s:5:\"table\";s:24:\"node__field_startup_logo\";s:5:\"field\";s:18:\"field_startup_logo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:127:\"<div class=\"img-thumb\">\r\n  <img class=\"rounded-corner img-responsive\" src=\"{{ field_startup_logo }}\" alt=\"{{ title }}\">\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:27:\"field_startup_working_since\";a:35:{s:2:\"id\";s:27:\"field_startup_working_since\";s:5:\"table\";s:33:\"node__field_startup_working_since\";s:5:\"field\";s:27:\"field_startup_working_since\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:83:\"Working since <span class=\"highlight-blue\">{{ field_startup_working_since }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:3:\"F Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_startup_website\";a:35:{s:2:\"id\";s:21:\"field_startup_website\";s:5:\"table\";s:27:\"node__field_startup_website\";s:5:\"field\";s:21:\"field_startup_website\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:6:\"_blank\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:307:\"<div class=\"entity-header\">\r\n   {{ field_startup_logo }}\r\n  <div class=\"entity-details\">\r\n    <p class=\"big-tagline\">Currently at <span class=\"highlight-blue\">{{ field_stage }}</span>. <br/>{{ field_startup_working_since }}</p>\r\n    <p class=\"small-tagline\">{{ field_startup_website }}</p>\r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:3:{s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:4:{i:0;s:37:\"config:field.storage.node.field_stage\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";i:2;s:47:\"config:field.storage.node.field_startup_website\";i:3;s:53:\"config:field.storage.node.field_startup_working_since\";}}}s:8:\"block_20\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_20\";s:13:\"display_title\";s:25:\"Your startup in one tweet\";s:8:\"position\";i:24;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:25:\"Your startup in one tweet\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:31:\"field_your_startup_in_one_tweet\";a:35:{s:2:\"id\";s:31:\"field_your_startup_in_one_tweet\";s:5:\"table\";s:37:\"node__field_your_startup_in_one_tweet\";s:5:\"field\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:87:\"<div class=\"startup-one-tweet\">\r\n<h4>{{ field_your_startup_in_one_tweet }}</h4>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}}}s:8:\"block_21\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_21\";s:13:\"display_title\";s:6:\"Follow\";s:8:\"position\";i:25;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:8:\"defaults\";a:6:{s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:9:\"link_flag\";a:23:{s:2:\"id\";s:9:\"link_flag\";s:5:\"table\";s:8:\"flagging\";s:5:\"field\";s:9:\"link_flag\";s:12:\"relationship\";s:17:\"flag_relationship\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:8:\"flagging\";s:9:\"plugin_id\";s:9:\"flag_link\";}}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:6:\"Follow\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:13:\"flag bookmark\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:8:\"block_22\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_22\";s:13:\"display_title\";s:18:\"Profile created on\";s:8:\"position\";i:26;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:18:\"Profile created on\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"created\";a:37:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"timestamp\";s:8:\"settings\";a:3:{s:11:\"date_format\";s:6:\"custom\";s:18:\"custom_date_format\";s:6:\"F d, Y\";s:8:\"timezone\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:5:\"field\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_23\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_23\";s:13:\"display_title\";s:11:\"Applied for\";s:8:\"position\";i:27;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Applied for\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;s:13:\"relationships\";b:0;}s:6:\"fields\";a:2:{s:32:\"field_what_are_you_applying_for_\";a:35:{s:2:\"id\";s:32:\"field_what_are_you_applying_for_\";s:5:\"table\";s:38:\"node__field_what_are_you_applying_for_\";s:5:\"field\";s:32:\"field_what_are_you_applying_for_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_programs\";a:35:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Applied for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:9:\"blue-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:16:\"block_hide_empty\";b:1;s:13:\"relationships\";a:1:{s:14:\"field_programs\";a:8:{s:2:\"id\";s:14:\"field_programs\";s:5:\"table\";s:20:\"node__field_programs\";s:5:\"field\";s:14:\"field_programs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:23:\"field_programs: Content\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:40:\"config:field.storage.node.field_programs\";i:1;s:58:\"config:field.storage.node.field_what_are_you_applying_for_\";}}}s:8:\"block_24\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_24\";s:13:\"display_title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"position\";i:28;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:36:\"No of Vouches, Questions and Updates\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:2:{s:10:\"field_body\";a:35:{s:2:\"id\";s:10:\"field_body\";s:5:\"table\";s:16:\"node__field_body\";s:5:\"field\";s:10:\"field_body\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:239:\"<div class=\"all-numbers-container\">\r\n <div class=\"vouches-container\">{{ field_body }} Vouches</div>\r\n <div class=\"questions-container\">{{ field_body }} Questions</div>\r\n <div class=\"updates-container\">No Updates posted since </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:36:\"config:field.storage.node.field_body\";}}}s:8:\"block_25\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_25\";s:13:\"display_title\";s:27:\"Startup Profiles empty view\";s:8:\"position\";i:29;s:15:\"display_options\";a:10:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:15:\"Startup Profile\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"empty\";b:0;s:6:\"access\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:2:{s:5:\"title\";a:37:{s:2:\"id\";s:5:\"title\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:7:\"<p></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:141:\"<p class=\"no-startup-profile\"><a href=\"/node/add/startup_pitch\">Create startup profile</a> to track your progress and apply to programs.</p> \";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:7:\"buidler\";s:7:\"buidler\";}}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:7:\"buidler\";s:7:\"buidler\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:7:\"numeric\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_26\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_26\";s:13:\"display_title\";s:11:\"Raising Now\";s:8:\"position\";i:30;s:15:\"display_options\";a:17:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Raising Now\";s:8:\"defaults\";a:12:{s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:9:\"arguments\";b:0;s:6:\"fields\";b:0;s:5:\"sorts\";b:0;s:8:\"group_by\";b:0;s:6:\"access\";b:0;s:5:\"cache\";b:0;s:5:\"empty\";b:0;s:5:\"query\";b:0;}s:17:\"block_description\";s:11:\"Raising Now\";s:7:\"filters\";a:3:{s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:34:\"field_current_round_or_past__value\";a:15:{s:2:\"id\";s:34:\"field_current_round_or_past__value\";s:5:\"table\";s:34:\"node__field_current_round_or_past_\";s:5:\"field\";s:34:\"field_current_round_or_past__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:13:\"Current Round\";s:13:\"Current Round\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:2:{s:44:\"reverse__node__field_commit_to_funding_round\";a:9:{s:2:\"id\";s:44:\"reverse__node__field_commit_to_funding_round\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:44:\"reverse__node__field_commit_to_funding_round\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:29:\"field_commit_to_funding_round\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}s:24:\"field_referenced_profile\";a:8:{s:2:\"id\";s:24:\"field_referenced_profile\";s:5:\"table\";s:30:\"node__field_referenced_profile\";s:5:\"field\";s:24:\"field_referenced_profile\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:33:\"field_referenced_profile: Content\";s:8:\"required\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:24:\"field_referenced_profile\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:6:\"fields\";a:4:{s:15:\"field_valuation\";a:35:{s:2:\"id\";s:15:\"field_valuation\";s:5:\"table\";s:21:\"node__field_valuation\";s:5:\"field\";s:15:\"field_valuation\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:20:\"field_funding_amount\";a:42:{s:2:\"id\";s:20:\"field_funding_amount\";s:5:\"table\";s:26:\"node__field_funding_amount\";s:5:\"field\";s:20:\"field_funding_amount\";s:12:\"relationship\";s:44:\"reverse__node__field_commit_to_funding_round\";s:10:\"group_type\";s:3:\"sum\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:9:\"separator\";s:0:\"\";s:13:\"format_plural\";i:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:18:\"field_raise_amount\";a:42:{s:2:\"id\";s:18:\"field_raise_amount\";s:5:\"table\";s:24:\"node__field_raise_amount\";s:5:\"field\";s:18:\"field_raise_amount\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:13:\"set_precision\";b:0;s:9:\"precision\";i:0;s:7:\"decimal\";s:1:\".\";s:13:\"format_plural\";b:0;s:20:\"format_plural_string\";s:8:\"1@count\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:358:\"<div class=\"raising-now\"><h2 class=\"raising-label\">Raising Now</h2><p>$<span class=\"raw-amount\">{{ field_raise_amount }}</span> at $<span class=\"raw-amount\">{{ field_valuation }}</span>M Valuation</p><h2 class=\"total-commited\"> $<span class=\"raw-amount\">{{ field_funding_amount }}</span>/$<span class=\"raw-amount\">{{ field_raise_amount }}</span></h2></div>\r\n\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";}}s:8:\"group_by\";b:1;s:16:\"block_hide_empty\";b:1;s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"empty\";a:0:{}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:1;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";N;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_raise_amount\";i:1;s:41:\"config:field.storage.node.field_valuation\";}}}s:8:\"block_27\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_27\";s:13:\"display_title\";s:14:\"Anon Login CTA\";s:8:\"position\";i:31;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:14:\"Anon Login CTA\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:6:\"access\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:636:\"<div class=\"region region-header\">\r\n<div data-drupal-messages=\"\">\r\n  <div class=\"messages__wrapper\">\r\n     <div class=\"alert alert-danger alert-dismissible\" role=\"alert\" aria-label=\"Error message\">\r\n         <a type=\"button\" role=\"button\" class=\"close\" data-dismiss=\"alert\" aria-label=\"Close\">\r\n            <span aria-hidden=\"true\">×</span>\r\n         </a>\r\n         <h2 class=\"sr-only\">Error message</h2>\r\n         <p>To view full details of the startup please <a href=\"/user/login\"><em class=\"placeholder\">Login</em></a> or <a href=\"/user/register\"><em class=\"placeholder\">Signup</em></a></p>\r\n      </div>\r\n    </div>\r\n</div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:9:\"anonymous\";s:9:\"anonymous\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:8:\"block_28\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:8:\"block_28\";s:13:\"display_title\";s:17:\"Profile Copy Link\";s:8:\"position\";i:32;s:15:\"display_options\";a:5:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:17:\"Profile Copy Link\";s:8:\"defaults\";a:2:{s:5:\"title\";b:0;s:6:\"fields\";b:0;}s:6:\"fields\";a:1:{s:9:\"view_node\";a:26:{s:2:\"id\";s:9:\"view_node\";s:5:\"table\";s:4:\"node\";s:5:\"field\";s:9:\"view_node\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:173:\"<div class=\"copy-link btn btn-primary btn-lg btn-block  share-button\" data-link=\"{{ view_node }}\">\r\n<span>{{ view_node }} </span>\r\n<i class=\"fa-regular fa-copy\"></i>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"view\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:1;s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:11:\"entity_link\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:10:\"Blockchain\";s:8:\"position\";i:3;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Building on\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:5:\"pager\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:9:\"arguments\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:13:\"relationships\";a:1:{s:22:\"field_which_blockchain\";a:8:{s:2:\"id\";s:22:\"field_which_blockchain\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:22:\"field_which_blockchain\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:37:\"field_which_blockchain: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:6:\"fields\";a:2:{s:17:\"field_crypto_logo\";a:35:{s:2:\"id\";s:17:\"field_crypto_logo\";s:5:\"table\";s:32:\"taxonomy_term__field_crypto_logo\";s:5:\"field\";s:17:\"field_crypto_logo\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:5:\"image\";s:8:\"settings\";a:4:{s:11:\"image_style\";s:15:\"micro_thumbnail\";s:10:\"image_link\";s:0:\"\";s:19:\"svg_render_as_image\";b:1;s:14:\"svg_attributes\";a:2:{s:5:\"width\";N;s:6:\"height\";N;}}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:22:\"field_which_blockchain\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:0;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:10:\"white-tags\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:16:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";}s:5:\"delta\";a:14:{s:2:\"id\";s:5:\"delta\";s:5:\"table\";s:28:\"node__field_which_blockchain\";s:5:\"field\";s:5:\"delta\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:0:\"\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:15:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";s:15:\"min_placeholder\";s:0:\"\";s:15:\"max_placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:52:\"config:field.storage.taxonomy_term.field_crypto_logo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:13:\"Product Stage\";s:8:\"position\";i:4;s:15:\"display_options\";a:7:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:11:\"field_stage\";a:35:{s:2:\"id\";s:11:\"field_stage\";s:5:\"table\";s:17:\"node__field_stage\";s:5:\"field\";s:11:\"field_stage\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"list_default\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:2:\"ul\";s:9:\"separator\";s:0:\"\";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:13:\"Product Stage\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:37:\"config:field.storage.node.field_stage\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:13:\"Schedule Call\";s:8:\"position\";i:1;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:1:{s:14:\"field_calendly\";a:35:{s:2:\"id\";s:14:\"field_calendly\";s:5:\"table\";s:20:\"node__field_calendly\";s:5:\"field\";s:14:\"field_calendly\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:107:\"<a class=\"btn btn-primary btn-lg btn-block\" target=\"_blank\" href=\"{{ field_calendly }}\">Schedule a call</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:81:\"<a class=\"btn btn-block btn-primary btn-lg disabled\" href=\"#\">Schedule a call</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:5:\"title\";s:13:\"Schedule Call\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:40:\"config:field.storage.node.field_calendly\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:3:\"CTA\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:5:\"title\";s:3:\"CTA\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:6:\"access\";b:0;}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:4:{s:10:\"field_deck\";a:35:{s:2:\"id\";s:10:\"field_deck\";s:5:\"table\";s:16:\"node__field_deck\";s:5:\"field\";s:10:\"field_deck\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_deck }}\" target=\"_blank\">Pitch Deck</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:75:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Pitch Deck</a\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_whitepaper\";a:35:{s:2:\"id\";s:16:\"field_whitepaper\";s:5:\"table\";s:22:\"node__field_whitepaper\";s:5:\"field\";s:16:\"field_whitepaper\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_whitepaper }}\" target=\"_blank\">Whitepaper</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:76:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Whitepaper</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_tokenomics\";a:35:{s:2:\"id\";s:16:\"field_tokenomics\";s:5:\"table\";s:22:\"node__field_tokenomics\";s:5:\"field\";s:16:\"field_tokenomics\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:104:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_tokenomics }}\" target=\"_blank\">Tokenomics</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:74:\"<a class=\"btn btn-primary btn-block btn-lg disabled\" href=\"#\">Tokenomics</\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_demo\";a:35:{s:2:\"id\";s:10:\"field_demo\";s:5:\"table\";s:16:\"node__field_demo\";s:5:\"field\";s:10:\"field_demo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:100:\"<a class=\"btn btn-primary btn-block btn-lg\" href=\"{{ field_demo }}\" target=\"_blank\">Product Demo</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:78:\"<a class=\"btn btn-primary btn-block disabled btn-lg\" href=\"#\">Product Demo</a>\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:255;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:8:\"flex-box\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:10:\"user.roles\";}s:4:\"tags\";a:4:{i:0;s:36:\"config:field.storage.node.field_deck\";i:1;s:36:\"config:field.storage.node.field_demo\";i:2;s:42:\"config:field.storage.node.field_tokenomics\";i:3;s:42:\"config:field.storage.node.field_whitepaper\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:7:\"Details\";s:8:\"position\";i:7;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:6:{s:14:\"field_traction\";a:35:{s:2:\"id\";s:14:\"field_traction\";s:5:\"table\";s:20:\"node__field_traction\";s:5:\"field\";s:14:\"field_traction\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:45:\"Any traction or early users? Tell us about it\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_problem_are_you_solvi\";a:35:{s:2:\"id\";s:32:\"field_what_problem_are_you_solvi\";s:5:\"table\";s:38:\"node__field_what_problem_are_you_solvi\";s:5:\"field\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What problem are you solving?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_who_is_your_target_audienc\";a:35:{s:2:\"id\";s:32:\"field_who_is_your_target_audienc\";s:5:\"table\";s:38:\"node__field_who_is_your_target_audienc\";s:5:\"field\";s:32:\"field_who_is_your_target_audienc\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:28:\"Who is your target audience?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_validated\";a:35:{s:2:\"id\";s:15:\"field_validated\";s:5:\"table\";s:21:\"node__field_validated\";s:5:\"field\";s:15:\"field_validated\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:42:\"Have you validated the market? If so, how?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_what_insight_do_you_have_a\";a:35:{s:2:\"id\";s:32:\"field_what_insight_do_you_have_a\";s:5:\"table\";s:38:\"node__field_what_insight_do_you_have_a\";s:5:\"field\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_why_did_you_pick_this_idea\";a:35:{s:2:\"id\";s:32:\"field_why_did_you_pick_this_idea\";s:5:\"table\";s:38:\"node__field_why_did_you_pick_this_idea\";s:5:\"field\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:27:\"Why did you pick this idea?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:1;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;s:5:\"empty\";b:0;}s:5:\"title\";s:12:\"Full Details\";s:19:\"display_description\";s:0:\"\";s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:4:\"area\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:4:\"area\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";a:2:{s:5:\"value\";s:21:\"No details available.\";s:6:\"format\";s:10:\"basic_html\";}s:9:\"plugin_id\";s:4:\"text\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:6:{i:0;s:40:\"config:field.storage.node.field_traction\";i:1;s:41:\"config:field.storage.node.field_validated\";i:2;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";i:3;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";i:4;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";i:5;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}}}s:7:\"block_8\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_8\";s:13:\"display_title\";s:17:\"Sector of Working\";s:8:\"position\";i:8;s:15:\"display_options\";a:13:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:7:\"Sectors\";s:8:\"defaults\";a:9:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:13:\"relationships\";b:0;s:5:\"pager\";b:0;s:9:\"arguments\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:4:{s:22:\"field_background_color\";a:35:{s:2:\"id\";s:22:\"field_background_color\";s:5:\"table\";s:37:\"taxonomy_term__field_background_color\";s:5:\"field\";s:22:\"field_background_color\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:16:\"background-color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:3:\"tid\";a:37:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:14:\"number_integer\";s:8:\"settings\";a:2:{s:18:\"thousand_separator\";s:0:\"\";s:13:\"prefix_suffix\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_text\";a:35:{s:2:\"id\";s:10:\"field_text\";s:5:\"table\";s:25:\"taxonomy_term__field_text\";s:5:\"field\";s:10:\"field_text\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"color\";s:4:\"type\";s:25:\"color_field_formatter_css\";s:8:\"settings\";a:6:{s:8:\"selector\";s:20:\".tags.tag-[term:tid]\";s:8:\"property\";s:5:\"color\";s:9:\"important\";s:1:\"0\";s:7:\"opacity\";b:1;s:8:\"advanced\";b:0;s:3:\"css\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:4:\"name\";a:38:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:14:\"convert_spaces\";b:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:9:\"term_name\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:36:\"field_startup_sector_space_target_id\";a:20:{s:2:\"id\";s:36:\"field_startup_sector_space_target_id\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:36:\"field_startup_sector_space_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";b:0;s:13:\"error_message\";b:1;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:1:{s:6:\"offset\";i:0;}}s:9:\"arguments\";a:1:{s:3:\"nid\";a:23:{s:2:\"id\";s:3:\"nid\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:3:\"nid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"node\";s:24:\"default_argument_options\";a:0:{}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:3:\"nid\";s:9:\"plugin_id\";s:8:\"node_nid\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:18:\"tags tag-{{ tid }}\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:6:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:4:\"user\";i:4;s:21:\"user.node_grants:view\";i:5;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:57:\"config:field.storage.taxonomy_term.field_background_color\";i:1;s:45:\"config:field.storage.taxonomy_term.field_text\";}}}s:7:\"block_9\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_9\";s:13:\"display_title\";s:10:\"Token Play\";s:8:\"position\";i:9;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:37:\"Is there a token play for the startup\";s:5:\"title\";s:10:\"Token Play\";s:8:\"defaults\";a:6:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_is_there_a_token_play_that\";a:35:{s:2:\"id\";s:32:\"field_is_there_a_token_play_that\";s:5:\"table\";s:38:\"node__field_is_there_a_token_play_that\";s:5:\"field\";s:32:\"field_is_there_a_token_play_that\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:111:\"<p class=\"small-txt\">Token play: <span class=\"highlight-blue\">{{ field_is_there_a_token_play_that }}</span></p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"yes-no\";s:18:\"format_custom_true\";s:0:\"\";s:19:\"format_custom_false\";s:0:\"\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:3:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:4:{s:6:\"inline\";a:0:{}s:9:\"separator\";s:0:\"\";s:10:\"hide_empty\";b:0;s:22:\"default_field_elements\";b:1;}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}}}}}'),('','views.view.taxonomy_term',_binary 'a:13:{s:4:\"uuid\";s:36:\"fe02b76a-c2f7-472a-a295-66e30f678fad\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}s:6:\"module\";a:3:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";i:2;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"uvMAn5Qf8Uni989mhr5KY4hx66xkSpP8nFYZMHgj7kY\";}s:2:\"id\";s:13:\"taxonomy_term\";s:5:\"label\";s:13:\"Taxonomy term\";s:6:\"module\";s:8:\"taxonomy\";s:11:\"description\";s:45:\"Content belonging to a certain taxonomy term.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:3:{s:7:\"default\";a:6:{s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:14:\"display_plugin\";s:7:\"default\";s:8:\"position\";i:0;s:15:\"display_options\";a:18:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:13:\"query_comment\";s:0:\"\";s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:10:\"query_tags\";a:0:{}}}s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"sorts\";a:2:{s:6:\"sticky\";a:10:{s:2:\"id\";s:6:\"sticky\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"sticky\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:8:\"standard\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}}s:7:\"created\";a:11:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:9:\"arguments\";a:1:{s:3:\"tid\";a:23:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:9:\"not found\";s:9:\"exception\";a:3:{s:5:\"value\";s:0:\"\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:1;s:5:\"title\";s:19:\"{{ arguments.tid }}\";s:21:\"default_argument_type\";s:5:\"fixed\";s:24:\"default_argument_options\";a:1:{s:8:\"argument\";s:0:\"\";}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:4:{s:6:\"access\";b:1;s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:7:\"bundles\";a:0:{}}s:12:\"break_phrase\";b:0;s:9:\"add_table\";b:0;s:13:\"require_value\";b:0;s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}}s:7:\"filters\";a:2:{s:8:\"langcode\";a:16:{s:2:\"id\";s:8:\"langcode\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:8:\"langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:31:\"***LANGUAGE_language_content***\";s:31:\"***LANGUAGE_language_content***\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:8:\"language\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:8:\"langcode\";}s:6:\"status\";a:14:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:14:\"taxonomy_index\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"style\";a:2:{s:4:\"type\";s:7:\"default\";s:7:\"options\";a:4:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:7:\"options\";a:1:{s:9:\"view_mode\";s:6:\"teaser\";}}s:6:\"header\";a:1:{s:20:\"entity_taxonomy_term\";a:12:{s:2:\"id\";s:20:\"entity_taxonomy_term\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:20:\"entity_taxonomy_term\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:1;s:6:\"target\";s:23:\"{{ raw_arguments.tid }}\";s:9:\"view_mode\";s:4:\"full\";s:13:\"bypass_access\";b:0;s:9:\"plugin_id\";s:6:\"entity\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:6:\"fields\";a:0:{}s:17:\"display_extenders\";a:0:{}s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"feed_1\";a:6:{s:2:\"id\";s:6:\"feed_1\";s:13:\"display_title\";s:4:\"Feed\";s:14:\"display_plugin\";s:4:\"feed\";s:8:\"position\";i:2;s:15:\"display_options\";a:7:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:4:\"path\";s:20:\"taxonomy/term/%/feed\";s:8:\"displays\";a:2:{s:6:\"page_1\";s:6:\"page_1\";s:7:\"default\";s:1:\"0\";}s:5:\"style\";a:2:{s:4:\"type\";s:3:\"rss\";s:7:\"options\";a:3:{s:11:\"description\";s:0:\"\";s:8:\"grouping\";a:0:{}s:11:\"uses_fields\";b:0;}}s:3:\"row\";a:2:{s:4:\"type\";s:8:\"node_rss\";s:7:\"options\";a:2:{s:12:\"relationship\";s:4:\"none\";s:9:\"view_mode\";s:7:\"default\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:4:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:14:\"display_plugin\";s:4:\"page\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:0:{}}s:4:\"path\";s:15:\"taxonomy/term/%\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:14:\"url.query_args\";i:3;s:21:\"user.node_grants:view\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.twitter_intent_pova',_binary 'a:12:{s:4:\"uuid\";s:36:\"70c6c0e7-0424-4a2a-abbd-a23042e9eaf4\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:2:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:1;s:28:\"node.type.proof_of_value_add\";}s:6:\"module\";a:3:{i:0;s:4:\"link\";i:1;s:4:\"node\";i:2;s:4:\"user\";}}s:2:\"id\";s:19:\"twitter_intent_pova\";s:5:\"label\";s:19:\"twitter intent pova\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:15:\"node_field_data\";s:10:\"base_field\";s:3:\"nid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:1;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:19:\"field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:72:\"<a href=\"{{ field_your_twitter_profile_link___uri }}\">Tweet about it</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:0;s:9:\"url_plain\";b:0;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:19:\"twitter intent pova\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:19:\"field_pova_investor\";a:8:{s:2:\"id\";s:19:\"field_pova_investor\";s:5:\"table\";s:25:\"node__field_pova_investor\";s:5:\"field\";s:19:\"field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:25:\"field_pova_investor: User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:19:\"Twitter Intent Pova\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:17:\"block_description\";s:19:\"twitter intent pova\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}}}'),('','views.view.user_admin_people',_binary 'a:13:{s:4:\"uuid\";s:36:\"da96df75-1ce8-497a-8106-6c67c7785f24\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"J5EbGNdz0YUaSIYKwomyFSOtZjsV9TrBA3qdb3ZwBS0\";}s:2:\"id\";s:17:\"user_admin_people\";s:5:\"label\";s:6:\"People\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:25:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:16:\"administer users\";}}s:5:\"cache\";a:1:{s:4:\"type\";s:3:\"tag\";}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"full\";s:7:\"options\";a:7:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";i:0;s:4:\"tags\";a:4:{s:8:\"previous\";s:12:\"‹ Previous\";s:4:\"next\";s:8:\"Next ›\";s:5:\"first\";s:8:\"« First\";s:4:\"last\";s:7:\"Last »\";}s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:8:\"quantity\";i:9;}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:10:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"summary\";s:0:\"\";s:7:\"columns\";a:8:{s:14:\"user_bulk_form\";s:14:\"user_bulk_form\";s:4:\"name\";s:4:\"name\";s:6:\"status\";s:6:\"status\";s:3:\"rid\";s:3:\"rid\";s:7:\"created\";s:7:\"created\";s:6:\"access\";s:6:\"access\";s:9:\"edit_node\";s:9:\"edit_node\";s:10:\"dropbutton\";s:10:\"dropbutton\";}s:4:\"info\";a:8:{s:14:\"user_bulk_form\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:6:\"status\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:3:\"rid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"created\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:6:\"access\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:9:\"edit_node\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:10:\"dropbutton\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}}s:7:\"default\";s:7:\"created\";s:11:\"empty_table\";b:1;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:14:\"user_bulk_form\";a:23:{s:2:\"id\";s:14:\"user_bulk_form\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:14:\"user_bulk_form\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Bulk update\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:14:\"user_bulk_form\";s:11:\"entity_type\";s:4:\"user\";}s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Username\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}s:6:\"status\";a:26:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:6:\"Status\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:7:\"boolean\";s:8:\"settings\";a:3:{s:6:\"format\";s:6:\"custom\";s:18:\"format_custom_true\";s:6:\"Active\";s:19:\"format_custom_false\";s:7:\"Blocked\";}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:24:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:5:\"Roles\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:2:\"ul\";s:9:\"separator\";s:2:\", \";s:9:\"plugin_id\";s:10:\"user_roles\";}s:7:\"created\";a:26:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Member for\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:9:\"@interval\";s:11:\"past_format\";s:9:\"@interval\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}s:6:\"access\";a:26:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:11:\"Last access\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"type\";s:13:\"timestamp_ago\";s:8:\"settings\";a:3:{s:13:\"future_format\";s:15:\"@interval hence\";s:11:\"past_format\";s:13:\"@interval ago\";s:11:\"granularity\";i:2;}s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}s:10:\"operations\";a:24:{s:2:\"id\";s:10:\"operations\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:10:\"operations\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"destination\";b:1;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:17:\"entity_operations\";}s:4:\"mail\";a:37:{s:2:\"id\";s:4:\"mail\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"mail\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"mail\";}}s:7:\"filters\";a:6:{s:7:\"combine\";a:15:{s:2:\"id\";s:7:\"combine\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"combine\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:8:\"contains\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:10:\"combine_op\";s:5:\"label\";s:22:\"Name or email contains\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:10:\"combine_op\";s:10:\"identifier\";s:4:\"user\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:6:\"fields\";a:2:{s:4:\"name\";s:4:\"name\";s:4:\"mail\";s:4:\"mail\";}s:9:\"plugin_id\";s:7:\"combine\";}s:6:\"status\";a:16:{s:2:\"id\";s:6:\"status\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"status_op\";s:10:\"identifier\";s:6:\"status\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:1;s:10:\"group_info\";a:10:{s:5:\"label\";s:6:\"Status\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:6:\"status\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:2:{i:1;a:3:{s:5:\"title\";s:6:\"Active\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";}i:2;a:3:{s:5:\"title\";s:7:\"Blocked\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"0\";}}}s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:15:\"roles_target_id\";a:15:{s:2:\"id\";s:15:\"roles_target_id\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:15:\"roles_target_id\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:18:\"roles_target_id_op\";s:5:\"label\";s:4:\"Role\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:18:\"roles_target_id_op\";s:10:\"identifier\";s:4:\"role\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"user_roles\";}s:10:\"permission\";a:15:{s:2:\"id\";s:10:\"permission\";s:5:\"table\";s:11:\"user__roles\";s:5:\"field\";s:10:\"permission\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:13:\"permission_op\";s:5:\"label\";s:10:\"Permission\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:13:\"permission_op\";s:10:\"identifier\";s:10:\"permission\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:16:\"user_permissions\";}s:16:\"default_langcode\";a:16:{s:2:\"id\";s:16:\"default_langcode\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:16:\"default_langcode\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:16:\"default_langcode\";s:9:\"plugin_id\";s:7:\"boolean\";}s:7:\"uid_raw\";a:15:{s:2:\"id\";s:7:\"uid_raw\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"uid_raw\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"!=\";s:5:\"value\";a:3:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:1:\"0\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"numeric\";s:11:\"entity_type\";s:4:\"user\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:6:\"People\";s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:20:\"No people available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:8:\"use_more\";b:0;s:15:\"use_more_always\";b:0;s:13:\"use_more_text\";s:4:\"more\";s:15:\"display_comment\";s:0:\"\";s:8:\"use_ajax\";b:0;s:23:\"hide_attachment_summary\";b:0;s:16:\"show_admin_links\";b:1;s:8:\"group_by\";b:0;s:8:\"link_url\";s:0:\"\";s:12:\"link_display\";s:6:\"page_1\";s:9:\"css_class\";s:0:\"\";s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}s:6:\"page_1\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:6:\"page_1\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:6:{s:4:\"path\";s:17:\"admin/people/list\";s:16:\"show_admin_links\";b:0;s:4:\"menu\";a:6:{s:4:\"type\";s:11:\"default tab\";s:5:\"title\";s:4:\"List\";s:11:\"description\";s:50:\"Find and manage people interacting with your site.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:-10;s:7:\"context\";s:0:\"\";}s:11:\"tab_options\";a:5:{s:4:\"type\";s:6:\"normal\";s:5:\"title\";s:6:\"People\";s:11:\"description\";s:45:\"Manage user accounts, roles, and permissions.\";s:9:\"menu_name\";s:5:\"admin\";s:6:\"weight\";i:0;}s:8:\"defaults\";a:1:{s:16:\"show_admin_links\";b:0;}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:7:\"max-age\";i:0;s:4:\"tags\";a:0:{}}}}}');
INSERT INTO `bdta_config_snapshot` VALUES ('','views.view.user_profile',_binary 'a:12:{s:4:\"uuid\";s:36:\"4894be4f-12c5-4406-84a6-7b2acc53667d\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:2:{s:6:\"config\";a:17:{i:0;s:33:\"field.storage.node.field_pova_how\";i:1;s:42:\"field.storage.node.field_pova_startup_name\";i:2;s:34:\"field.storage.node.field_pova_taxo\";i:3;s:35:\"field.storage.user.field_first_name\";i:4;s:34:\"field.storage.user.field_last_name\";i:5;s:29:\"field.storage.user.field_name\";i:6;s:40:\"field.storage.user.field_profile_picture\";i:7;s:50:\"field.storage.user.field_profile_when_first_crypto\";i:8;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";i:9;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";i:10;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";i:11;s:41:\"field.storage.user.field_your_linkedin_pr\";i:12;s:51:\"field.storage.user.field_your_personal_website_link\";i:13;s:51:\"field.storage.user.field_your_twitter_profile_link_\";i:14;s:23:\"user.role.administrator\";i:15;s:23:\"user.role.authenticated\";i:16;s:23:\"user.role.program_owner\";}s:6:\"module\";a:6:{i:0;s:8:\"datetime\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:7:\"options\";i:4;s:9:\"svg_image\";i:5;s:4:\"user\";}}s:2:\"id\";s:12:\"user_profile\";s:5:\"label\";s:12:\"User Profile\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:0:\"\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:8:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"role\";s:7:\"options\";a:1:{s:4:\"role\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:233:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb\">\r\n    <img class=\"rounded-corner\" src=\"{{ field_profile_picture }}\" alt=\"Fund Logo\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n    <h1>{{ field_name }}</h1>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:1:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}}s:5:\"sorts\";a:0:{}s:5:\"title\";s:6:\"Header\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:6:\"Header\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:6:\"fields\";a:10:{s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:21:\"field_profile_picture\";a:35:{s:2:\"id\";s:21:\"field_profile_picture\";s:5:\"table\";s:27:\"user__field_profile_picture\";s:5:\"field\";s:21:\"field_profile_picture\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:9:\"image_url\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:0:\"\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:10:\"field_name\";a:35:{s:2:\"id\";s:10:\"field_name\";s:5:\"table\";s:16:\"user__field_name\";s:5:\"field\";s:10:\"field_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_when_did_you_buy_your_firs\";a:35:{s:2:\"id\";s:32:\"field_when_did_you_buy_your_firs\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:32:\"field_when_did_you_buy_your_firs\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:98:\"First crypto invested - <span class=\"highlight-blue\">{{ field_when_did_you_buy_your_firs }}</span>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:22:\"field_your_linkedin_pr\";a:35:{s:2:\"id\";s:22:\"field_your_linkedin_pr\";s:5:\"table\";s:28:\"user__field_your_linkedin_pr\";s:5:\"field\";s:22:\"field_your_linkedin_pr\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:99:\"<a href=\"{{ field_your_linkedin_pr }}\" target=\"_blank\"><i class=\"fa-brands fa-linkedin-in\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_personal_website_link\";a:35:{s:2:\"id\";s:32:\"field_your_personal_website_link\";s:5:\"table\";s:38:\"user__field_your_personal_website_link\";s:5:\"field\";s:32:\"field_your_personal_website_link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:32:\"field_your_twitter_profile_link_\";a:35:{s:2:\"id\";s:32:\"field_your_twitter_profile_link_\";s:5:\"table\";s:38:\"user__field_your_twitter_profile_link_\";s:5:\"field\";s:32:\"field_your_twitter_profile_link_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:105:\"<a href=\"{{ field_your_twitter_profile_link_ }}\" target=\"_blank\"><i class=\"fa-brands fa-twitter\"></i></a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:3:\"uri\";s:4:\"type\";s:4:\"link\";s:8:\"settings\";a:5:{s:11:\"trim_length\";i:80;s:8:\"url_only\";b:1;s:9:\"url_plain\";b:1;s:3:\"rel\";s:1:\"0\";s:6:\"target\";s:1:\"0\";}s:12:\"group_column\";s:0:\"\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:16:\"field_first_name\";a:35:{s:2:\"id\";s:16:\"field_first_name\";s:5:\"table\";s:22:\"user__field_first_name\";s:5:\"field\";s:16:\"field_first_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_last_name\";a:35:{s:2:\"id\";s:15:\"field_last_name\";s:5:\"table\";s:21:\"user__field_last_name\";s:5:\"field\";s:15:\"field_last_name\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:439:\"<div class=\"entity-header\">\r\n  <div class=\"img-thumb img-responsive\">\r\n    <img class=\"rounded-corner img-responsive\" src=\"{{ field_profile_picture }}\" alt=\"{{ name }}\">\r\n  </div>\r\n  <div class=\"entity-details\">\r\n<h1>{{ field_name }} </h1>\r\n    <p>\r\n      {{ field_your_personal_website_link }}\r\n      <span class=\"icon-wrap m-l-10\">{{ field_your_twitter_profile_link_ }} {{ field_your_linkedin_pr }}</span>\r\n    </p>    \r\n  </div>\r\n</div>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:8:\"defaults\";a:1:{s:6:\"fields\";b:0;}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:8:{i:0;s:42:\"config:field.storage.user.field_first_name\";i:1;s:41:\"config:field.storage.user.field_last_name\";i:2;s:36:\"config:field.storage.user.field_name\";i:3;s:47:\"config:field.storage.user.field_profile_picture\";i:4;s:58:\"config:field.storage.user.field_when_did_you_buy_your_firs\";i:5;s:48:\"config:field.storage.user.field_your_linkedin_pr\";i:6;s:58:\"config:field.storage.user.field_your_personal_website_link\";i:7;s:58:\"config:field.storage.user.field_your_twitter_profile_link_\";}}}s:7:\"block_2\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:9:\"Edit Link\";s:8:\"position\";i:2;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:9:\"Edit Link\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"css_class\";b:0;}s:6:\"fields\";a:1:{s:9:\"edit_user\";a:26:{s:2:\"id\";s:9:\"edit_user\";s:5:\"table\";s:5:\"users\";s:5:\"field\";s:9:\"edit_user\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:74:\"<a href=\"{{ edit_user }}\" class=\"btn btn-white btn-small\">Edit account</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:4:\"text\";s:4:\"edit\";s:18:\"output_url_as_text\";b:1;s:8:\"absolute\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:16:\"entity_link_edit\";}}s:9:\"css_class\";s:9:\"edit-link\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}s:7:\"block_3\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_3\";s:13:\"display_title\";s:29:\"What does #buidl mean to you?\";s:8:\"position\";i:3;s:15:\"display_options\";a:9:{s:17:\"display_extenders\";a:0:{}s:6:\"fields\";a:1:{s:32:\"field_what_does_buidl_mean_to_yo\";a:35:{s:2:\"id\";s:32:\"field_what_does_buidl_mean_to_yo\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:32:\"field_what_does_buidl_mean_to_yo\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:29:\"What does #buidl mean to you?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:12:\"basic_string\";s:8:\"settings\";a:0:{}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:5:{s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"title\";b:0;s:9:\"arguments\";b:0;}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:14:{s:2:\"id\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:5:\"table\";s:38:\"user__field_what_does_buidl_mean_to_yo\";s:5:\"field\";s:38:\"field_what_does_buidl_mean_to_yo_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:29:\"What does #buidl mean to you?\";s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:0;s:8:\"validate\";a:2:{s:4:\"type\";s:4:\"none\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:0:{}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_what_does_buidl_mean_to_yo\";}}}s:7:\"block_4\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_4\";s:13:\"display_title\";s:4:\"POVA\";s:8:\"position\";i:4;s:15:\"display_options\";a:11:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:18:\"proof of value add\";s:5:\"title\";s:9:\"Your POVA\";s:8:\"defaults\";a:7:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:5:\"style\";b:0;s:3:\"row\";b:0;}s:13:\"relationships\";a:1:{s:34:\"reverse__node__field_pova_investor\";a:9:{s:2:\"id\";s:34:\"reverse__node__field_pova_investor\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:34:\"reverse__node__field_pova_investor\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:19:\"field_pova_investor\";s:8:\"required\";b:0;s:11:\"entity_type\";s:4:\"user\";s:9:\"plugin_id\";s:14:\"entity_reverse\";}}s:6:\"fields\";a:4:{s:23:\"field_pova_startup_name\";a:35:{s:2:\"id\";s:23:\"field_pova_startup_name\";s:5:\"table\";s:29:\"node__field_pova_startup_name\";s:5:\"field\";s:23:\"field_pova_startup_name\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:15:\"field_pova_taxo\";a:35:{s:2:\"id\";s:15:\"field_pova_taxo\";s:5:\"table\";s:21:\"node__field_pova_taxo\";s:5:\"field\";s:15:\"field_pova_taxo\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";b:1;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:14:\"field_pova_how\";a:35:{s:2:\"id\";s:14:\"field_pova_how\";s:5:\"table\";s:20:\"node__field_pova_how\";s:5:\"field\";s:14:\"field_pova_how\";s:12:\"relationship\";s:34:\"reverse__node__field_pova_investor\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:79:\"<p> {{ field_pova_startup_name }} submitted pova for {{ field_pova_taxo }} </p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:24:\"field_who_are_you__value\";a:15:{s:2:\"id\";s:24:\"field_who_are_you__value\";s:5:\"table\";s:24:\"user__field_who_are_you_\";s:5:\"field\";s:24:\"field_who_are_you__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:1:{s:8:\"investor\";s:8:\"investor\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";b:0;s:9:\"plugin_id\";s:10:\"list_field\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:16:\"block_hide_empty\";b:1;s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:2:{s:4:\"type\";s:6:\"fields\";s:7:\"options\";a:0:{}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:3:{i:0;s:40:\"config:field.storage.node.field_pova_how\";i:1;s:49:\"config:field.storage.node.field_pova_startup_name\";i:2;s:41:\"config:field.storage.node.field_pova_taxo\";}}}s:7:\"block_5\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_5\";s:13:\"display_title\";s:41:\"When did you first buy your crypto asset?\";s:8:\"position\";i:5;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:41:\"When did you first buy your crypto asset?\";s:6:\"fields\";a:1:{s:31:\"field_profile_when_first_crypto\";a:35:{s:2:\"id\";s:31:\"field_profile_when_first_crypto\";s:5:\"table\";s:37:\"user__field_profile_when_first_crypto\";s:5:\"field\";s:31:\"field_profile_when_first_crypto\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:44:\"<p>{{ field_profile_when_first_crypto }}</p>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:15:\"datetime_custom\";s:8:\"settings\";a:2:{s:17:\"timezone_override\";s:0:\"\";s:11:\"date_format\";s:6:\"F d, Y\";}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:8:\"defaults\";a:4:{s:6:\"fields\";b:0;s:5:\"title\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:5:\"title\";s:31:\"Bought my first crypto asset on\";s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_when_did_you_buy_your_firs_value\";a:14:{s:2:\"id\";s:38:\"field_when_did_you_buy_your_firs_value\";s:5:\"table\";s:38:\"user__field_when_did_you_buy_your_firs\";s:5:\"field\";s:38:\"field_when_did_you_buy_your_firs_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:57:\"config:field.storage.user.field_profile_when_first_crypto\";}}}s:7:\"block_6\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_6\";s:13:\"display_title\";s:35:\"Why did the chicken cross the road?\";s:8:\"position\";i:6;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:35:\"Why did the chicken cross the road?\";s:8:\"defaults\";a:4:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;}s:6:\"fields\";a:1:{s:32:\"field_why_did_the_chicken_cross_\";a:35:{s:2:\"id\";s:32:\"field_why_did_the_chicken_cross_\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:32:\"field_why_did_the_chicken_cross_\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:35:\"Why did the chicken cross the road?\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:0;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:9:\"plugin_id\";s:5:\"field\";}}s:16:\"block_hide_empty\";b:1;s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:38:\"field_why_did_the_chicken_cross__value\";a:14:{s:2:\"id\";s:38:\"field_why_did_the_chicken_cross__value\";s:5:\"table\";s:38:\"user__field_why_did_the_chicken_cross_\";s:5:\"field\";s:38:\"field_why_did_the_chicken_cross__value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:9:\"not empty\";s:5:\"value\";s:0:\"\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:11:\"placeholder\";s:0:\"\";}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:6:\"string\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:10:\"user.roles\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:field.storage.user.field_why_did_the_chicken_cross_\";}}}s:7:\"block_7\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_7\";s:13:\"display_title\";s:22:\"Your Program Dashboard\";s:8:\"position\";i:7;s:15:\"display_options\";a:6:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:22:\"Your Program Dashboard\";s:8:\"defaults\";a:3:{s:5:\"title\";b:0;s:6:\"fields\";b:0;s:9:\"arguments\";b:0;}s:6:\"fields\";a:1:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:42:\"<a href=\"/program-dashboard\">Dashboard</a>\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}}s:9:\"arguments\";a:1:{s:3:\"uid\";a:23:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:14:\"default_action\";s:7:\"default\";s:9:\"exception\";a:3:{s:5:\"value\";s:3:\"all\";s:12:\"title_enable\";b:0;s:5:\"title\";s:3:\"All\";}s:12:\"title_enable\";b:0;s:5:\"title\";s:0:\"\";s:21:\"default_argument_type\";s:4:\"user\";s:24:\"default_argument_options\";a:1:{s:4:\"user\";b:0;}s:25:\"default_argument_skip_url\";b:0;s:15:\"summary_options\";a:4:{s:9:\"base_path\";s:0:\"\";s:5:\"count\";b:1;s:14:\"items_per_page\";i:25;s:8:\"override\";b:0;}s:7:\"summary\";a:3:{s:10:\"sort_order\";s:3:\"asc\";s:17:\"number_of_records\";i:0;s:6:\"format\";s:15:\"default_summary\";}s:18:\"specify_validation\";b:1;s:8:\"validate\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:4:\"fail\";s:9:\"not found\";}s:16:\"validate_options\";a:5:{s:9:\"operation\";s:4:\"view\";s:8:\"multiple\";i:0;s:14:\"restrict_roles\";b:1;s:5:\"roles\";a:2:{s:13:\"administrator\";s:13:\"administrator\";s:13:\"program_owner\";s:13:\"program_owner\";}s:6:\"access\";b:0;}s:12:\"break_phrase\";b:0;s:3:\"not\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:3:\"uid\";s:9:\"plugin_id\";s:8:\"user_uid\";}}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:3:{i:0;s:28:\"languages:language_interface\";i:1;s:3:\"url\";i:2;s:10:\"user.roles\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.watchdog',_binary 'a:13:{s:4:\"uuid\";s:36:\"80156db3-4db9-40b7-aff7-e59223d21699\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:5:\"dblog\";i:1;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"oG4FVrpj6HxivwdvkAyY23ApbR-iWTnKvM4JHdJ6XmA\";}s:2:\"id\";s:8:\"watchdog\";s:5:\"label\";s:8:\"Watchdog\";s:6:\"module\";s:5:\"views\";s:11:\"description\";s:19:\"Recent log messages\";s:3:\"tag\";s:0:\"\";s:10:\"base_table\";s:8:\"watchdog\";s:10:\"base_field\";s:3:\"wid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:19:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:19:\"access site reports\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:4:\"none\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:6:\"Filter\";s:12:\"reset_button\";b:1;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:0;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"mini\";s:7:\"options\";a:6:{s:14:\"items_per_page\";i:50;s:6:\"offset\";i:0;s:2:\"id\";i:0;s:11:\"total_pages\";N;s:6:\"expose\";a:7:{s:14:\"items_per_page\";b:0;s:20:\"items_per_page_label\";s:14:\"Items per page\";s:22:\"items_per_page_options\";s:13:\"5, 10, 25, 50\";s:26:\"items_per_page_options_all\";b:0;s:32:\"items_per_page_options_all_label\";s:7:\"- All -\";s:6:\"offset\";b:0;s:12:\"offset_label\";s:6:\"Offset\";}s:4:\"tags\";a:2:{s:8:\"previous\";s:6:\"‹‹\";s:4:\"next\";s:6:\"››\";}}}s:5:\"style\";a:2:{s:4:\"type\";s:5:\"table\";s:7:\"options\";a:12:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:25:\"{{ type }} {{ severity }}\";s:17:\"default_row_class\";b:1;s:8:\"override\";b:1;s:6:\"sticky\";b:0;s:7:\"caption\";s:0:\"\";s:7:\"summary\";s:0:\"\";s:11:\"description\";s:0:\"\";s:7:\"columns\";a:8:{s:7:\"nothing\";s:7:\"nothing\";s:3:\"wid\";s:3:\"wid\";s:8:\"severity\";s:8:\"severity\";s:4:\"type\";s:4:\"type\";s:9:\"timestamp\";s:9:\"timestamp\";s:7:\"message\";s:7:\"message\";s:4:\"name\";s:4:\"name\";s:4:\"link\";s:4:\"link\";}s:4:\"info\";a:8:{s:7:\"nothing\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:3:\"wid\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:8:\"severity\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:4:\"type\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:9:\"timestamp\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:4:\"desc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}s:7:\"message\";a:6:{s:8:\"sortable\";b:0;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:0:\"\";}s:4:\"name\";a:6:{s:8:\"sortable\";b:1;s:18:\"default_sort_order\";s:3:\"asc\";s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:15:\"priority-medium\";}s:4:\"link\";a:4:{s:5:\"align\";s:0:\"\";s:9:\"separator\";s:0:\"\";s:12:\"empty_column\";b:0;s:10:\"responsive\";s:12:\"priority-low\";}}s:7:\"default\";s:3:\"wid\";s:11:\"empty_table\";b:0;}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:8:{s:7:\"nothing\";a:22:{s:2:\"id\";s:7:\"nothing\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:7:\"nothing\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"Icon\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:1;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:4:\"icon\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:0;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:0;s:9:\"plugin_id\";s:6:\"custom\";}s:3:\"wid\";a:22:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:3:\"WID\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:8:\"severity\";a:23:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:8:\"Severity\";s:7:\"exclude\";b:1;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:12:\"machine_name\";b:0;s:9:\"plugin_id\";s:12:\"machine_name\";}s:4:\"type\";a:22:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Type\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:8:\"standard\";}s:9:\"timestamp\";a:25:{s:2:\"id\";s:9:\"timestamp\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:9:\"timestamp\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"Date\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:11:\"date_format\";s:5:\"short\";s:18:\"custom_date_format\";s:0:\"\";s:8:\"timezone\";s:0:\"\";s:9:\"plugin_id\";s:4:\"date\";}s:7:\"message\";a:23:{s:2:\"id\";s:7:\"message\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:7:\"message\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:7:\"Message\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:1;s:4:\"path\";s:35:\"admin/reports/dblog/event/{{ wid }}\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:13:\"{{ message }}\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:56;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:1;s:4:\"trim\";b:1;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:1;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"replace_variables\";b:1;s:9:\"plugin_id\";s:13:\"dblog_message\";}s:4:\"name\";a:37:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:12:\"relationship\";s:3:\"uid\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:4:\"User\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:9:\"user_name\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";s:9:\"plugin_id\";s:5:\"field\";}s:4:\"link\";a:22:{s:2:\"id\";s:4:\"link\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"link\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:10:\"Operations\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:9:\"plugin_id\";s:16:\"dblog_operations\";}}s:7:\"filters\";a:2:{s:4:\"type\";a:14:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:4:\"type\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:7:\"type_op\";s:5:\"label\";s:4:\"Type\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:7:\"type_op\";s:10:\"identifier\";s:4:\"type\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"dblog_types\";}s:8:\"severity\";a:14:{s:2:\"id\";s:8:\"severity\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:8:\"severity\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:0:{}s:5:\"group\";i:1;s:7:\"exposed\";b:1;s:6:\"expose\";a:13:{s:11:\"operator_id\";s:11:\"severity_op\";s:5:\"label\";s:8:\"Severity\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:11:\"severity_op\";s:10:\"identifier\";s:8:\"severity\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:1;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:6:\"reduce\";b:0;s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:11:\"in_operator\";}}s:5:\"sorts\";a:1:{s:3:\"wid\";a:10:{s:2:\"id\";s:3:\"wid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"wid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:9:\"plugin_id\";s:8:\"standard\";}}s:5:\"title\";s:19:\"Recent log messages\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:4:\"area\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:26:\"No log messages available.\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:26:\"No log messages available.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:1:{s:3:\"uid\";a:8:{s:2:\"id\";s:3:\"uid\";s:5:\"table\";s:8:\"watchdog\";s:5:\"field\";s:3:\"uid\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:4:\"User\";s:8:\"required\";b:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:9:\"css_class\";s:11:\"admin-dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}s:4:\"page\";a:6:{s:14:\"display_plugin\";s:4:\"page\";s:2:\"id\";s:4:\"page\";s:13:\"display_title\";s:4:\"Page\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:4:\"path\";s:19:\"admin/reports/dblog\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:5:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:3:\"url\";i:3;s:14:\"url.query_args\";i:4;s:16:\"user.permissions\";}s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_new',_binary 'a:13:{s:4:\"uuid\";s:36:\"12b8d54e-b2fd-434f-90ff-0a9c6abf3154\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"nCa1oy25w2fh-nk_iQ7IJFQwQIcKxrV_5EQW2y8dzPc\";}s:2:\"id\";s:9:\"who_s_new\";s:5:\"label\";s:9:\"Who\'s new\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:53:\"Shows a list of the newest user accounts on the site.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:9:\"html_list\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\">\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:10:\"1970-01-01\";s:4:\"type\";s:4:\"date\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:1:\"0\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:7:\"created\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"order\";s:4:\"DESC\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:7:\"created\";}}s:5:\"title\";s:9:\"Who\'s new\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:9:\"Who\'s new\";s:8:\"position\";i:1;s:15:\"display_options\";a:4:{s:19:\"display_description\";s:19:\"A list of new users\";s:17:\"block_description\";s:9:\"Who\'s new\";s:14:\"block_category\";s:4:\"User\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views.view.who_s_online',_binary 'a:13:{s:4:\"uuid\";s:36:\"5fce5bd6-3c9b-4a65-9e53-ca972c4f7c98\";s:8:\"langcode\";s:2:\"en\";s:6:\"status\";b:1;s:12:\"dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"t9qu6R6PnnbZNOft0SpIMxwCg6VCfaX3aW2W-NjeFyc\";}s:2:\"id\";s:12:\"who_s_online\";s:5:\"label\";s:18:\"Who\'s online block\";s:6:\"module\";s:4:\"user\";s:11:\"description\";s:93:\"Shows the user names of the most recently active users, and the total number of active users.\";s:3:\"tag\";s:7:\"default\";s:10:\"base_table\";s:16:\"users_field_data\";s:10:\"base_field\";s:3:\"uid\";s:7:\"display\";a:2:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:20:\"access user profiles\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:10;s:6:\"offset\";i:0;}}s:5:\"style\";a:2:{s:4:\"type\";s:9:\"html_list\";s:7:\"options\";a:6:{s:8:\"grouping\";a:0:{}s:9:\"row_class\";s:0:\"\";s:17:\"default_row_class\";b:1;s:4:\"type\";s:2:\"ul\";s:13:\"wrapper_class\";s:9:\"item-list\";s:5:\"class\";s:0:\"\";}}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:4:\"name\";a:25:{s:2:\"id\";s:4:\"name\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:4:\"name\";s:5:\"label\";s:0:\"\";s:9:\"plugin_id\";s:5:\"field\";s:4:\"type\";s:9:\"user_name\";s:5:\"alter\";a:8:{s:10:\"alter_text\";b:0;s:9:\"make_link\";b:0;s:8:\"absolute\";b:0;s:4:\"trim\";b:0;s:13:\"word_boundary\";b:0;s:8:\"ellipsis\";b:0;s:10:\"strip_tags\";b:0;s:4:\"html\";b:0;}s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exclude\";b:0;s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:1;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:16:\"hide_alter_empty\";b:1;s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:4:\"name\";}}s:7:\"filters\";a:2:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:1:\"0\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"status\";}s:6:\"access\";a:16:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\">=\";s:5:\"value\";a:4:{s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:5:\"value\";s:11:\"-15 minutes\";s:4:\"type\";s:6:\"offset\";}s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:9:\"access_op\";s:5:\"label\";s:11:\"Last access\";s:11:\"description\";s:77:\"A user is considered online for this long after they have last viewed a page.\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:9:\"access_op\";s:10:\"identifier\";s:6:\"access\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:3:{s:13:\"authenticated\";s:13:\"authenticated\";s:9:\"anonymous\";s:1:\"0\";s:13:\"administrator\";s:1:\"0\";}s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"sorts\";a:1:{s:6:\"access\";a:13:{s:2:\"id\";s:6:\"access\";s:5:\"table\";s:16:\"users_field_data\";s:5:\"field\";s:6:\"access\";s:5:\"order\";s:4:\"DESC\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";s:9:\"plugin_id\";s:4:\"date\";s:11:\"entity_type\";s:4:\"user\";s:12:\"entity_field\";s:6:\"access\";}}s:5:\"title\";s:12:\"Who\'s online\";s:6:\"header\";a:1:{s:6:\"result\";a:9:{s:2:\"id\";s:6:\"result\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:6:\"result\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:0;s:7:\"content\";s:40:\"There are currently @total users online.\";s:9:\"plugin_id\";s:6:\"result\";}}s:6:\"footer\";a:0:{}s:5:\"empty\";a:1:{s:16:\"area_text_custom\";a:10:{s:2:\"id\";s:16:\"area_text_custom\";s:5:\"table\";s:5:\"views\";s:5:\"field\";s:16:\"area_text_custom\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"empty\";b:1;s:8:\"tokenize\";b:0;s:7:\"content\";s:35:\"There are currently 0 users online.\";s:9:\"plugin_id\";s:11:\"text_custom\";}}s:13:\"relationships\";a:0:{}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}s:18:\"who_s_online_block\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:18:\"who_s_online_block\";s:13:\"display_title\";s:12:\"Who\'s online\";s:8:\"position\";i:1;s:15:\"display_options\";a:3:{s:17:\"block_description\";s:12:\"Who\'s online\";s:19:\"display_description\";s:45:\"A list of users that are currently logged in.\";s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:8:\"contexts\";a:3:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:16:\"user.permissions\";}s:7:\"max-age\";i:-1;s:4:\"tags\";a:0:{}}}}}'),('','views_field_view.settings',_binary 'a:2:{s:4:\"evil\";b:0;s:5:\"_core\";a:1:{s:19:\"default_config_hash\";s:43:\"s3zJAHh3WGp6g2aV1-IhRrq--hHUWGT84i23gVHRi4Y\";}}');
/*!40000 ALTER TABLE `bdta_config_snapshot` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_content_access`
--

DROP TABLE IF EXISTS `bdta_content_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_content_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0',
  `settings` mediumtext,
  PRIMARY KEY (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_content_access`
--

LOCK TABLES `bdta_content_access` WRITE;
/*!40000 ALTER TABLE `bdta_content_access` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_content_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `queue` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`name`),
  UNIQUE KEY `entity_subqueue_field__uuid__value` (`uuid`),
  UNIQUE KEY `entity_subqueue__revision_id` (`revision_id`),
  KEY `entity_subqueue_field__queue__target_id` (`queue`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for entity_subqueue entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue`
--

LOCK TABLES `bdta_entity_subqueue` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue` VALUES ('programs',1,'programs','3899cd16-59eb-404d-b65c-12c30c954e1e','en');
/*!40000 ALTER TABLE `bdta_entity_subqueue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue__items`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue__items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue__items` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` varchar(128) CHARACTER SET ascii NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `items_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `items_target_id` (`items_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for entity_subqueue field items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue__items`
--

LOCK TABLES `bdta_entity_subqueue__items` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue__items` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue__items` VALUES ('programs',0,'programs',1,'en',0,'645'),('programs',0,'programs',1,'en',1,'646'),('programs',0,'programs',1,'en',2,'885'),('programs',0,'programs',1,'en',3,'879'),('programs',0,'programs',1,'en',4,'740'),('programs',0,'programs',1,'en',5,'647'),('programs',0,'programs',1,'en',6,'648'),('programs',0,'programs',1,'en',7,'536'),('programs',0,'programs',1,'en',8,'659'),('programs',0,'programs',1,'en',9,'656'),('programs',0,'programs',1,'en',10,'658'),('programs',0,'programs',1,'en',11,'649'),('programs',0,'programs',1,'en',12,'483'),('programs',0,'programs',1,'en',13,'945'),('programs',0,'programs',1,'en',14,'655'),('programs',0,'programs',1,'en',15,'1002');
/*!40000 ALTER TABLE `bdta_entity_subqueue__items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue_field_data`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue_field_data` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `queue` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(191) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`name`,`langcode`),
  KEY `entity_subqueue__id__default_langcode__langcode` (`name`,`default_langcode`,`langcode`),
  KEY `entity_subqueue__revision_id` (`revision_id`),
  KEY `entity_subqueue_field__queue__target_id` (`queue`),
  KEY `entity_subqueue_field__uid__target_id` (`uid`),
  KEY `entity_subqueue__status_queue` (`status`,`queue`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for entity_subqueue entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue_field_data`
--

LOCK TABLES `bdta_entity_subqueue_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue_field_data` VALUES ('programs',1,'programs','en',1,13,'Programs',1657603221,1660018363,1,1);
/*!40000 ALTER TABLE `bdta_entity_subqueue_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue_field_revision`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue_field_revision` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(191) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `entity_subqueue__id__default_langcode__langcode` (`name`,`default_langcode`,`langcode`),
  KEY `entity_subqueue_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for entity_subqueue entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue_field_revision`
--

LOCK TABLES `bdta_entity_subqueue_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue_field_revision` VALUES ('programs',1,'en',1,13,'Programs',1657603221,1660018363,1,1);
/*!40000 ALTER TABLE `bdta_entity_subqueue_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue_revision`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue_revision` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `entity_subqueue__name` (`name`),
  KEY `entity_subqueue_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for entity_subqueue entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue_revision`
--

LOCK TABLES `bdta_entity_subqueue_revision` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue_revision` VALUES ('programs',1,'en',13,1657603221,NULL,1);
/*!40000 ALTER TABLE `bdta_entity_subqueue_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_entity_subqueue_revision__items`
--

DROP TABLE IF EXISTS `bdta_entity_subqueue_revision__items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_entity_subqueue_revision__items` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` varchar(128) CHARACTER SET ascii NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `items_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `items_target_id` (`items_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for entity_subqueue field items.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_entity_subqueue_revision__items`
--

LOCK TABLES `bdta_entity_subqueue_revision__items` WRITE;
/*!40000 ALTER TABLE `bdta_entity_subqueue_revision__items` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_entity_subqueue_revision__items` VALUES ('programs',0,'programs',1,'en',0,'645'),('programs',0,'programs',1,'en',1,'646'),('programs',0,'programs',1,'en',2,'885'),('programs',0,'programs',1,'en',3,'879'),('programs',0,'programs',1,'en',4,'740'),('programs',0,'programs',1,'en',5,'647'),('programs',0,'programs',1,'en',6,'648'),('programs',0,'programs',1,'en',7,'536'),('programs',0,'programs',1,'en',8,'659'),('programs',0,'programs',1,'en',9,'656'),('programs',0,'programs',1,'en',10,'658'),('programs',0,'programs',1,'en',11,'649'),('programs',0,'programs',1,'en',12,'483'),('programs',0,'programs',1,'en',13,'945'),('programs',0,'programs',1,'en',14,'655'),('programs',0,'programs',1,'en',15,'1002');
/*!40000 ALTER TABLE `bdta_entity_subqueue_revision__items` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_file_managed`
--

DROP TABLE IF EXISTS `bdta_file_managed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_file_managed` (
  `fid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `filename` varchar(255) DEFAULT NULL,
  `uri` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `filemime` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `filesize` bigint(20) unsigned DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) NOT NULL,
  PRIMARY KEY (`fid`),
  UNIQUE KEY `file_field__uuid__value` (`uuid`),
  KEY `file_field__uid__target_id` (`uid`),
  KEY `file_field__uri` (`uri`(191)),
  KEY `file_field__status` (`status`),
  KEY `file_field__changed` (`changed`)
) ENGINE=InnoDB AUTO_INCREMENT=897 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for file entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_file_managed`
--

LOCK TABLES `bdta_file_managed` WRITE;
/*!40000 ALTER TABLE `bdta_file_managed` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_file_managed` VALUES (1,'2814206d-fa21-457d-a2e7-7050fc6622f0','en',13,'profile.png','public://default_images/profile.png','image/png',1630,1,1642523268,1642523271),(2,'a917523a-1b39-4291-b087-b8e8fb8bba6c','en',105,'New_Project5.png','public://profile-pictures/New_Project5.png','image/png',417090,1,1642547912,1642548013),(4,'e4c6d282-1953-401a-9ab5-23c3389896f4','en',108,'Vishal Professional Pic.jpeg','public://profile-pictures/Vishal Professional Pic.jpeg','image/jpeg',63999,1,1642601971,1642602357),(6,'58e053fc-3a9c-44e7-ab9c-97c2ad28eb3a','en',112,'wall.jpeg','public://profile-pictures/wall.jpeg','image/jpeg',76872,1,1642614359,1642615125),(7,'c1a1661f-54b7-4e1c-85fe-dd8e58852f59','en',7,'Nischal Shetty - Founder, CEO WazirX.jpg','public://profile-pictures/Nischal Shetty - Founder, CEO WazirX.jpg','image/jpeg',22738,1,1642617359,1642617403),(8,'d13e0145-1918-42e1-99e9-134225328c61','en',7,'Sandeep Nailwal - Co-founder Polygon.jpg','public://profile-pictures/Sandeep Nailwal - Co-founder Polygon.jpg','image/jpeg',15805,1,1642618569,1642618611),(9,'2b40c8c2-3af1-4047-9953-84faf2e3f71d','en',7,'Surojit Chatterjee - CPO Coinbase.jpg','public://profile-pictures/Surojit Chatterjee - CPO Coinbase.jpg','image/jpeg',6408,1,1642618731,1642618762),(10,'d9c292f7-7303-4fff-b78f-2eb51d926d29','en',7,'Aniket-Jindal-Co-founder-Biconomy.jpg','public://profile-pictures/Aniket-Jindal-Co-founder-Biconomy.jpg','image/jpeg',31448,1,1642619206,1642619211),(11,'f081b70e-158f-47e6-9390-fb7560c32ba9','en',7,'Jaynti-Kanani-Co-founder-Polygon.jpg','public://profile-pictures/Jaynti-Kanani-Co-founder-Polygon.jpg','image/jpeg',66958,1,1642619291,1642619312),(12,'d581187d-61e7-41b2-b35a-4b57269806b9','en',7,'Rahul-Dalmia-Web3-Angel-Investor.jpg','public://profile-pictures/Rahul-Dalmia-Web3-Angel-Investor.jpg','image/jpeg',61773,1,1642619408,1642619440),(13,'c4a53549-e09f-44b2-b533-66330ba0efe7','en',7,'Harsh-Rajat-Co-founder-EPNS.jpg','public://profile-pictures/Harsh-Rajat-Co-founder-EPNS.jpg','image/jpeg',94367,1,1642619554,1642619561),(14,'13af8c03-2806-413b-87ee-83469cab11f0','en',7,'SIddharth-Menon-Founder_-COO-WazirX.jpg','public://profile-pictures/SIddharth-Menon-Founder_-COO-WazirX.jpg','image/jpeg',103230,1,1642619673,1642619698),(15,'bcc5629b-5d97-4195-a5a6-a9b9f203e290','en',123,'test1.jpeg','public://profile-pictures/test1.jpeg','image/jpeg',478514,1,1642671799,1642672116),(16,'97e18f22-7e00-420e-8594-f783ce07db9c','en',131,'sarthak-bat-tshirt.png','public://profile-pictures/sarthak-bat-tshirt.png','image/png',243953,1,1642775956,1642785609),(17,'0946e133-84bc-4e2a-9b4f-b25ab93b3e11','en',132,'1628777567139-01 - Copy.jpeg','public://profile-pictures/1628777567139-01 - Copy.jpeg','image/jpeg',550298,1,1642788044,1642788767),(18,'42cab729-c62c-40d1-bfb7-988b4f6116de','en',137,'IMG_6677.jpg','public://profile-pictures/IMG_6677.jpg','image/jpeg',129901,1,1642933217,1642933587),(19,'8f805409-4647-460a-bf25-266521f545dc','en',144,'1579358658666.jpeg','public://profile-pictures/1579358658666.jpeg','image/jpeg',66095,1,1643002603,1643002722),(21,'adb02fca-f26c-4273-9e91-ccafb792197f','en',146,'censor_black3Asset 12 1.png','public://profile-pictures/censor_black3Asset 12 1.png','image/png',121540,1,1643047880,1643048391),(22,'b8969f12-d50c-4e4c-834e-7ee3e0e6951f','en',148,'DSC_0078.jpg','public://profile-pictures/DSC_0078.jpg','image/jpeg',186913,1,1643125365,1643125799),(25,'a81b8b1f-b4e8-4d8a-b45a-ef632afd5177','en',151,'Body Positive Concept With Happy Woman.jpeg','public://profile-pictures/Body Positive Concept With Happy Woman.jpeg','image/jpeg',44064,1,1643227745,1643228107),(27,'55186d0a-97f6-4528-bba8-f25348bd2523','en',152,'malav warke.png','public://profile-pictures/malav warke.png','image/png',424960,1,1643280442,1643280934),(28,'aa5cc0ce-2201-4332-a8e1-3db04e158864','en',94,'Screenshot_20220129-141508.jpg','public://profile-pictures/Screenshot_20220129-141508.jpg','image/jpeg',286194,1,1643445983,1643446031),(29,'4b290a78-620b-4f6e-bedc-31446a6fd06d','en',155,'Ashish Anand.jpg','public://profile-pictures/Ashish Anand.jpg','image/jpeg',51563,1,1643451139,1643451425),(30,'9af5ac2d-8d56-4a85-9c6f-be2285dec1d1','en',155,'Ashish Anand_0.jpg','public://profile-pictures/Ashish Anand_0.jpg','image/jpeg',51563,1,1643451451,1643451454),(31,'60ba6f59-aaea-4b4c-8b9a-3cd785df9b5d','en',129,'WhatsApp Image 2022-01-16 at 10.22.30 AM.jpeg','public://profile-pictures/WhatsApp Image 2022-01-16 at 10.22.30 AM.jpeg','image/jpeg',35095,1,1643524049,1643524206),(32,'28d3f151-bdf5-4164-ac6a-1eb0839ada04','en',157,'Priyank.jpeg','public://profile-pictures/Priyank.jpeg','image/jpeg',47757,1,1643533017,1643533190),(38,'995f179a-b7c8-47a5-8f05-2fef3e823353','en',13,'woodstock.png','public://fund-logos/woodstock.png','image/png',113078,1,1653062071,1653062096),(39,'17acf42e-b734-48e2-9866-070693897d38','en',13,'crypto-logo.png','public://default_images/crypto-logo.png','image/png',10388,1,1653135129,1653135132),(40,'fb08fcc0-5714-4964-881d-6850dd5875b6','en',13,'polygon-logo.png','public://crypto-logo/polygon-logo.png','image/png',685,1,1653135194,1653135198),(41,'f94c50ec-ff7d-4b08-a48a-0e5dd1bb25b9','en',13,'polygon.svg','public://crypto-logo/polygon.svg','image/svg+xml',1483,1,1653298806,1653298809),(42,'448f4bb3-7eee-425c-8439-ad38d0b8e6f3','en',13,'ftt.png','public://crypto-logo/ftt.png','image/png',306,1,1653483724,1653483726),(46,'94509419-de79-4cd3-968c-11447d85bef6','en',13,'ftt.svg','public://crypto-logo/ftt.svg','image/svg+xml',1066,1,1653493033,1653493035),(49,'2fbae657-c8c1-4f56-9ea9-2be87e52c6bc','en',13,'algorand.svg','public://crypto-logo/algorand.svg','image/svg+xml',528,1,1653506218,1653506221),(50,'1bebe419-6fe3-4c9b-ab3b-1c29b545a405','en',13,'solana.svg','public://crypto-logo/solana.svg','image/svg+xml',1657,1,1653506239,1653506241),(51,'ea1dbfee-7545-4217-867f-a42d039bd946','en',478,'Hexagonal Profile Photo.png','public://profile-pictures/Hexagonal Profile Photo.png','image/png',275855,1,1653543160,1653543173),(54,'b191e226-4796-46bd-8155-3d6999261544','en',13,'ftt_0.svg','public://crypto-logo/ftt_0.svg','image/svg+xml',1066,1,1653580757,1653580759),(55,'65309960-3fdc-40ba-89c7-eac84bcfdf1a','en',421,'Sharma.jpeg','public://profile-pictures/Sharma.jpeg','image/jpeg',111883,1,1653580984,1653580989),(57,'e903bc1b-510f-4312-959f-8fa35c08b9ce','en',479,'Builders Tribe - Logo animation_0.svg','public://fund-logos/Builders Tribe - Logo animation_0.svg','image/svg+xml',7576,1,1653629205,1653629483),(58,'4aac413c-8c79-49c1-aea1-952fb3df6fc6','en',13,'startup.png','public://startup-logos/startup.png','image/png',28218,1,1653653257,1653653272),(59,'bda30389-7fda-4c0f-b153-4180979a20ae','en',467,'Intract Logo.jpg','public://startup-logos/Intract Logo.jpg','image/jpeg',4911,1,1653726028,1653729884),(61,'79d34e87-d904-4c57-91a6-8d2a24fe2283','en',7,'bdt cover.jpeg','public://fund-logos/bdt cover.jpeg','image/jpeg',32968,1,1653814573,1653814576),(62,'efcb16c9-e0a5-48b2-bb18-fa583f33b63d','en',7,'ape.jpeg','public://fund-logos/ape.jpeg','image/jpeg',7208,1,1653816933,1653816934),(63,'a698a02f-9991-41ea-ab59-43fa5c8160b5','en',469,'ape_0.jpeg','public://fund-logos/ape_0.jpeg','image/jpeg',7208,1,1653818604,1653818668),(64,'11f18f53-15ea-4d47-98dd-26917d899709','en',13,'pyramid.svg','public://default_images/pyramid.svg','image/svg+xml',7718,1,1653821337,1653821339),(65,'ad5d99e5-0315-4a0d-b70d-0b926823ea45','en',488,'909D7527-E817-433D-8C0F-F3DAA7BBD03D.jpeg','public://startup-logos/909D7527-E817-433D-8C0F-F3DAA7BBD03D.jpeg','image/jpeg',941184,1,1653822077,1653822200),(66,'0a163055-dab9-4d21-9d29-b5885252858c','en',492,'Builders Tribe - Logo animation.svg','public://startup-logos/Builders Tribe - Logo animation.svg','image/svg+xml',7576,1,1653887378,1653887655),(71,'15f973ea-649a-43a6-9503-cc42c2ce3b0a','en',493,'Hexagonal Profile Photo_3.png','public://profile-pictures/Hexagonal Profile Photo_3.png','image/png',275855,1,1653899234,1653899237),(72,'114e3473-dfb5-4d5e-a21a-4755fd8c6672','en',494,'Hexagonal Profile Photo.png','public://fund-logos/Hexagonal Profile Photo.png','image/png',275855,1,1653899508,1653899698),(73,'4111bd12-ad75-40d1-805d-f1826c5ee7b2','en',498,'IMG_1278.PNG','public://startup-logos/IMG_1278.PNG','image/png',949200,1,1654030394,1654031918),(74,'ef4a5359-097a-4b72-ba69-8d09c70f5e31','en',498,'aperfil-10.png','public://profile-pictures/aperfil-10.png','image/png',470212,1,1654032263,1654032745),(75,'f053ceb7-99cf-49d7-a011-9939b99acedd','en',500,'Hexagonal Profile Photo_0.png','public://profile-pictures/Hexagonal Profile Photo_0.png','image/png',275855,1,1654081915,1654082089),(76,'bbdfe50c-e39e-4cdf-9cd9-2b9e672c5ad0','en',501,'monogram.png','public://startup-logos/monogram.png','image/png',69324,1,1654093034,1654098656),(77,'22e0411f-1579-4127-af55-ef9c484aff5a','en',502,'POAP.png','public://startup-logos/POAP.png','image/png',13270,1,1654095485,1654096177),(81,'50c38242-c62b-46e4-b8a3-7e4e922c79b4','en',506,'IMG_20200212_163315.jpg','public://profile-pictures/IMG_20200212_163315.jpg','image/jpeg',912398,1,1654162601,1654162648),(82,'4ec30ef2-9790-4355-b647-4f3a02c3f0d7','en',418,'shachindra92.jpg','public://profile-pictures/shachindra92.jpg','image/jpeg',1708127,1,1654189100,1654189101),(83,'625cba82-2457-4700-9d02-546541124dbe','en',352,'Nabarun Chakraborty.jpeg','public://profile-pictures/Nabarun Chakraborty.jpeg','image/jpeg',36812,1,1654241191,1654241204),(84,'c0fb8fef-c660-4f3e-833d-5255424a773f','en',352,'AutifyLogo-03.jpg','public://startup-logos/AutifyLogo-03.jpg','image/jpeg',219656,1,1654241290,1654241896),(90,'ebc4b963-3101-4c75-96e2-1aea03939cc3','en',523,'Dharmi_Kumbhani.jpg','public://startup-logos/Dharmi_Kumbhani.jpg','image/jpeg',466211,1,1654341388,1654341501),(93,'020d6809-dc6c-45f4-9341-fd4bccd61b15','en',525,'valueaddoor.png','public://profile-pictures/valueaddoor.png','image/png',13907,1,1654351618,1654352531),(94,'4bb86542-aea2-4484-9d41-90eadd455fbf','en',525,'sticker.svg','public://startup-logos/sticker.svg','image/svg+xml',4891,1,1654352801,1654353210),(95,'8b7b9acd-5e0b-4f97-bb87-cfaccd152486','en',1,'value addooor poap.png','public://profile-pictures/value addooor poap.png','image/png',146809,1,1654356874,1654356877),(97,'b79cec46-4965-4609-998a-907e31e6cd9b','en',1,'Eximius Revised Logo .jpg','public://fund-logos/Eximius Revised Logo .jpg','image/jpeg',16170,1,1654503694,1654503850),(98,'c857f961-be62-4a03-8ca8-43261af5a5ed','en',1,'Hashed EM.png','public://fund-logos/Hashed EM.png','image/png',35779,1,1654514515,1654514762),(99,'1df7329f-6c62-4324-8896-896ecf428338','en',1,'Kalaari_Dark_Logo.png','public://fund-logos/Kalaari_Dark_Logo.png','image/png',24858,1,1654515118,1654515445),(100,'1e5e85fe-5dae-440c-850c-76a323993afd','en',1,'Builders Tribe - Logo animation.svg','public://default_images/Builders Tribe - Logo animation.svg','image/svg+xml',7576,1,1654526996,1654527003),(101,'88c439a6-dadd-46db-8a78-0aadf10f918a','en',1,'pyramid-partnership.svg','public://default_images/pyramid-partnership.svg','image/svg+xml',7717,1,1654527174,1654527178),(102,'dc6b575d-c6f1-410f-a852-124a9fd53e70','en',540,'sumeet profile.jpeg','public://profile-pictures/sumeet profile.jpeg','image/jpeg',208561,1,1654588762,1654588846),(103,'c15b6492-91d8-45dd-8736-6b486da24fe1','en',401,'WhatsApp Image 2022-04-01 at 8.18.19 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-04-01 at 8.18.19 PM.jpeg','image/jpeg',57480,1,1654607186,1654607202),(104,'f195cf6e-9b2d-48a7-b222-e7dbc6a157e3','en',401,'IMG_1642-min.PNG','public://startup-logos/IMG_1642-min.PNG','image/png',125735,1,1654607408,1654607656),(105,'815e9c5b-bef4-404c-8091-99e3c98bca60','en',429,'b5e6fc6c-d7e2-43e4-a907-ee5ea8487af8.jpeg','public://profile-pictures/b5e6fc6c-d7e2-43e4-a907-ee5ea8487af8.jpeg','image/jpeg',19974,1,1654608055,1654608096),(106,'a1701964-f1b0-4787-8547-50b6e0751c2c','en',552,'photo_2021-08-25_09-51-38.jpg','public://profile-pictures/photo_2021-08-25_09-51-38.jpg','image/jpeg',174480,1,1654618409,1654618632),(108,'a867b35c-6957-4097-95a1-a4f7a536ff8b','en',551,'1602250837607_0.jpg','public://profile-pictures/1602250837607_0.jpg','image/jpeg',121767,1,1654618842,1654618861),(109,'3eadf209-8324-4299-91ec-f7d889d7ddb7','en',553,'4E67F7DC-DDED-477C-94F8-1A5A0B831AAA.jpeg','public://profile-pictures/4E67F7DC-DDED-477C-94F8-1A5A0B831AAA.jpeg','image/jpeg',100340,1,1654620652,1654620821),(110,'6b2a3381-43ba-42f3-a5b1-23091dedbfb4','en',553,'FB0E9385-6CB5-4D16-AA05-0969C0A381A7.jpeg','public://startup-logos/FB0E9385-6CB5-4D16-AA05-0969C0A381A7.jpeg','image/jpeg',74991,1,1654620861,1654621507),(111,'f66cb423-0695-48ae-aaf4-e4f6826f6d0b','en',554,'AB0118E1-72D3-4F42-9418-3EF81EEBC6AD.jpeg','public://profile-pictures/AB0118E1-72D3-4F42-9418-3EF81EEBC6AD.jpeg','image/jpeg',328973,1,1654626377,1654626449),(113,'d2aec12d-6fc7-4f10-8b49-51b1e104aa97','en',557,'Picture 1.jpg','public://profile-pictures/Picture 1.jpg','image/jpeg',93978,1,1654658624,1654658707),(116,'c594ccfc-31dc-4373-8f09-e31a421352c4','en',565,'motoDEXcover.png','public://startup-logos/motoDEXcover.png','image/png',1114636,1,1654700837,1654701531),(117,'835066af-087c-42d6-8b9c-eac0a2a32b01','en',565,'1521620281074.jpeg','public://profile-pictures/1521620281074.jpeg','image/jpeg',61304,1,1654701790,1654701849),(119,'ba2d0adb-12c9-40cc-b09f-282b5092f60d','en',572,'1649241808405.jpeg','public://profile-pictures/1649241808405.jpeg','image/jpeg',88430,1,1654762269,1654762274),(123,'9ad94114-3580-472b-985d-0789433ce7aa','en',574,'FB_IMG_1605425002177_1.jpg','public://profile-pictures/FB_IMG_1605425002177_1.jpg','image/jpeg',59293,1,1654766945,1654767009),(125,'88afc317-6c87-46bc-b79a-646c6f0126c8','en',578,'eddaverse_newlogo.png','public://profile-pictures/eddaverse_newlogo.png','image/png',107393,1,1654781139,1654781211),(126,'ef236a82-94ba-471c-ab16-0331ca126e1d','en',581,'Builders Tribe - Logo animation_0.svg','public://startup-logos/Builders Tribe - Logo animation_0.svg','image/svg+xml',7576,1,1654803210,1654803755),(127,'799a8ea9-a842-446d-9b1c-1563f33659a3','en',571,'4767_ZeLoop_RM-01D.jpg','public://startup-logos/4767_ZeLoop_RM-01D.jpg','image/jpeg',457954,1,1654806468,1654807091),(128,'5d618c55-9dd0-461d-8290-a999181bc71a','en',571,'eric-schaffner-zeloop.png','public://profile-pictures/eric-schaffner-zeloop.png','image/png',395404,1,1654807220,1654807336),(129,'62aafce5-2997-458e-9078-962fdee8f64b','en',583,'cx.jpeg','public://profile-pictures/cx.jpeg','image/jpeg',6883,1,1654834703,1654834708),(131,'c06ac0f5-51a7-4912-8b17-9fc8b273dae1','en',582,'Shield logo v2.png','public://startup-logos/Shield logo v2.png','image/png',104143,1,1654836131,1654836864),(132,'21c1b9a5-e5e5-4aac-9ea4-958fc51261fa','en',256,'IMG_0051-modified.png','public://profile-pictures/IMG_0051-modified.png','image/png',7498484,1,1654843227,1654843393),(135,'0b01c137-b770-45c7-8415-4833df6fc45e','en',411,'1624125935897-2.jpeg','public://profile-pictures/1624125935897-2.jpeg','image/jpeg',52018,1,1654857155,1654857272),(136,'99d73cee-8553-4fd4-9232-27f58e808c8a','en',585,'WIN_20220520_23_55_11_Pro.jpg','public://profile-pictures/WIN_20220520_23_55_11_Pro.jpg','image/jpeg',237348,1,1654858283,1654858343),(138,'da4368e0-3d55-44b6-ab7d-c94078653ed9','en',585,'logo192.png','public://startup-logos/logo192.png','image/png',3763,1,1654858432,1654861320),(139,'7ce79a8c-07c8-4def-bbc6-a2e9f326127a','en',586,'CK7kwoLm_400x400.jpg','public://startup-logos/CK7kwoLm_400x400.jpg','image/jpeg',9088,1,1654864875,1654870638),(140,'c8a65f5e-a86d-4042-9a80-bbb9c6ac8b26','en',432,'XdtmMaCL_400x400.jpg','public://startup-logos/XdtmMaCL_400x400.jpg','image/jpeg',8533,1,1654935566,1654939890),(141,'a73ccc35-b4f4-4a61-b4bc-65aa13d79467','en',576,'Logo TKL.jpg','public://startup-logos/Logo TKL.jpg','image/jpeg',9269,1,1654938263,1654939340),(143,'22a516f3-3c88-4305-b1d2-a391df77200c','en',592,'2imageedit_1_4137965007.jpg','public://profile-pictures/2imageedit_1_4137965007.jpg','image/jpeg',217271,1,1655016178,1655016236),(144,'29b990df-97fd-4f70-959d-a387c61bc9a5','en',593,'photo_2022-06-12_23-18-54.jpg','public://startup-logos/photo_2022-06-12_23-18-54.jpg','image/jpeg',9269,1,1655061491,1655062734),(146,'703997bc-5b85-4a9e-b3c5-bfe4728c2f58','en',597,'WhatsApp Image 2022-05-31 at 8.51.59 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-05-31 at 8.51.59 PM.jpeg','image/jpeg',43202,1,1655137740,1655137935),(148,'cf1da5c0-dadb-47dd-b045-bb669914073d','en',604,'valueaddoor-poap.png','public://startup-logos/valueaddoor-poap.png','image/png',13923,1,1655148535,1655149688),(149,'2d6d6a8b-dfd3-4947-9a35-972317f25610','en',526,'FilmToken.png','public://startup-logos/FilmToken.png','image/png',41697,1,1655160719,1655165125),(151,'9fc0e160-0b60-4d4b-9be8-2053a359e73e','en',606,'synthetic equity 2.jpg','public://profile-pictures/synthetic equity 2.jpg','image/jpeg',5437,1,1655194231,1655194345),(153,'5f5d018c-613b-4e8c-950a-5ff1fa56b28a','en',610,'buidlerstribe.png','public://startup-logos/buidlerstribe.png','image/png',36655,1,1655268909,1655269010),(155,'00ade150-6994-4cd8-b2ee-54324dffef7f','en',610,'Buidler-poap_0.png','public://profile-pictures/Buidler-poap_0.png','image/png',10969,1,1655269154,1655269156),(156,'28d44de8-69c0-4450-9b98-bf73587b1bf2','en',611,'valueaddoor-poap.png','public://fund-logos/valueaddoor-poap.png','image/png',13923,1,1655269543,1655269635),(157,'25cf3b24-cdcd-49ed-8d91-d22cd6c7ddb4','en',411,'#8266_8.jpg','public://startup-logos/#8266_8.jpg','image/jpeg',643038,1,1655319218,1655321578),(158,'5d1a4c7a-ce22-4d40-8354-7f15aa2f493c','en',615,'Screen Shot 2022-06-14 at 11.15.42 PM.png','public://profile-pictures/Screen Shot 2022-06-14 at 11.15.42 PM.png','image/png',43967,1,1655353036,1655353170),(159,'5507d84f-fe38-4886-9d39-1a77a4e657b8','en',615,'Screen Shot 2022-06-14 at 11.15.42 PM.png','public://startup-logos/Screen Shot 2022-06-14 at 11.15.42 PM.png','image/png',43967,1,1655353252,1655355525),(160,'dae18f35-07f9-41be-93d5-b930a5ba22f8','en',616,'fc793c2394d6f2e21822e0be5856b75f-sticker.png','public://startup-logos/fc793c2394d6f2e21822e0be5856b75f-sticker.png','image/png',83098,1,1655353307,1655353526),(162,'907d50f4-c916-4d8a-8ba1-eedac0f16d9b','en',619,'SID2-P.jpg','public://profile-pictures/SID2-P.jpg','image/jpeg',50324,1,1655365761,1655365846),(163,'45a51280-4813-4019-9cd7-c15c9d5f9097','en',257,'DeFiVerseLogo.jpg','public://startup-logos/DeFiVerseLogo.jpg','image/jpeg',58633,1,1655369071,1655380785),(164,'2f9bb296-ee6e-4242-b877-0acbdf6b8487','en',620,'pixil-frame-0 (3).png','public://profile-pictures/pixil-frame-0 (3).png','image/png',42345,1,1655369085,1655369090),(166,'abc6fa81-5bab-42b3-8784-b8a7e0b1bf55','en',597,'GET SET PLAY - pngs-17.png','public://startup-logos/GET SET PLAY - pngs-17.png','image/png',35668,1,1655373502,1655374352),(167,'f199394b-df5b-4422-bc74-ff5d3396b828','en',623,'20220403_061904.jpg','public://profile-pictures/20220403_061904.jpg','image/jpeg',1362694,1,1655380915,1655381979),(168,'f5eb449a-92f7-41a1-918a-7e63d1a7ee8f','en',624,'FDFF498D-BC1F-491C-8A0B-39C896083BA0.jpeg','public://profile-pictures/FDFF498D-BC1F-491C-8A0B-39C896083BA0.jpeg','image/jpeg',2331624,1,1655384623,1655384657),(169,'efb65dc2-e88e-4abc-8113-5821724de756','en',626,'Mirjana@Nasdaq.jpeg','public://profile-pictures/Mirjana@Nasdaq.jpeg','image/jpeg',201042,1,1655480317,1655480367),(170,'930025f1-3afb-4ae9-9edb-10ec5b679ff8','en',626,'LS-logo.png','public://startup-logos/LS-logo.png','image/png',27322,1,1655480401,1655481563),(172,'7a508e2e-1cec-4459-b397-db385a60495e','en',449,'1589825315039.jpg','public://profile-pictures/1589825315039.jpg','image/jpeg',59611,1,1655527275,1655527289),(173,'03e7827d-24da-4eca-bc43-aa7c60418a0e','en',578,'eddaverse_newlogo.png','public://startup-logos/eddaverse_newlogo.png','image/png',107393,1,1655565842,1655567294),(174,'923046ad-ea31-4697-9130-35e600005d81','en',632,'20220201_174457.jpg','public://profile-pictures/20220201_174457.jpg','image/jpeg',42497,1,1655657151,1655657304),(175,'5dbab493-1b74-4420-947e-1e266756a309','en',631,'samrat.jpg','public://profile-pictures/samrat.jpg','image/jpeg',95140,1,1655669987,1655670080),(176,'5f628f83-13cd-4830-9a1b-bd2eceb70893','en',638,'Anmol Reshi.png','public://profile-pictures/Anmol Reshi.png','image/png',371475,1,1655715008,1655715041),(177,'2b161ae6-60ee-4033-958c-09359c012556','en',638,'ST LOGO.png','public://startup-logos/ST LOGO.png','image/png',48545,1,1655715100,1655715266),(179,'edcf731f-daf0-4ad8-aced-c41ec42e0910','en',1,'Orios.jpg','public://fund-logos/Orios.jpg','image/jpeg',4827,1,1655750742,1655750819),(180,'bf6ce7b6-356c-4dcd-b2e5-4a9c8979c383','en',1,'Prime.jpeg','public://fund-logos/Prime.jpeg','image/jpeg',33875,1,1655753096,1655753636),(181,'833e6423-c9dd-44b7-8e77-ceb4c4a3de2c','en',313,'og-image.jpg','public://startup-logos/og-image.jpg','image/jpeg',24991,1,1655754389,1655755217),(183,'04d6c983-fb7c-4cef-aa81-55c7fbe0e5fd','en',640,'me 4.jpg','public://profile-pictures/me 4.jpg','image/jpeg',112296,1,1655788649,1655788770),(184,'e1ec7642-fce3-4d61-b493-093c56aff541','en',641,'DP.png','public://profile-pictures/DP.png','image/png',815180,1,1655792926,1655792999),(186,'474108bb-7876-4bc7-abaf-2d830ff86d30','en',251,'Unaaki_Full_Dark_Color.png','public://startup-logos/Unaaki_Full_Dark_Color.png','image/png',28526,1,1655823488,1655827413),(187,'9d3c238e-f5c4-43c6-8d5b-9f3c9a1a0fe5','en',434,'Logo Black.png','public://startup-logos/Logo Black.png','image/png',31558,1,1655825184,1655828445),(188,'6bbab5ec-d02f-4ca7-8919-22659778a545','en',434,'xGsNyF-e_400x400.jpg','public://profile-pictures/xGsNyF-e_400x400.jpg','image/jpeg',55792,1,1655828530,1655828607),(189,'20bd0f1d-f75e-4e92-9422-1868571af0b6','en',646,'7CCqYmsN_400x400.jpeg','public://startup-logos/7CCqYmsN_400x400.jpeg','image/jpeg',15899,1,1655875577,1655875808),(190,'478a04a1-7f36-4455-b5a6-7a0a0bac6761','en',647,'eNwcTY75_400x400.jpg','public://profile-pictures/eNwcTY75_400x400.jpg','image/jpeg',11411,1,1655878833,1655878840),(195,'ee587094-20f0-4549-8c3b-081d714c2d37','en',631,'Logo 500x500 px.jpeg','public://startup-logos/Logo 500x500 px.jpeg','image/jpeg',161911,1,1655947209,1655950891),(196,'6d7ad84a-040c-4d7d-a060-360f9ba5e76b','en',233,'Truts logo.png','public://startup-logos/Truts logo.png','image/png',13448,1,1655964714,1655972423),(197,'4e583f37-4ba1-46a2-b968-30d3e680d5bf','en',648,'Group 160.png','public://startup-logos/Group 160.png','image/png',288731,1,1655966010,1655972740),(200,'278a6caa-037e-4430-ad88-c43b8d422978','en',655,'Buidler-poap.png','public://startup-logos/Buidler-poap.png','image/png',10969,1,1656044143,1656044575),(201,'348a131a-1f36-41c8-be6f-3814988462c3','en',1,'brand.png','public://fund-logos/brand.png','image/png',19665,1,1656044985,1656045180),(202,'dd30d1ac-29d5-41ac-82f4-a8c298104b65','en',1,'6272e23c418dcda4a40f678f_footer-logo.svg','public://fund-logos/6272e23c418dcda4a40f678f_footer-logo.svg','image/svg+xml',4734,1,1656045418,1656045515),(203,'7bff034a-6ecf-443a-a63d-18d7f34a0238','en',1,'upload-8499dfd9-c5d5-4a89-8d15-be2a9052dc93.png','public://fund-logos/upload-8499dfd9-c5d5-4a89-8d15-be2a9052dc93.png','image/png',14234,1,1656045872,1656046166),(206,'4e6a8560-f643-41d1-864a-abe4fa7dba23','en',658,'2018321_Utsav_singla.jpg','public://profile-pictures/2018321_Utsav_singla.jpg','image/jpeg',33780,1,1656058184,1656058226),(207,'47284420-8956-4f94-9a51-9371df777d6b','en',661,'obvious-square.png','public://startup-logos/obvious-square.png','image/png',7913,1,1656065071,1656065974),(208,'30151da4-b99d-4af0-a60f-07456637f026','en',664,'Kirana_Games_Logo_Transparent.svg','public://startup-logos/Kirana_Games_Logo_Transparent.svg','image/svg+xml',59905,1,1656066648,1656067437),(211,'a0e70f1c-58d6-40c9-b40f-ff47aa989adf','en',663,'Dharmi Kumbhani.jpg','public://profile-pictures/Dharmi Kumbhani.jpg','image/jpeg',213138,1,1656066738,1656067002),(212,'0059d49e-094e-4e00-bf6e-d2d269d1b0e1','en',664,'Screen Shot 2022-03-12 at 2.21.53 PM.png','public://profile-pictures/Screen Shot 2022-03-12 at 2.21.53 PM.png','image/png',222699,1,1656067772,1656067817),(213,'c6428d7d-f455-4d5e-8462-73391cbab13c','en',663,'enigmio.svg','public://startup-logos/enigmio.svg','image/svg+xml',2277,1,1656069057,1656069181),(214,'959bb6dc-ce7b-4d71-8647-b24609cd016b','en',665,'IMG_20220523_110251_939.jpg','public://profile-pictures/IMG_20220523_110251_939.jpg','image/jpeg',1627017,1,1656069588,1656069711),(215,'8be0d568-1ae4-486d-be6b-dbd0c45b9133','en',1,'logo_v2.svg','public://fund-logos/logo_v2.svg','image/svg+xml',15482,1,1656070882,1656071168),(217,'89cb3873-e70f-4b85-8e1e-a551f21690ae','en',173,'1639985940819.jpeg','public://profile-pictures/1639985940819.jpeg','image/jpeg',58197,1,1656075472,1656075476),(218,'7c123fc2-2563-4c82-8a72-3155b101b73d','en',173,'Logo d grad.png','public://startup-logos/Logo d grad.png','image/png',19286,1,1656075641,1656077561),(219,'7d0c4823-5e66-4fea-8b1b-bef7d27beba4','en',668,'AR Engineering.png','public://startup-logos/AR Engineering.png','image/png',286897,1,1656078943,1656080802),(221,'cf01cc9e-ce70-4ffe-9926-1f2a4bfe203c','en',668,'Akram Personal Picture 2_0.JPG','public://profile-pictures/Akram Personal Picture 2_0.JPG','image/jpeg',291527,1,1656080949,1656080961),(225,'129f0ea0-5e0f-4bbc-9f9d-000a21a00a22','en',653,'Capture.JPG','public://startup-logos/Capture.JPG','image/jpeg',38416,1,1656093298,1656095421),(228,'785f34e8-e960-41bd-84df-23cdcf119e00','en',648,'WhatsApp Image 2022-04-18 at 2.39.11 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-04-18 at 2.39.11 PM.jpeg','image/jpeg',137268,1,1656141627,1656141643),(232,'d57318ea-e0e6-4fc1-9bee-7883a997c964','en',676,'kenny.png','public://profile-pictures/kenny.png','image/png',9882,1,1656151338,1656151379),(234,'2e28e47d-5a96-42ed-a87b-ecd5dc26e0cc','en',683,'Kevin photo.jpg','public://profile-pictures/Kevin photo.jpg','image/jpeg',60392,1,1656178846,1656178925),(235,'701fd05d-6bde-46f1-837c-179e7ab4be0c','en',683,'GyrFalconLogo.jpeg','public://startup-logos/GyrFalconLogo.jpeg','image/jpeg',54959,1,1656178983,1656180811),(236,'cbd42061-bd05-42f8-a4b1-d748ba0b5e38','en',684,'q2 (2).jpeg','public://profile-pictures/q2 (2).jpeg','image/jpeg',109088,1,1656187575,1656187621),(237,'4c3cabe3-feb1-41b1-a4c8-2fc26fb64121','en',1,'metadecrypt.jpeg','public://programs/banners/metadecrypt.jpeg','image/jpeg',122421,1,1656227184,1656227211),(238,'6d93c92c-28f5-403f-a6ec-ee0529e00332','en',686,'atharva dp.jpg','public://profile-pictures/atharva dp.jpg','image/jpeg',6716,1,1656232348,1656232397),(239,'dc7dd7e8-b97f-4251-bcff-14122ae7a830','en',686,'CRUX (2).png','public://startup-logos/CRUX (2).png','image/png',1883,1,1656233040,1656237093),(241,'ac5c2f84-b4d6-4ce0-9531-15aae0255f05','en',671,'buidl-so-alpha-logo.svg','public://startup-logos/buidl-so-alpha-logo.svg','image/svg+xml',5523,1,1656263993,1656264007),(242,'42d5d64c-ae2b-4d43-a1e3-482c5ca691ce','en',690,'663BE0EC-3F31-4A4F-8A65-775C284357F3.jpeg','public://profile-pictures/663BE0EC-3F31-4A4F-8A65-775C284357F3.jpeg','image/jpeg',239704,1,1656265038,1656265527),(243,'8cd2e94c-3d3c-4475-a0db-e2e044900e26','en',690,'F9E6253E-8911-4731-BFAA-52DE636A9613.jpeg','public://startup-logos/F9E6253E-8911-4731-BFAA-52DE636A9613.jpeg','image/jpeg',10706,1,1656265601,1656266790),(244,'084472c7-9036-4b22-a3ed-17843fe697d4','en',584,'Respct-21.jpg','public://profile-pictures/Respct-21.jpg','image/jpeg',913791,1,1656315152,1656315171),(249,'8c8fcd65-d5bd-4616-a8e4-6f08d7b62ac8','en',693,'Buidler-poap_0.png','public://startup-logos/Buidler-poap_0.png','image/png',10969,1,1656329670,1656329961),(254,'0892ff0f-a255-4037-abfa-f55397b4bb2a','en',675,'nondegenpfp.jpeg','public://profile-pictures/nondegenpfp.jpeg','image/jpeg',51969,1,1656350154,1656350157),(255,'2cce62be-7854-4db5-940c-e19ffd7e2922','en',336,'Screenshot 2022-06-28 010008.jpg','public://startup-logos/Screenshot 2022-06-28 010008.jpg','image/jpeg',50703,1,1656358224,1656359240),(256,'34dfc9eb-a63c-4f14-9da8-bf67c52226a5','en',696,'logo0.JPG','public://startup-logos/logo0.JPG','image/jpeg',30652,1,1656392409,1656396283),(257,'8f6c7a0c-86e1-4263-967f-a3506a1a5cd5','en',405,'pillhead.png','public://profile-pictures/pillhead.png','image/png',505703,1,1656399275,1656399285),(258,'65453496-aa7c-4e9e-aba1-b3a5cb9bfe6c','en',647,'Group 81037667.svg','public://startup-logos/Group 81037667.svg','image/svg+xml',10856,1,1656414231,1656418031),(261,'83342b59-cb60-4701-af34-7cf3ebbd7214','en',447,'_DSC0606.JPG','public://profile-pictures/_DSC0606.JPG','image/jpeg',462088,1,1656419054,1656419071),(262,'7961fc95-0d8d-4275-8338-27f0c6ecf422','en',692,'wegalabs.png','public://startup-logos/wegalabs.png','image/png',16037,1,1656419631,1656420012),(266,'18778038-8957-4ef5-82ad-fbc0b4e2cd6c','en',692,'Ztd0s4ik_400x400.jpg','public://profile-pictures/Ztd0s4ik_400x400.jpg','image/jpeg',36208,1,1656422525,1656422532),(267,'05f2718c-b3ac-41db-b3bf-980eb059e43f','en',271,'POAP.png','public://programs/banners/POAP.png','image/png',13270,1,1656430876,1656431325),(268,'35adfdb9-424b-401d-af95-7d3782b5e5fa','en',697,'IMG-20220324-WA0001.jpg','public://startup-logos/IMG-20220324-WA0001.jpg','image/jpeg',44958,1,1656437700,1656439455),(269,'5e64facc-78bf-4c42-a704-bbdeb654f557','en',697,'20220226_093335.jpg','public://profile-pictures/20220226_093335.jpg','image/jpeg',11105211,1,1656440283,1656440460),(270,'2f9c0aca-7574-4fb1-9cfa-450622400a46','en',703,'M1HrRuEK3-l-0Q8mYt0vaCmhSMQVmWhqM5BdWKtSf4s.png','public://profile-pictures/M1HrRuEK3-l-0Q8mYt0vaCmhSMQVmWhqM5BdWKtSf4s.png','image/png',6303010,1,1656484680,1656484776),(271,'4f8904b0-de1a-4f2a-888a-3453f97ae144','en',703,'linkedin-company-logo.png','public://startup-logos/linkedin-company-logo.png','image/png',23849,1,1656484947,1656485355),(274,'c652ad69-340b-4cf2-877e-2d212b97217d','en',694,'Frame 1.png','public://startup-logos/Frame 1.png','image/png',20022,1,1656505220,1656506632),(277,'9ea8538d-31c4-4930-9cff-43cfeaf83f5e','en',694,'6gEt6cDp_400x400.jpeg','public://profile-pictures/6gEt6cDp_400x400.jpeg','image/jpeg',11935,1,1656511139,1656511141),(278,'26daffc6-c8bf-44c6-bb98-9f48ac7271a8','en',699,'logo.svg','public://startup-logos/logo.svg','image/svg+xml',5911,1,1656516721,1656527659),(280,'ebb60ee0-1b1f-4281-a2db-b30dd88f5080','en',582,'EmanWarriorPFP.jpg','public://profile-pictures/EmanWarriorPFP.jpg','image/jpeg',1098106,1,1656530710,1656531667),(282,'3b2189e0-ab09-47d8-99a0-9af3e2133bcd','en',707,'Profile Image.png','public://startup-logos/Profile Image.png','image/png',24395,1,1656563315,1656573434),(285,'273ff34d-1046-43ec-83a4-f18d626e18c3','en',663,'buidlerstribe.png','public://programs/banners/buidlerstribe.png','image/png',36655,1,1656564438,1656564837),(286,'fd3c8623-282c-463a-9c0e-ac24a2849dc2','en',705,'logo-01.png','public://startup-logos/logo-01.png','image/png',1540,1,1656577573,1656577812),(287,'bb88b4f1-ee60-4bd9-9c1b-7a13d4a7ada6','en',712,'WhatsApp Image 2022-06-30 at 12.20.18 PM.jpeg','public://startup-logos/WhatsApp Image 2022-06-30 at 12.20.18 PM.jpeg','image/jpeg',8542,1,1656584559,1656586304),(288,'3822151d-f35f-43b9-9b01-3ab3adea42ce','en',271,'valueaddoor-poap.png','public://programs/banners/valueaddoor-poap.png','image/png',13923,1,1656587947,1656588023),(289,'3a724a1d-df3d-49f4-a15d-24deb58ae77f','en',714,'l (1).png','public://profile-pictures/l (1).png','image/png',3141329,1,1656603832,1656603906),(290,'2652ea61-6a1b-4dea-827a-5e474218ec96','en',714,'ryder-icon.png','public://startup-logos/ryder-icon.png','image/png',22320,1,1656603924,1656604756),(292,'6f0c424c-10a6-4227-bb58-4612c42c6d5f','en',279,'oie_transparent.png','public://startup-logos/oie_transparent.png','image/png',62415,1,1656683745,1656684117),(294,'bf6b8b3e-6c2c-4b82-aebf-3f4a40587e61','en',718,'HighFi_Cropped_Logo.jpg','public://startup-logos/HighFi_Cropped_Logo.jpg','image/jpeg',11418,1,1656722400,1656724063),(296,'c07e04f1-aa8c-42b4-b13e-ead3ddb20541','en',411,'logotribe.png','public://startup-logos/logotribe.png','image/png',19096,1,1656807138,1656807317),(299,'0c4294cb-1989-4760-9600-41642d5aca14','en',720,'Rohit Arora.jpeg','public://profile-pictures/Rohit Arora.jpeg','image/jpeg',32186,1,1656923304,1656923407),(300,'4244c719-4910-45a3-afaf-5eb134b4e007','en',721,'Linked In DP.jpeg','public://profile-pictures/Linked In DP.jpeg','image/jpeg',59362,1,1656925065,1656925131),(301,'2e4cd439-c7dd-4a2c-a18a-f3cc056a8e3c','en',723,'1_Color.png','public://profile-pictures/1_Color.png','image/png',26479,1,1656932190,1656932194),(302,'f991d1bb-6304-4560-9016-8dc41f2f0e3b','en',723,'1_Color.png','public://startup-logos/1_Color.png','image/png',26479,1,1656932256,1656933913),(303,'8e3ae267-932a-4692-91c7-61f46f4cf40c','en',724,'asia_logo.png','public://startup-logos/asia_logo.png','image/png',36823,1,1656934508,1656934900),(304,'b20f9fcf-d976-4c83-8ff8-34b77224a25c','en',724,'WhatsApp Image 2022-01-01 at 12.18.48.jpeg','public://profile-pictures/WhatsApp Image 2022-01-01 at 12.18.48.jpeg','image/jpeg',262270,1,1656935855,1656935900),(307,'9b73e9fd-5158-423c-8ddc-cb4c86dc6c0d','en',623,'Satyug Logo_0.jpg','public://startup-logos/Satyug Logo_0.jpg','image/jpeg',180746,1,1656944240,1656952789),(308,'897811bd-bd9c-4f8c-adb0-8dfa0cca046c','en',501,'default-profile-photo.jpeg','public://profile-pictures/default-profile-photo.jpeg','image/jpeg',32716,1,1657005531,1657005580),(309,'3298fc65-c8d5-4028-b4de-968cace67313','en',727,'1649227165158.jpg','public://profile-pictures/1649227165158.jpg','image/jpeg',12829,1,1657006612,1657006635),(310,'ad484894-0214-4419-9d0e-ad52cdab31b0','en',719,'ec-02.png','public://startup-logos/ec-02.png','image/png',37393,1,1657011226,1657013815),(311,'416834c8-7d6e-4dfe-9ff9-ea700029abd5','en',717,'twitter_profile.png','public://startup-logos/twitter_profile.png','image/png',41597,1,1657018006,1657018406),(313,'c0dc5a0e-f285-4505-9651-c1c3277dd3af','en',717,'profile.jpeg','public://profile-pictures/profile.jpeg','image/jpeg',73360,1,1657018956,1657018993),(317,'e0445135-4437-471b-be80-93e38ac32d46','en',730,'BluntDAOsquarescreenshot_0.PNG','public://startup-logos/BluntDAOsquarescreenshot_0.PNG','image/png',732914,1,1657043370,1657044398),(318,'e25ad5d5-e371-480c-9f7b-8694f1291889','en',279,'P2.jpg','public://profile-pictures/P2.jpg','image/jpeg',30791,1,1657047131,1657047135),(324,'06abb63d-c37b-4956-9c78-ba129bb75641','en',737,'png  2.png','public://startup-logos/png  2.png','image/png',190647,1,1657114487,1657117811),(325,'ecc1cc6f-97e0-4bba-9a54-8a31b9f9202e','en',466,'profile pic large-01.png','public://profile-pictures/profile pic large-01.png','image/png',464349,1,1657117385,1657131647),(326,'eb69c0d5-5510-4446-b90f-6491b3e951b8','en',729,'Screenshot 2022-07-06 at 8.50.09 PM.png','public://startup-logos/Screenshot 2022-07-06 at 8.50.09 PM.png','image/png',132656,1,1657126243,1657128532),(327,'5c99e85c-83d8-49fe-a2e3-fb64adb62201','en',738,'1654419777742.jpeg','public://profile-pictures/1654419777742.jpeg','image/jpeg',556070,1,1657175072,1657175153),(329,'17fc154d-f319-4d7d-9b6e-5e296d4e04f5','en',739,'Profile_picture.jpeg','public://profile-pictures/Profile_picture.jpeg','image/jpeg',91225,1,1657176868,1657176956),(330,'4af2f3b0-eca2-4882-aded-1b10aefb86bb','en',466,'Trikl Logo.png','public://startup-logos/Trikl Logo.png','image/png',36649,1,1657178443,1657190627),(331,'cb07eb56-98b8-4a67-b327-97856f169fc8','en',735,'Polkadot.svg','public://crypto-logo/Polkadot.svg','image/svg+xml',1760,1,1657183969,1657183974),(332,'4b3df979-1140-4b2c-85bd-3f376eb5c972','en',735,'Polkadot_0.svg','public://crypto-logo/Polkadot_0.svg','image/svg+xml',1761,1,1657184061,1657184064),(334,'5cd2835e-8140-490e-897d-8263e4ca9a5e','en',272,'s-8p7Iw6_400x400.jpg','public://profile-pictures/s-8p7Iw6_400x400.jpg','image/jpeg',23244,1,1657244653,1657244655),(336,'082a4599-e6a3-419f-8890-6edfcf0e1298','en',272,'logo2_0.png','public://startup-logos/logo2_0.png','image/png',26445,1,1657245344,1657250403),(337,'8c353e63-d2ca-44be-b792-4f3b5d5a01d8','en',675,'Twitter PFP.png','public://startup-logos/Twitter PFP.png','image/png',258027,1,1657250297,1657255315),(338,'f21d3d39-d745-4219-9c3b-655251436257','en',272,'logo2_1.png','public://startup-logos/logo2_1.png','image/png',44295,1,1657253079,1657253113),(339,'f2301c2e-d082-4613-a961-8d29809276c1','en',558,'Logo-kudo.svg','public://startup-logos/Logo-kudo.svg','image/svg+xml',11489,1,1657257129,1657258698),(340,'4216ec63-8652-4f4c-8eb8-14b0bc89bdc2','en',174,'Algoz.png','public://startup-logos/Algoz.png','image/png',113443,1,1657261720,1657262815),(341,'da0ce137-6914-4dec-901c-db7950caf9f5','en',174,'awesome pfp.png','public://profile-pictures/awesome pfp.png','image/png',277907,1,1657263685,1657263752),(342,'a4e71ad0-1dff-4c58-a0db-81473b764390','en',744,'Screenshot 2022-07-08 at 2.48.05 PM.png','public://profile-pictures/Screenshot 2022-07-08 at 2.48.05 PM.png','image/png',266610,1,1657271902,1657271963),(344,'35c02a56-ba35-4516-83e9-e2284fe20d80','en',744,'Screenshot 2022-07-08 at 2.50.43 PM.png','public://startup-logos/Screenshot 2022-07-08 at 2.50.43 PM.png','image/png',1200399,1,1657272062,1657273002),(345,'49690d4b-421a-42ee-bfbe-65bb1f17d66a','en',745,'WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg','public://startup-logos/WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg','image/jpeg',19233,1,1657272710,1657274572),(346,'2268b8a8-dc14-43dd-8a4d-5aa5743ecd0d','en',459,'IMG_5753.JPG','public://profile-pictures/IMG_5753.JPG','image/jpeg',2262376,1,1657274004,1657274067),(347,'1d9512bc-02bb-4faa-b06a-ae79270cff4b','en',459,'cube_grad (4).svg','public://startup-logos/cube_grad (4).svg','image/svg+xml',2689,1,1657274093,1657275299),(348,'a6a6b389-6abc-4631-83d2-3cf596c0448d','en',745,'WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-02-13 at 3.04.32 PM.jpeg','image/jpeg',19233,1,1657275335,1657275359),(349,'fa894b89-86cc-42a1-bbbd-cdfb2d5050f8','en',745,'jalebi_image1573587063522.jpeg','public://profile-pictures/jalebi_image1573587063522.jpeg','image/jpeg',52539,1,1657275399,1657275401),(350,'a2aa6210-b1b5-4273-8c45-5bb26662eff0','en',738,'NFTLOGO.png','public://startup-logos/NFTLOGO.png','image/png',47711,1,1657282868,1657288033),(352,'4883b73a-0ccb-4996-a892-fd9855b29a26','en',758,'IMG-20170911-WA0003.jpg','public://profile-pictures/IMG-20170911-WA0003.jpg','image/jpeg',212068,1,1657286474,1657286478),(355,'a057200f-5647-49d6-9901-460a05149293','en',761,'solanaHH_soham.jpg','public://profile-pictures/solanaHH_soham.jpg','image/jpeg',51462,1,1657361972,1657362020),(357,'d38dbcc0-3dc4-48ce-ba6f-0a1ff3bbd187','en',736,'shaluPPBlack LessCropped.png','public://profile-pictures/shaluPPBlack LessCropped.png','image/png',3786725,1,1657365921,1657366081),(358,'586d6c35-593a-4d56-8b00-39877202dac5','en',764,'Copy of Unnamed Design.png','public://startup-logos/Copy of Unnamed Design.png','image/png',23820,1,1657377489,1657377706),(359,'7922d47e-deb7-4e24-906b-9c6a905e3dbe','en',765,'me.jpg','public://profile-pictures/me.jpg','image/jpeg',64217,1,1657377728,1657378004),(361,'e3e95b98-4593-4e01-9c11-b3252d8ecb9c','en',767,'AnimeX_834308.jpeg','public://profile-pictures/AnimeX_834308.jpeg','image/jpeg',98966,1,1657382445,1657382566),(363,'3cfac2ef-8e15-4cc7-bf3b-4a37d96b2a83','en',587,'profile-pic (1).png','public://profile-pictures/profile-pic (1).png','image/png',350438,1,1657451024,1657451166),(364,'bbe86143-4dcd-4e87-b4a6-c1050a109fd6','en',773,'Dhruval.jpg','public://profile-pictures/Dhruval.jpg','image/jpeg',1443533,1,1657474741,1657474856),(366,'6725a157-5f7a-4b83-a959-7c4d8ed35624','en',767,'Cattery.png','public://startup-logos/Cattery.png','image/png',49288,1,1657479889,1657481580),(367,'07f4f9f3-670a-446b-9bad-5f5ad737f739','en',767,'logo192_0.png','public://startup-logos/logo192_0.png','image/png',13574,1,1657481717,1657481791),(371,'f7ab8c74-af5b-4b8b-9c99-1eacd1d4bc8b','en',735,'Algorand (ALGO).svg','public://crypto-logo/Algorand (ALGO).svg','image/svg+xml',742,1,1657537652,1657537663),(372,'59c23503-0e34-4219-a1c4-f12470c84d2a','en',735,'Ethereum (ETH).svg','public://crypto-logo/Ethereum (ETH).svg','image/svg+xml',635,1,1657537956,1657537970),(373,'e25e118b-ffb7-4e19-bda1-658844719ce7','en',735,'Aurora (Aoa).svg','public://crypto-logo/Aurora (Aoa).svg','image/svg+xml',5216,1,1657545086,1657545099),(374,'8830c0e1-ed46-4496-b827-a3cae910c392','en',735,'Avalanche (AVAX).png','public://crypto-logo/Avalanche (AVAX).png','image/png',3037,1,1657545270,1657545284),(375,'00b3f7d5-d640-4489-9321-6dfaded9ca70','en',735,'Binance Coin (BNB).png','public://crypto-logo/Binance Coin (BNB).png','image/png',3110,1,1657545432,1657545444),(376,'4bfd1cd0-abc5-447f-a3b5-0b2f477d65e9','en',735,'Bitcoin (BTC).png','public://crypto-logo/Bitcoin (BTC).png','image/png',3687,1,1657545620,1657545628),(377,'69d3d560-e962-4e31-b42f-2bb8d54058ee','en',735,'Celo (CELO).svg','public://crypto-logo/Celo (CELO).svg','image/svg+xml',1499,1,1657547432,1657547435),(378,'eb808c26-3fec-444f-8aa5-41fc56f8d972','en',735,'Cosmos (ATOM).png','public://crypto-logo/Cosmos (ATOM).png','image/png',8023,1,1657547757,1657547774),(379,'2860542e-92ab-42ff-8eba-12438fedc111','en',735,'Ethereum (ETH)_0.svg','public://crypto-logo/Ethereum (ETH)_0.svg','image/svg+xml',635,1,1657548237,1657548249),(380,'294174df-7e9f-4dd6-840f-ce52545470d0','en',735,'Fantom (FTM).png','public://crypto-logo/Fantom (FTM).png','image/png',3464,1,1657548375,1657548381),(381,'f58416dd-9fb9-4f4a-bfb3-de0f06788f9a','en',735,'Flow (FLOW).png','public://crypto-logo/Flow (FLOW).png','image/png',2816,1,1657548473,1657548478),(382,'de52dbf8-d940-4d52-9f70-5289a9d2065e','en',735,'FTX Token (FTT).png','public://crypto-logo/FTX Token (FTT).png','image/png',2232,1,1657548544,1657548550),(383,'374cf41c-abc7-4ee5-bf8a-625f0543ffa7','en',735,'Hedera Hashgraph (HBAR).png','public://crypto-logo/Hedera Hashgraph (HBAR).png','image/png',1518,1,1657548695,1657548701),(384,'21f13943-5c37-437c-828f-a4d5db6cb18a','en',780,'1594268390769.jpeg','public://profile-pictures/1594268390769.jpeg','image/jpeg',7867,1,1657550879,1657551031),(385,'6ab6ae56-bd7b-43bc-b53b-c1d84b521af2','en',1,'buidlerstribe-banner.svg','public://programs/banners/buidlerstribe-banner.svg','image/svg+xml',27604,1,1657551861,1657551873),(387,'e7bb1f16-97b6-456b-b416-f33f2bff4e81','en',1,'beliefdao-banner.svg','public://programs/banners/beliefdao-banner.svg','image/svg+xml',17739,1,1657552129,1657552198),(388,'fe2cb31c-5eba-486f-bc61-42e649f50bc7','en',1,'web3conf-banner.png','public://programs/banners/web3conf-banner.png','image/png',1770211,1,1657552927,1657552953),(389,'30bf6ca7-b2fd-47b9-ae64-6c7dd441dc4a','en',1,'web3conf-banner_0.png','public://programs/banners/web3conf-banner_0.png','image/png',1770211,1,1657553064,1657553067),(390,'b02b6a2d-25b0-4126-bb7b-7320398facec','en',1,'conquest-banner.png','public://programs/banners/conquest-banner.png','image/png',608883,1,1657553270,1657553273),(391,'ba35679e-6b5e-4827-8b33-9da21b85d531','en',739,'b text.png','public://startup-logos/b text.png','image/png',16292,1,1657554749,1657556448),(394,'55f747d8-bea2-4ea3-817a-93afbf451853','en',784,'Image-1 (1).png','public://profile-pictures/Image-1 (1).png','image/png',158680,1,1657558023,1657558478),(395,'277921c9-b0ca-4bff-bbb6-4d29c29a08f7','en',735,'Avalanche (AVAX).svg','public://crypto-logo/Avalanche (AVAX).svg','image/svg+xml',687,1,1657597018,1657597029),(396,'2e304629-37fe-43b4-870d-9555e345a5c9','en',735,'Binance Coin (BNB).svg','public://crypto-logo/Binance Coin (BNB).svg','image/svg+xml',998,1,1657597126,1657597132),(397,'5ae80436-2f86-4d5e-a455-ae08d5b56553','en',735,'Cosmos (ATOM) (1).svg','public://crypto-logo/Cosmos (ATOM) (1).svg','image/svg+xml',2662,1,1657597248,1657597256),(398,'89cef282-8f2a-47a8-a369-60ca37756ed3','en',786,'123.jpeg','public://profile-pictures/123.jpeg','image/jpeg',48786,1,1657597266,1657597267),(399,'a504e5a4-bbab-4a97-86f1-dd09f4c4bdb6','en',735,'Fantom (FTM).svg','public://crypto-logo/Fantom (FTM).svg','image/svg+xml',624,1,1657597354,1657597361),(400,'467e4d3f-81f3-44ea-83f7-896c31fd56af','en',735,'Flow (FLOW).svg','public://crypto-logo/Flow (FLOW).svg','image/svg+xml',790,1,1657597436,1657597445),(401,'2ecd0cae-5f6e-4d1e-a2fa-38184e275303','en',735,'FTX Token (FTT).svg','public://crypto-logo/FTX Token (FTT).svg','image/svg+xml',1252,1,1657597495,1657597504),(402,'3719f4a1-c62e-4033-b00a-b0f637e79c2e','en',735,'Hedera Hashgraph (HBAR).svg','public://crypto-logo/Hedera Hashgraph (HBAR).svg','image/svg+xml',481,1,1657597559,1657597565),(403,'915ed88e-14a7-4c74-86a5-9e50b37f4f6a','en',735,'IOTA (MIOTA).svg','public://crypto-logo/IOTA (MIOTA).svg','image/svg+xml',12862,1,1657597638,1657597645),(404,'390c0f71-4871-4b79-97b8-a851933e4840','en',735,'KardiaChain (KAI).svg','public://crypto-logo/KardiaChain (KAI).svg','image/svg+xml',1600,1,1657597813,1657597821),(405,'2fe5e8f0-ee92-4803-9621-e0cc53e9b59b','en',735,'Polygon (MATIC).svg','public://crypto-logo/Polygon (MATIC).svg','image/svg+xml',1448,1,1657597986,1657597993),(406,'aa1fbdbf-b9b5-46c8-bd11-e687ecabf825','en',735,'NEAR Protocol (NEAR).svg','public://crypto-logo/NEAR Protocol (NEAR).svg','image/svg+xml',959,1,1657598186,1657598192),(407,'bc7fdbbb-0e3a-40a2-a964-217b14644dab','en',735,'Stacks (STX).svg','public://crypto-logo/Stacks (STX).svg','image/svg+xml',499,1,1657598607,1657598614),(408,'1cf8055c-1be0-494e-8d3e-f5890480a490','en',735,'Stellar (XLM).svg','public://crypto-logo/Stellar (XLM).svg','image/svg+xml',1259,1,1657598683,1657598690),(409,'3e8c63c3-a745-4c16-afa4-cb16a4e96bcf','en',735,'Terra (LUNA).svg','public://crypto-logo/Terra (LUNA).svg','image/svg+xml',1069,1,1657598796,1657598803),(410,'5655f4ae-ff7d-4a2b-9475-0c37a88ebdbd','en',735,'Tezos (XTZ).svg','public://crypto-logo/Tezos (XTZ).svg','image/svg+xml',2443,1,1657599183,1657599191),(411,'1e06a32c-7aab-4351-b3ba-00018bfd6a8f','en',735,'FTX Token (FTT) (1).svg','public://crypto-logo/FTX Token (FTT) (1).svg','image/svg+xml',1260,1,1657602376,1657602378),(414,'8292b6a4-6f6c-4713-96c0-8d02528006db','en',789,'Abhijit.jpeg','public://profile-pictures/Abhijit.jpeg','image/jpeg',30353,1,1657630590,1657630635),(416,'f6d1ca4d-8dbf-4b1e-9d8d-53e0c974c4b6','en',1,'photo_2022-07-12 18.49.56.jpeg','public://programs/banners/photo_2022-07-12 18.49.56.jpeg','image/jpeg',63132,1,1657632330,1657632340),(417,'57fcb24b-5304-4818-b8fb-90fa4a12d7e7','en',1,'logo.jpg','public://profile-pictures/logo.jpg','image/jpeg',70922,1,1657632927,1657632932),(418,'633c239d-d36d-4c73-a3e4-99ee9df40f61','en',1,'174586718-5790d005-bf1b-4bb6-966c-f0e89cf3d82a.png','public://profile-pictures/174586718-5790d005-bf1b-4bb6-966c-f0e89cf3d82a.png','image/png',49431,1,1657633444,1657633445),(421,'d01aca47-e794-4140-9981-8d16980c6701','en',1,'174585949-47335f79-f55a-4f2c-a813-a63902289a0c.png','public://profile-pictures/174585949-47335f79-f55a-4f2c-a813-a63902289a0c.png','image/png',204869,1,1657633595,1657633597),(422,'05acf7bd-3fb2-45b9-a3ca-6ed67937ff25','en',1,'170811585-b6378072-b9c9-44cb-84c0-343dc2243e17.png','public://profile-pictures/170811585-b6378072-b9c9-44cb-84c0-343dc2243e17.png','image/png',87063,1,1657633614,1657633617),(423,'9abf6b9f-be97-46f8-bf84-28e955a2d866','en',1,'170811589-afe9ba4d-054e-4824-b337-6240960527cb.png','public://profile-pictures/170811589-afe9ba4d-054e-4824-b337-6240960527cb.png','image/png',73558,1,1657633644,1657633646),(424,'f4c1c17e-3618-4dca-8fe5-759a02d094b3','en',1,'170811588-adff3060-9352-47a3-9ea6-179a3afbd312.png','public://profile-pictures/170811588-adff3060-9352-47a3-9ea6-179a3afbd312.png','image/png',97611,1,1657633681,1657633686),(425,'137078df-d06c-44bd-b2ab-db40400409b2','en',1,'174585945-2e8c0a6b-1090-4ae9-926b-af7c4bfdbadc (1).png','public://profile-pictures/174585945-2e8c0a6b-1090-4ae9-926b-af7c4bfdbadc (1).png','image/png',157370,1,1657633741,1657633743),(426,'ad77012f-1f39-4092-83c7-110079864f52','en',735,'Binance Coin (BNB)_0.svg','public://crypto-logo/Binance Coin (BNB)_0.svg','image/svg+xml',998,1,1657634171,1657634179),(428,'d6c950e3-e562-4a67-b571-fcb76611c8bb','en',1,'iit-cryptonite-banner.png','public://programs/banners/iit-cryptonite-banner.png','image/png',548086,1,1657645408,1657645551),(429,'4e1d34ea-03b1-4e51-9ae3-c055c2ffc81b','en',1,'Pareen-Lathia-Buidlers-Tribe.jpeg','public://profile-pictures/Pareen-Lathia-Buidlers-Tribe.jpeg','image/jpeg',130332,1,1657646171,1657646173),(430,'826461f8-46da-409f-a190-c7bf085859e2','en',1,'Raghu-Mohan-Buidlers-Tribe.jpeg','public://profile-pictures/Raghu-Mohan-Buidlers-Tribe.jpeg','image/jpeg',108905,1,1657646226,1657646229),(431,'d4bb2b61-d4e0-4b14-a5f1-c9c2707177ca','en',1,'Shailesh-Lakhani-Sequoia.jpeg','public://profile-pictures/Shailesh-Lakhani-Sequoia.jpeg','image/jpeg',538816,1,1657646260,1657646262),(432,'851c954f-e533-42dc-8b4c-4b05ce52fd6b','en',1,'Kriti-Gupta-Sequoia.jpeg','public://profile-pictures/Kriti-Gupta-Sequoia.jpeg','image/jpeg',92905,1,1657646283,1657646285),(433,'1c9dcdb8-4039-4865-aa88-64468042664b','en',1,'Screenshot 2022-07-12 at 10.51.23 PM.png','public://programs/banners/Screenshot 2022-07-12 at 10.51.23 PM.png','image/png',351580,1,1657646495,1657647058),(435,'45f41078-6135-4307-904b-190a2df0ea42','en',1,'Pankaj-Gupta.jpeg','public://profile-pictures/Pankaj-Gupta.jpeg','image/jpeg',129416,1,1657646878,1657646881),(436,'2c1d51a6-393d-4ea4-97b8-b17e6d1c885a','en',1,'Manish Gupta_Coinbase.png','public://profile-pictures/Manish Gupta_Coinbase.png','image/png',1007045,1,1657646893,1657646896),(437,'88e39c50-7c13-49aa-aa1d-10b53b3a63ec','en',1,'Surojit-Chatterjee_Coinbsae.png','public://profile-pictures/Surojit-Chatterjee_Coinbsae.png','image/png',1327931,1,1657646918,1657646925),(438,'2ee4b6a4-25a5-4ffc-a2fe-677c35534534','en',1,'coinbase-ventures-logo-black.svg','public://fund-logos/coinbase-ventures-logo-black.svg','image/svg+xml',6330,1,1657647218,1657647223),(439,'03f3d3b0-e8be-4ee8-9049-a91bb61c3c50','en',1,'coinbase-crypto-event-2022-preview.png','public://programs/banners/coinbase-crypto-event-2022-preview.png','image/png',100994,1,1657647260,1657647263),(440,'f6bfe078-4627-4b50-8148-4a4e047d1cbc','en',1,'bits-apogee-banner.png','public://programs/banners/bits-apogee-banner.png','image/png',448718,1,1657647297,1657647380),(441,'701aea2e-47ce-4106-b94f-5b04ca42b1f8','en',1,'sequoia-pitch-event-preview-banner.png','public://programs/banners/sequoia-pitch-event-preview-banner.png','image/png',410000,1,1657648084,1657648088),(442,'09b09b38-3833-4aab-bc84-429fef7ac2cd','en',1,'coinbase-crypto-summit-2022-preview.png','public://programs/banners/coinbase-crypto-summit-2022-preview.png','image/png',662159,1,1657648274,1657648286),(443,'e67de673-cf21-465a-810f-9e8f7d1b021c','en',807,'PrateekJain_passport size_white.JPG','public://profile-pictures/PrateekJain_passport size_white.JPG','image/jpeg',31684,1,1657649922,1657650820),(445,'2c0b9c62-f9e6-4959-b9e9-39b389656d13','en',1,'Justin-Mart.jpeg','public://profile-pictures/Justin-Mart.jpeg','image/jpeg',289363,1,1657683086,1657683088),(446,'714a2500-672e-42de-94dd-dcf60e11330b','en',1,'Shan-Aggarwal-Coinbase.png','public://profile-pictures/Shan-Aggarwal-Coinbase.png','image/png',441772,1,1657683113,1657683115),(447,'ce5e578c-5ccf-42f2-aa88-926adada4a73','en',1,'tlrbvfB1_400x400.jpeg','public://profile-pictures/tlrbvfB1_400x400.jpeg','image/jpeg',15871,1,1657683338,1657683341),(448,'1f7d26c2-628c-4b5c-bdd0-b9f28892f4f9','en',809,'0C0450D9-51DB-4AB6-8361-534CB8AF5CF4.png','public://profile-pictures/0C0450D9-51DB-4AB6-8361-534CB8AF5CF4.png','image/png',9992,1,1657683446,1657683450),(449,'b6d66db8-854a-4187-9930-33a3d014be72','en',1,'POEHPAUk_400x400.jpeg','public://profile-pictures/POEHPAUk_400x400.jpeg','image/jpeg',28670,1,1657683565,1657683569),(450,'d09ef290-7b2a-4d4c-b183-4fb8b0c955c0','en',1,'SqcSFBjr_400x400.jpeg','public://profile-pictures/SqcSFBjr_400x400.jpeg','image/jpeg',30374,1,1657683622,1657683625),(451,'591f851b-ff51-438a-bf1c-106833dcefe6','en',1,'jFJisbeZ_400x400.jpeg','public://profile-pictures/jFJisbeZ_400x400.jpeg','image/jpeg',25336,1,1657683663,1657683666),(452,'6f381753-583d-4893-ada8-e119ac0bebdf','en',1,'cvwgn6GA_400x400.jpeg','public://profile-pictures/cvwgn6GA_400x400.jpeg','image/jpeg',21925,1,1657683720,1657683722),(454,'a93f00ac-e896-4d51-9c02-00d22231dc9f','en',810,'webcam-toy-photo3-square.png','public://profile-pictures/webcam-toy-photo3-square.png','image/png',207024,1,1657686658,1657686680),(456,'4f1e3cbe-b4d6-40a7-a012-99969c5fb54b','en',810,'Enefits_Clip_White.png','public://startup-logos/Enefits_Clip_White.png','image/png',21415,1,1657686739,1657687851),(457,'a60c0ee7-e896-4933-8aa6-261f816280b2','en',811,'profile-pic.png','public://profile-pictures/profile-pic.png','image/png',289173,1,1657687896,1657687929),(458,'4d13cb2e-bd59-4c45-b2ce-07e9af3c78ba','en',789,'msg1516453069-6551_0.jpg','public://startup-logos/msg1516453069-6551_0.jpg','image/jpeg',12528,1,1657690069,1657694480),(459,'18d5af30-35c7-492e-8b20-dd5c23b40d15','en',813,'white-background.jpg','public://fund-logos/white-background.jpg','image/jpeg',253970,1,1657704884,1657704961),(460,'82cc6f3c-1807-48ca-911b-0dbdb3a2f7f3','en',813,'IMG_4EC4AE8E9898-1.jpeg','public://profile-pictures/IMG_4EC4AE8E9898-1.jpeg','image/jpeg',35761,1,1657705227,1657705233),(464,'559f3862-5be0-4ec1-ba20-2c475d3a8afb','en',740,'kalviv3.png','public://startup-logos/kalviv3.png','image/png',10000,1,1657730865,1657732039),(465,'21ffff7f-9991-42b1-96da-28bee2c8ee80','en',822,'PRNTS.png','public://startup-logos/PRNTS.png','image/png',37948,1,1657750102,1657751554),(466,'5e75113a-ef26-4eab-9bda-1a26317fd148','en',822,'1516975554392.jpg','public://profile-pictures/1516975554392.jpg','image/jpeg',33662,1,1657751715,1657751741),(468,'30189eac-531d-451c-a2d0-8e4e89d8e242','en',830,'png.png','public://startup-logos/png.png','image/png',22936,1,1657797986,1657799036),(469,'b602a697-3edd-496f-bcfb-b136b988aa74','en',831,'darshan_1.jpg','public://profile-pictures/darshan_1.jpg','image/jpeg',1473669,1,1657798896,1657799081),(470,'aa46dcd4-5aec-46c2-b2d6-a7f02c19ca88','en',772,'LogoCosmic-Exodus.png','public://startup-logos/LogoCosmic-Exodus.png','image/png',353755,1,1657801658,1657802918),(473,'7320e8db-57c9-4b35-ad1c-16199239dc47','en',271,'Hexagonal Profile Photo_1.png','public://profile-pictures/Hexagonal Profile Photo_1.png','image/png',275855,1,1657815760,1657815763),(474,'eb1d3fd8-d914-4880-a0a3-72386ca31d38','en',671,'Hexagonal Profile Photo_2.png','public://profile-pictures/Hexagonal Profile Photo_2.png','image/png',275855,1,1657816140,1657816172),(477,'5c6a4a56-3681-488e-b80a-501bcdc48a4c','en',843,'Axelar_X_0.png','public://profile-pictures/Axelar_X_0.png','image/png',80138,1,1657849810,1657849811),(479,'abe2e250-59fc-4692-a2d6-e08a255c2576','en',844,'Nimit Avatar.png','public://profile-pictures/Nimit Avatar.png','image/png',50818,1,1657861068,1657861143),(482,'feffd662-1a1b-4ecf-a013-5a8447d69fbf','en',848,'logo.png','public://startup-logos/logo.png','image/png',51830,1,1657871603,1657872201),(483,'39a00474-0680-4417-8708-65f03c2f93fb','en',848,'me2.jpg','public://profile-pictures/me2.jpg','image/jpeg',31448,1,1657873366,1657873660),(485,'6bc4d85c-0a41-4b22-9de3-c42e34ea0164','en',853,'beghead.jpg','public://profile-pictures/beghead.jpg','image/jpeg',59731,1,1657892354,1657892380),(486,'05a886c1-2133-4c1c-b53c-6829da3a990f','en',855,'Kp_PbY-t_400x400.jpg','public://profile-pictures/Kp_PbY-t_400x400.jpg','image/jpeg',19793,1,1657907066,1657907525),(487,'e907aa93-c077-43a9-8465-9c3a8fee4c90','en',855,'DARK-SQUARE-3D logo4.png','public://startup-logos/DARK-SQUARE-3D logo4.png','image/png',21370,1,1657907770,1657908422),(489,'9595edb3-e1ec-4ecc-9f88-8c45a9cbb27f','en',860,'twt pfp Kaiou.png','public://profile-pictures/twt pfp Kaiou.png','image/png',123282,1,1657983436,1657983441),(490,'70e39a61-740e-482a-a633-581611f86894','en',861,'RLgQOQnLcRHbXHd653AhtUi9CyyLKgrPivYXgVXVsyNyab4s4O8RQwvAs7Dfcdc26hoXd4TdbsCp7728F1uvva4N.jpg','public://profile-pictures/RLgQOQnLcRHbXHd653AhtUi9CyyLKgrPivYXgVXVsyNyab4s4O8RQwvAs7Dfcdc26hoXd4TdbsCp7728F1uvva4N.jpg','image/jpeg',708265,1,1657988860,1657988887),(491,'ce6618f8-58c8-4e54-9185-ed39464152be','en',861,'Frame 133.png','public://startup-logos/Frame 133.png','image/png',652219,1,1657988961,1657989280),(494,'827cbe2e-6d01-4202-95da-19a2d890e1f1','en',863,'2021-08-13-031847780.jpg','public://profile-pictures/2021-08-13-031847780.jpg','image/jpeg',4323402,1,1657999537,1657999595),(496,'661108a2-8c5d-495f-8701-eeef580aa957','en',844,'Girnaar Nodes_Logo.png','public://startup-logos/Girnaar Nodes_Logo.png','image/png',114531,1,1658033236,1658037009),(497,'f988acb4-7400-49e5-a246-ca5c44fc43e2','en',863,'IMG_20220716_140216_866.jpg','public://startup-logos/IMG_20220716_140216_866.jpg','image/jpeg',5999,1,1658045410,1658046283),(498,'0bdc3f07-c255-4fb9-afb7-da26cb4879d7','en',864,'Akshit_PIc.jpeg','public://profile-pictures/Akshit_PIc.jpeg','image/jpeg',76060,1,1658061175,1658061192),(499,'3103a82f-9155-4508-985d-52fb9a81cb3a','en',861,'Frame 133_0.png','public://startup-logos/Frame 133_0.png','image/png',652219,1,1658071115,1658071140),(500,'1028b946-bac2-4fe0-ab51-df94b3a46d7e','en',869,'fncKxk7b_400x400 (1).png','public://profile-pictures/fncKxk7b_400x400 (1).png','image/png',91392,1,1658132014,1658132043),(502,'1bb271b9-04f2-44d3-9cc7-b83f2e120e10','en',1,'vaibhav-sisinty.png','public://profile-pictures/vaibhav-sisinty.png','image/png',28097,1,1658147662,1658147667),(503,'df199fba-7226-4fa8-8bbf-d52dff6e7458','en',1,'GrowthSchool Banner_0.jpg','public://programs/banners/GrowthSchool Banner_0.jpg','image/jpeg',607873,1,1658147736,1658147755),(504,'891fa4f7-a1a5-4111-b5bc-ed8692f14491','en',765,'sphereart.png','public://startup-logos/sphereart.png','image/png',55667,1,1658156893,1658157858),(506,'f653bb7b-e6c9-45af-ac41-29d7fcb66823','en',765,'path56.png','public://startup-logos/path56.png','image/png',8072,1,1658158124,1658158571),(508,'8b52ff59-e65d-44b3-b1ae-f063c3218129','en',402,'DP-1.png','public://startup-logos/DP-1.png','image/png',25077,1,1658174105,1658176982),(510,'99c71a74-3806-45f5-9a66-98b64f3653fb','en',402,'IMG_20220703_151713~2.jpg','public://profile-pictures/IMG_20220703_151713~2.jpg','image/jpeg',478786,1,1658178867,1658178906),(511,'2483c13c-1040-48c8-a36a-71288e9965ea','en',880,'AYOR face.jpeg','public://profile-pictures/AYOR face.jpeg','image/jpeg',118070,1,1658200208,1658200381),(515,'ed7e1496-b0ae-4f2a-b39b-550d64faedaa','en',496,'Logo.jpeg','public://startup-logos/Logo.jpeg','image/jpeg',81136,1,1658207311,1658209391),(517,'20d6982e-dbe1-43d7-acba-fb76452da6f4','en',496,'Screenshot 2022-07-11 at 9.57.47 PM.png','public://profile-pictures/Screenshot 2022-07-11 at 9.57.47 PM.png','image/png',866736,1,1658209508,1658209660),(518,'e818ebbe-948f-41bf-b954-2ed55dd25ff2','en',830,'profile-pic (2).png','public://profile-pictures/profile-pic (2).png','image/png',282109,1,1658210955,1658211049),(519,'bccf9ea9-4f9b-4cfc-9f6b-f5ef4d4ea4f1','en',890,'Image13.jpg','public://profile-pictures/Image13.jpg','image/jpeg',19279,1,1658215685,1658216124),(522,'c3cbbc90-16ab-4834-9f2d-397449c6ce3f','en',899,'IMG_20210205_204048_214.jpg','public://profile-pictures/IMG_20210205_204048_214.jpg','image/jpeg',40256,1,1658219333,1658219362),(524,'af580858-68e5-413f-8758-b3553767d756','en',905,'1589825315039_1.jpg','public://profile-pictures/1589825315039_1.jpg','image/jpeg',59611,1,1658221457,1658221628),(525,'5afc99b6-ce7e-40d2-8a27-aa952ca43b3a','en',909,'#DevFestIndia_badge (1).png','public://profile-pictures/#DevFestIndia_badge (1).png','image/png',299646,1,1658222293,1658222363),(527,'7eed7702-eef6-4ac6-852b-d9a427844891','en',911,'pmc-avatar-2.gif','public://startup-logos/pmc-avatar-2.gif','image/gif',313093,1,1658223416,1658224502),(531,'786cab8c-797b-4dd0-bacf-4b575c53f2a9','en',911,'website_profile.png','public://profile-pictures/website_profile.png','image/png',2429980,1,1658224761,1658224769),(533,'9a8ba248-211d-4e2c-a616-749242a1d6e9','en',918,'kiki logo.jpeg','public://startup-logos/kiki logo.jpeg','image/jpeg',18832,1,1658229928,1658230731),(534,'d36cf23d-56b4-4ced-8ec3-3206235d88ae','en',921,'IMG_20200727_080947_481.jpg','public://profile-pictures/IMG_20200727_080947_481.jpg','image/jpeg',1091291,1,1658235192,1658235555),(539,'1cff82e2-eedd-47b0-84c0-ed439a5fccaf','en',939,'E98F6EF8-038E-433E-B784-51BEE53B0742.png','public://profile-pictures/E98F6EF8-038E-433E-B784-51BEE53B0742.png','image/png',306786,1,1658292563,1658292564),(540,'e5f79938-28bc-4fb7-b936-aace7559a428','en',939,'98F8A65F-7D6F-40FD-8CBB-5FBE85630A0F.png','public://startup-logos/98F8A65F-7D6F-40FD-8CBB-5FBE85630A0F.png','image/png',306786,1,1658292665,1658293542),(541,'b01b84f3-24f1-4661-82da-e60083add407','en',940,'IMG_20170706_191249.jpg','public://profile-pictures/IMG_20170706_191249.jpg','image/jpeg',577411,1,1658292899,1658293054),(542,'923bb3c2-1836-4d81-8300-067da269a0a2','en',940,'Cerclex-white.png','public://startup-logos/Cerclex-white.png','image/png',49940,1,1658293196,1658297930),(543,'297aea9c-6e15-43a6-91b6-306b7b6219e3','en',432,'IMG_20190608_141951.jpg','public://profile-pictures/IMG_20190608_141951.jpg','image/jpeg',5858521,1,1658294234,1658294243),(544,'d6f9f756-6e10-478f-85ab-35ee87ffa713','en',946,'Logo SOCLLY.png','public://startup-logos/Logo SOCLLY.png','image/png',180464,1,1658298938,1658311832),(545,'00d65e1b-d1ac-4a7d-8086-906640523175','en',880,'13.jpeg','public://fund-logos/13.jpeg','image/jpeg',11377,1,1658308553,1658308730),(546,'c67351f5-e785-4a41-84c8-ecada4616a30','en',951,'RBCC_2022_Presentations-32.jpg','public://profile-pictures/RBCC_2022_Presentations-32.jpg','image/jpeg',7157349,1,1658309867,1658310000),(547,'b077091d-9db4-4a48-91bb-809a83b6bf0b','en',951,'New Logo.png','public://startup-logos/New Logo.png','image/png',15784,1,1658310361,1658311366),(548,'5087c441-014d-4833-a447-8d17e00a5f6f','en',406,'Pravash Dey Pic.jpg','public://profile-pictures/Pravash Dey Pic.jpg','image/jpeg',56241,1,1658318687,1658318836),(549,'3ac24bb0-5911-40e6-a672-0230987c89f4','en',406,'TBG Logo.jpg','public://startup-logos/TBG Logo.jpg','image/jpeg',32642,1,1658319175,1658320822),(551,'bf7f9edb-c040-40bf-965b-71c297d04160','en',963,'Ashok  Chakkra logo.jpg','public://startup-logos/Ashok  Chakkra logo.jpg','image/jpeg',71977,1,1658322642,1658323599),(552,'cd2ce6c9-a5b8-4e91-9d7d-9f4be268db54','en',964,'xGsNyF-e_400x400_0.jpg','public://profile-pictures/xGsNyF-e_400x400_0.jpg','image/jpeg',55792,1,1658323181,1658323228),(554,'e732c79b-532e-4124-9e60-cc8b85f2bb9f','en',964,'7YCM5fjX_400x400_0.jpg','public://startup-logos/7YCM5fjX_400x400_0.jpg','image/jpeg',7412,1,1658323818,1658324106),(555,'2181b49d-ec63-4d90-8c84-e0a55986ac2b','en',768,'-jHE1r0b_400x400.jpeg','public://profile-pictures/-jHE1r0b_400x400.jpeg','image/jpeg',18738,1,1658330682,1658330954),(556,'911171f0-205f-429c-a193-f3fe8b117c90','en',970,'CryptoStein Logo.jpg','public://startup-logos/CryptoStein Logo.jpg','image/jpeg',5198,1,1658336696,1658338389),(560,'1cb3f456-05f1-42ae-80aa-9e394fc7ac75','en',976,'1.png','public://profile-pictures/1.png','image/png',575978,1,1658366514,1658366575),(561,'f70efe49-c197-42c8-9ca8-816cd38e811b','en',735,'corda.svg','public://crypto-logo/corda.svg','image/svg+xml',1918,1,1658380571,1658380575),(562,'4e9225cd-f879-4720-87c0-4147f3b9a263','en',735,'Arbitrum.svg','public://crypto-logo/Arbitrum.svg','image/svg+xml',2583,1,1658380664,1658380667),(563,'36ec8e2c-0836-40bc-9484-8901d1aa4d9d','en',735,'Group 1.svg','public://crypto-logo/Group 1.svg','image/svg+xml',1281,1,1658380696,1658380709),(564,'ba10bd26-7e8e-4a81-a9b1-829da562f5e1','en',735,'Coinbase.svg','public://crypto-logo/Coinbase.svg','image/svg+xml',672,1,1658380770,1658380775),(565,'bc1b081d-935a-4dbb-a214-99ca87af40dc','en',735,'image 3.svg','public://crypto-logo/image 3.svg','image/svg+xml',109215,1,1658380800,1658380810),(566,'5a7a29f8-ef9e-4274-95f1-93590193d148','en',735,'Fuse.svg','public://crypto-logo/Fuse.svg','image/svg+xml',185808,1,1658381020,1658381028),(567,'d220c7e8-dd99-4716-94f7-b79e3a5cad5d','en',735,'Alameda Research.svg','public://crypto-logo/Alameda Research.svg','image/svg+xml',507,1,1658381150,1658381152),(568,'329b9edf-9686-48f1-9bca-16d9277835d0','en',735,'Animoca.svg','public://crypto-logo/Animoca.svg','image/svg+xml',14287,1,1658381228,1658381233),(569,'b723b785-c785-413b-98c8-989c2f4a9a57','en',735,'Galaxy Interactive.svg','public://crypto-logo/Galaxy Interactive.svg','image/svg+xml',96243,1,1658381257,1658381261),(570,'bef8c2c8-59e0-41db-b98c-32183ed29632','en',735,'Coinbase_0.svg','public://crypto-logo/Coinbase_0.svg','image/svg+xml',672,1,1658381283,1658381286),(571,'1eacca2a-855d-4a36-bd23-45adf1d0cf6c','en',978,'EQ8 logo 01.png','public://startup-logos/EQ8 logo 01.png','image/png',68910,1,1658391401,1658396041),(572,'7b2c0812-0596-44ff-9d8c-130c4ed74225','en',418,'MyriadFlow.png','public://startup-logos/MyriadFlow.png','image/png',12351,1,1658398359,1658408869),(575,'ffd7e442-6677-46dc-9b99-65e87fdbb171','en',974,'ARC Logo_Wordmark_Blue.png','public://startup-logos/ARC Logo_Wordmark_Blue.png','image/png',60354,1,1658409194,1658411797),(576,'ef2217fa-76b0-455b-9aa0-6e72ed324121','en',980,'unnamed-1 11.52.19 AM.jpg','public://profile-pictures/unnamed-1 11.52.19 AM.jpg','image/jpeg',135215,1,1658412595,1658412646),(578,'f475c4ad-a03e-498d-8a9a-4019783206f9','en',980,'unnamed-1 11.52.19 AM_0.jpg','public://profile-pictures/unnamed-1 11.52.19 AM_0.jpg','image/jpeg',135215,1,1658412720,1658412721),(579,'c631a5cd-4ad6-4959-8ff7-b21215560bb6','en',980,'unnamed-1 11.52.19 AM_1.jpg','public://profile-pictures/unnamed-1 11.52.19 AM_1.jpg','image/jpeg',89580,1,1658412771,1658412775),(581,'c1914af5-399f-428f-a23c-0d72e3163247','en',735,'Bitcoin (BTC).svg','public://crypto-logo/Bitcoin (BTC).svg','image/svg+xml',2013,1,1658428267,1658428271),(586,'fccb04e7-1d8f-4ca7-b65d-c52d3f54f40d','en',972,'CEO Organic Legder.jpg','public://profile-pictures/CEO Organic Legder.jpg','image/jpeg',15093,1,1658504025,1658504079),(588,'0ed4a191-969d-4190-bf44-3dfae434c156','en',967,'Logo Horizontal 2@3x.png','public://startup-logos/Logo Horizontal 2@3x.png','image/png',82435,1,1658504477,1658504492),(591,'3de5f5ed-e8fe-43b4-80f4-85e6fcb195cd','en',1002,'WhatsApp Image 2022-07-21 at 7.17.38 PM (1).jpeg','public://profile-pictures/WhatsApp Image 2022-07-21 at 7.17.38 PM (1).jpeg','image/jpeg',63431,1,1658548668,1658548983),(592,'6c70cf8b-86a6-426d-a72a-e4003eb0c338','en',1009,'20220327_154855.jpg','public://profile-pictures/20220327_154855.jpg','image/jpeg',3371670,1,1658549876,1658549878),(593,'2ec9a74e-7d0a-4281-8139-214a1f5b41d7','en',1013,'IMG_1682.jpeg','public://profile-pictures/IMG_1682.jpeg','image/jpeg',238191,1,1658550327,1658550811),(596,'9e50e2c4-0e46-46c0-8667-0f09219d2c13','en',1025,'B612_20220701_132955_679.jpg','public://profile-pictures/B612_20220701_132955_679.jpg','image/jpeg',256491,1,1658557402,1658557534),(597,'e8d04ec3-879a-4e2c-a3dc-982356f9daed','en',1032,'aksh.jpg','public://profile-pictures/aksh.jpg','image/jpeg',83034,1,1658558125,1658558136),(598,'0add96ad-db8d-469e-9d1b-b22d468e1e6a','en',1033,'ROBOTC.png','public://profile-pictures/ROBOTC.png','image/png',10711,1,1658558364,1658558367),(599,'207165fb-1358-40a7-92d3-70c66500e4d6','en',1030,'1c2dd638-b46f-4157-b843-89b6b5a43aee.jpg','public://profile-pictures/1c2dd638-b46f-4157-b843-89b6b5a43aee.jpg','image/jpeg',88959,1,1658558561,1658558563),(600,'390a0394-4cd3-4fbf-b048-30b5fafe2fe9','en',1040,'sd.jpg','public://profile-pictures/sd.jpg','image/jpeg',489948,1,1658560054,1658560091),(601,'97c3e2a7-5811-4f9e-b3dc-609d069c6c40','en',1028,'Trevor - 100KB.jpeg','public://profile-pictures/Trevor - 100KB.jpeg','image/jpeg',76223,1,1658560827,1658561237),(602,'e10a273a-5028-41dd-90ad-ef8dc02cc7f5','en',1043,'20220717_095911.jpg','public://profile-pictures/20220717_095911.jpg','image/jpeg',1862408,1,1658561469,1658561506),(603,'51999e06-3ccf-4dd7-b428-a27c07915cb6','en',1051,'CARTOON_OFFICIAL06.jpg','public://profile-pictures/CARTOON_OFFICIAL06.jpg','image/jpeg',104524,1,1658567524,1658567703),(605,'e51c24e1-58a3-447c-8f6a-4a696018bb96','en',1049,'A9C6757A-BE81-41E0-A509-6FC4F856BBAC.jpeg','public://profile-pictures/A9C6757A-BE81-41E0-A509-6FC4F856BBAC.jpeg','image/jpeg',31261,1,1658569407,1658569412),(606,'5e9a8c79-fa15-4e56-8284-ea13d728aa43','en',1061,'Screenshot_2022_0621_073707.jpg','public://profile-pictures/Screenshot_2022_0621_073707.jpg','image/jpeg',55295,1,1658576760,1658576853),(609,'6de00725-7126-4336-9d9c-2760652ed412','en',1063,'Photo_Velan.jpg','public://profile-pictures/Photo_Velan.jpg','image/jpeg',62770,1,1658578010,1658578320),(611,'d0e4cc93-ce76-4aee-955a-da6c583b8206','en',1067,'WhatsApp Image 2021-12-27 at 5.16.36 PM.jpeg','public://startup-logos/WhatsApp Image 2021-12-27 at 5.16.36 PM.jpeg','image/jpeg',48095,1,1658584770,1658585289),(613,'1d178b22-d494-4d59-9560-d42bfcad4a20','en',1069,'batman-arkham-knight-batman.gif','public://profile-pictures/batman-arkham-knight-batman.gif','image/gif',372986,1,1658593019,1658593111),(616,'9a43ab90-8a6d-46fa-ad7c-41c34880d356','en',1074,'ankitzm.png','public://profile-pictures/ankitzm.png','image/png',336164,1,1658612226,1658612259),(619,'058a3440-b49b-4772-ad58-2b8d0b4713c9','en',1083,'IMG-20220720-WA0011.jpg','public://startup-logos/IMG-20220720-WA0011.jpg','image/jpeg',48298,1,1658659308,1658660761),(620,'b5627e7d-8f41-464f-9fe4-5c180d7e2a21','en',1085,'fS8yz2-v_400x400.jpg','public://profile-pictures/fS8yz2-v_400x400.jpg','image/jpeg',26930,1,1658662171,1658662220),(622,'8adc0271-ebb3-4170-b8b2-93cb0e4e815c','en',1086,'WhatsApp Image 2022-01-11 at 6.17.24 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-01-11 at 6.17.24 PM.jpeg','image/jpeg',82427,1,1658662340,1658662929),(624,'af2e85d0-9565-43c2-b853-13eb8790164d','en',1085,'nfticker-logo.png','public://startup-logos/nfticker-logo.png','image/png',35548,1,1658662399,1658662642),(626,'c582b565-ca50-4887-8615-0002db15ea3e','en',1086,'WhatsApp Image 2022-03-08 at 3.54.31 PM (1).jpeg','public://profile-pictures/WhatsApp Image 2022-03-08 at 3.54.31 PM (1).jpeg','image/jpeg',59799,1,1658663119,1658663142),(627,'5e064b89-70e1-4923-b290-2addf06e0262','en',1086,'WhatsApp Image 2022-01-11 at 6.17.24 PM_0.jpeg','public://profile-pictures/WhatsApp Image 2022-01-11 at 6.17.24 PM_0.jpeg','image/jpeg',82427,1,1658663185,1658663189),(630,'fb89d57a-2c84-449e-89f7-58535e67bed9','en',1084,'Color Logo with black wordmark for light bg.png','public://startup-logos/Color Logo with black wordmark for light bg.png','image/png',7961,1,1658678384,1658681357),(631,'261ea234-2f57-4691-b623-c6315ca54b05','en',294,'Ratofy.png','public://startup-logos/Ratofy.png','image/png',325411,1,1658680074,1658680905),(632,'33e90131-8bbf-4ba3-8fad-cb88f5bd26f2','en',294,'WhatsApp Image 2022-06-29 at 12.14.43 PM.jpeg','public://profile-pictures/WhatsApp Image 2022-06-29 at 12.14.43 PM.jpeg','image/jpeg',60233,1,1658681826,1658681838),(633,'77f81099-fd04-441e-b08a-2288b1a285f4','en',1084,'9872.png','public://profile-pictures/9872.png','image/png',397814,1,1658681827,1658682084),(634,'20d9e162-fd3a-4570-b9c3-3805508cf805','en',1061,'imension.jpg','public://startup-logos/imension.jpg','image/jpeg',97605,1,1658689916,1658693313),(637,'d563c1b9-2bc8-4d7c-a970-0ab594a6ff95','en',1093,'77338e309e15ae9d83df0c315576890c.png','public://profile-pictures/77338e309e15ae9d83df0c315576890c.png','image/png',109891,1,1658720461,1658720847),(638,'91b153a1-8921-4f0e-b532-fdd081226d59','en',1093,'77338e309e15ae9d83df0c315576890c.png','public://startup-logos/77338e309e15ae9d83df0c315576890c.png','image/png',109891,1,1658721227,1658722506),(647,'646c8634-a0fb-4e5e-a2fb-12bebb23bf85','en',1105,'Logo_Fact.png','public://startup-logos/Logo_Fact.png','image/png',99066,1,1658826873,1658845081),(648,'84178cf6-a878-41ae-9c5b-bb25eccaaf2b','en',1023,'A.jpg','public://profile-pictures/A.jpg','image/jpeg',16514,1,1658838624,1658838698),(649,'2b6651e9-51b5-4db5-b0c8-2a7266f1a01f','en',1111,'meta eyes logo light bg copy.png','public://startup-logos/meta eyes logo light bg copy.png','image/png',21624,1,1658842123,1658843139),(651,'763aa3ed-2323-46a0-b615-0a1331add2b3','en',1111,'IMG_2435-1024x1024.jpeg','public://profile-pictures/IMG_2435-1024x1024.jpeg','image/jpeg',112383,1,1658844159,1658844164),(653,'63aced96-f11d-41cc-83cf-90012ae16e4e','en',1110,'logo_0.png','public://startup-logos/logo_0.png','image/png',431902,1,1658893108,1658911625),(654,'5c67939d-68e8-445e-a6f1-de7e4efa32a0','en',1124,'IMG-0502.jpg','public://profile-pictures/IMG-0502.jpg','image/jpeg',1565151,1,1658893862,1658893924),(655,'f0480e67-8fa8-434d-993f-d87615f146ab','en',1127,'legendary_2-1.png','public://profile-pictures/legendary_2-1.png','image/png',1311914,1,1658894011,1658894101),(656,'b2515a53-3ffa-49e0-865b-907af79febf8','en',1127,'nft2.jpg','public://startup-logos/nft2.jpg','image/jpeg',303261,1,1658894478,1658894985),(658,'d8cbaea6-7a64-407e-9f1a-c47e34217d86','en',1114,'Entrepreneur1.jpg','public://profile-pictures/Entrepreneur1.jpg','image/jpeg',520931,1,1658894698,1658894749),(661,'894e664f-1c60-4e19-b6b4-65f451425177','en',1132,'new logo.jpg','public://startup-logos/new logo.jpg','image/jpeg',8300,1,1658895333,1658896668),(662,'fa7905e5-a5d7-438b-ade9-fe3b68b875a7','en',1006,'PicsArt_06-29-02.38.17-removebg-preview (1).png','public://startup-logos/PicsArt_06-29-02.38.17-removebg-preview (1).png','image/png',108566,1,1658896744,1658899783),(663,'11737013-c147-4033-b4c7-52d0fba0e33f','en',1137,'suryansh.png','public://profile-pictures/suryansh.png','image/png',39176,1,1658896831,1658896836),(664,'f24d3cd7-de2f-4065-b5cc-f41df321f788','en',1137,'MantraFiLogo.jpg','public://startup-logos/MantraFiLogo.jpg','image/jpeg',31721,1,1658896905,1658900268),(665,'c2ecc249-3b9f-40e3-acca-4939e84f8ad2','en',936,'IO-Logo.jpg','public://startup-logos/IO-Logo.jpg','image/jpeg',17090,1,1658900525,1658905035),(667,'28209f3f-98f1-456d-95ba-c0735cb8359c','en',1059,'IMG_9555.jpeg','public://profile-pictures/IMG_9555.jpeg','image/jpeg',2258720,1,1658904363,1658904424),(668,'9cc6ba94-d8af-479a-97c5-95ef6dc7455f','en',316,'icon.png','public://startup-logos/icon.png','image/png',24335,1,1658911643,1658913481),(670,'60d0fedd-955a-4b16-bb3a-f187387f970f','en',935,'Yash-Verma-@Yashblog-140x140.png','public://profile-pictures/Yash-Verma-@Yashblog-140x140.png','image/png',33535,1,1658912161,1658912185),(673,'8b4f2627-86a1-4bd9-882e-be1dca316569','en',1151,'Screenshot_2018-09-07-21-25-43.png','public://profile-pictures/Screenshot_2018-09-07-21-25-43.png','image/png',382074,1,1658914311,1658914319),(674,'2d1a9bbf-c864-4cc6-846c-a9eee9379f35','en',435,'IMG_5280.jpg','public://profile-pictures/IMG_5280.jpg','image/jpeg',148169,1,1658914355,1658914456),(676,'92fb59ab-da8a-4790-9f92-d0f17b7281f9','en',1154,'Rajeev.jpeg','public://profile-pictures/Rajeev.jpeg','image/jpeg',54040,1,1658919170,1658919337),(688,'53ab0fb2-f0ff-4907-81f1-65a87c97f8f0','en',1117,'Vain.jpg','public://startup-logos/Vain.jpg','image/jpeg',8628,1,1658925533,1658928168),(691,'0008f612-64d4-4dcc-90c1-a69802d47ecc','en',698,'logo_1.png','public://startup-logos/logo_1.png','image/png',692758,1,1658926850,1658929389),(692,'313f010d-f952-448b-90b2-160edcb25520','en',324,'photo Ritesh.jpeg','public://profile-pictures/photo Ritesh.jpeg','image/jpeg',89376,1,1658928542,1658928760),(693,'ae475e2b-904f-48b8-a052-b416b4aa7720','en',971,'5d1026fe-27bc-4937-92b5-b8620625fca5.jpg','public://profile-pictures/5d1026fe-27bc-4937-92b5-b8620625fca5.jpg','image/jpeg',6706650,1,1658929642,1658929739),(694,'5ba6f3e9-aa34-49bf-aec7-adebcd04f878','en',971,'glocalz.jpg','public://startup-logos/glocalz.jpg','image/jpeg',78049,1,1658929888,1658938764),(696,'e149f33a-feae-4df5-82ea-a370e101a8ba','en',1160,'DP.jpeg','public://profile-pictures/DP.jpeg','image/jpeg',120379,1,1658941379,1658941509),(697,'b7d7a5bd-cf92-4323-9b0f-77b36e2053a7','en',1160,'Logo of Startup.jpg','public://startup-logos/Logo of Startup.jpg','image/jpeg',15466,1,1658941866,1658943824),(699,'4b46e20e-57f7-470d-a2b7-2f35dcef94cc','en',1110,'logo_2.png','public://startup-logos/logo_2.png','image/png',431902,1,1658942510,1658944422),(700,'03e30e58-a0c2-4038-aa91-259fd1632114','en',341,'Group 522.jpg','public://startup-logos/Group 522.jpg','image/jpeg',1399,1,1658943461,1658946543),(701,'c420b469-5a6f-443f-ae56-0f3c1eb1f588','en',642,'Startup_Unicohub.png','public://startup-logos/Startup_Unicohub.png','image/png',209628,1,1658985271,1658986514),(702,'dae87d1d-4739-4248-903c-5c7a19ae1be9','en',1166,'Vennverse (1).png','public://startup-logos/Vennverse (1).png','image/png',16553,1,1658987042,1658991723),(703,'f9262752-e337-4fbc-81c9-e2c34cdb4f83','en',1167,'Picsart_22-03-23_20-00-42-386.jpg','public://profile-pictures/Picsart_22-03-23_20-00-42-386.jpg','image/jpeg',876678,1,1658994276,1658994303),(704,'26ebd4dd-663c-4f3e-8fc0-780ae5677b4d','en',1,'1591180214717.jpeg','public://profile-pictures/1591180214717.jpeg','image/jpeg',82595,1,1659009561,1659009564),(705,'9c242930-7b94-4954-aa6a-8819ce33981b','en',1,'1516249934110.jpeg','public://profile-pictures/1516249934110.jpeg','image/jpeg',15230,1,1659009608,1659009611),(706,'aa6cb946-8e7e-4ec0-b857-1c0b502ffc4c','en',1174,'img.jpg','public://profile-pictures/img.jpg','image/jpeg',28133,1,1659011133,1659011172),(707,'587ae62f-aed0-4d6b-b494-0319187f254a','en',1,'unflod -22.png','public://programs/banners/unflod -22.png','image/png',245731,1,1659012412,1659012427),(708,'95d399bb-b53f-451f-bca7-389cf553f0dc','en',1177,'wize-fullcolor.png','public://startup-logos/wize-fullcolor.png','image/png',30198,1,1659028896,1659030730),(710,'62efb445-3a3e-4bd1-9e95-c0ad40d086f6','en',1178,'logo bb-01-01.png','public://startup-logos/logo bb-01-01.png','image/png',21991,1,1659032259,1659036015),(711,'11b1cb7e-c5fd-4122-93a5-3121aa6703a0','en',186,'Samarth.jpg','public://profile-pictures/Samarth.jpg','image/jpeg',4065023,1,1659070821,1659070829),(713,'cf514d47-5683-4473-8250-9cce129fe8d5','en',1,'unflod -22_0.png','public://programs/banners/unflod -22_0.png','image/png',267264,1,1659324589,1659324594),(714,'d2a6ed75-89c1-421e-ae73-7e9bb0f01cee','en',1182,'Sidd-1.png','public://profile-pictures/Sidd-1.png','image/png',107934,1,1659379857,1659379882),(715,'3fbc921e-105d-4c18-865b-cf3038bb0f2d','en',1183,'IMG_1544.jpg','public://startup-logos/IMG_1544.jpg','image/jpeg',1672626,1,1659415966,1659416133),(718,'5b62272a-d241-4f4e-80e9-eb77671aaa09','en',1185,'5c309a1fca9e901f22153833dfd0d4eb.png','public://fund-logos/5c309a1fca9e901f22153833dfd0d4eb.png','image/png',122436,1,1659433130,1659433294),(719,'2afde4d3-4a17-44a1-8dc2-bac5e8a36006','en',1,'unflod -22_1.png','public://programs/banners/unflod -22_1.png','image/png',248759,1,1659441040,1659441043),(723,'ae57f771-cde8-4d32-aa99-830933527216','en',1190,'512x.png','public://startup-logos/512x.png','image/png',52421,1,1659512554,1659512647),(724,'f0ce2fc4-cab5-402a-843b-4b9c207d30e6','en',1192,'0A07381C-90E3-40EB-A56B-916DD9E82936.jpg','public://profile-pictures/0A07381C-90E3-40EB-A56B-916DD9E82936.jpg','image/jpeg',98816,1,1659518228,1659519044),(726,'545f5248-decd-43ee-853d-9cc15e5ca724','en',1194,'vikas pic.JPG','public://profile-pictures/vikas pic.JPG','image/jpeg',333898,1,1659518887,1659519056),(728,'a41dcd0b-8373-424b-8396-19d9deb56b64','en',1196,'20220727_092126.jpg','public://profile-pictures/20220727_092126.jpg','image/jpeg',883129,1,1659522314,1659522412),(729,'399eabbe-11db-4ef6-ab1c-86d1aa39df87','en',1197,'100X Funding Simplified Logo with White.png','public://fund-logos/100X Funding Simplified Logo with White.png','image/png',367063,1,1659523061,1659523331),(730,'126cdf15-7001-4f6c-a483-832596a8d907','en',1191,'Sharpe logo.png','public://startup-logos/Sharpe logo.png','image/png',25550,1,1659525275,1659527535),(731,'7babb27b-4854-4ff8-9823-385a4b4baabc','en',1191,'Screenshot 2022-08-03 at 12.51.12 PM.png','public://profile-pictures/Screenshot 2022-08-03 at 12.51.12 PM.png','image/png',2564014,1,1659527624,1659527724),(732,'82bc30bb-9e27-44f7-ade2-e53d2df5745e','en',1182,'growx-ventures-logo.png','public://fund-logos/growx-ventures-logo.png','image/png',24940,1,1659542049,1659542128),(733,'593aaf34-187f-412f-a6bf-96697871c015','en',1204,'-3ebv0w.jpg','public://startup-logos/-3ebv0w.jpg','image/jpeg',10847,1,1659577440,1659577532),(734,'254c3ce0-0ba7-421d-93b5-efcf49642fb9','en',1207,'photo_2022-01-31 14.25.35.jpeg','public://profile-pictures/photo_2022-01-31 14.25.35.jpeg','image/jpeg',225725,1,1659588122,1659588191),(736,'bdc227da-135d-4c22-8982-2a641411600f','en',1209,'kana logo.png','public://startup-logos/kana logo.png','image/png',42562,1,1659594491,1659596226),(737,'0eac1a7c-3ab8-4c94-8a65-8419640cc789','en',1212,'Pic.jpg','public://profile-pictures/Pic.jpg','image/jpeg',87782,1,1659596274,1659596279),(738,'fb314692-dc9d-4b84-b75a-48aedfbf59d8','en',1212,'logo-circle.png','public://startup-logos/logo-circle.png','image/png',76822,1,1659596326,1659597584),(739,'ec1638e4-efd6-4d6e-8aef-aef3b93927bd','en',1213,'Axelar Logo Full Black - Eli Laipson-Williams.png','public://programs/banners/Axelar Logo Full Black - Eli Laipson-Williams.png','image/png',4905,1,1659601125,1659601294),(740,'0b7feb24-324e-4a6d-9a15-8982c5893e2f','en',1,'Axelar-Program.png','public://programs/banners/Axelar-Program.png','image/png',80033,1,1659611880,1659611897),(741,'b45065b5-77ab-49a0-a888-c8833b89c52b','en',1218,'B.png','public://startup-logos/B.png','image/png',60669,1,1659614940,1659621830),(742,'5da31a36-4206-40c8-a76e-4fbd42785211','en',409,'photo.jpeg','public://profile-pictures/photo.jpeg','image/jpeg',21151,1,1659616257,1659616289),(744,'81664d67-8ece-4ac0-a598-9f635904cc9b','en',1222,'1739.png','public://profile-pictures/1739.png','image/png',368937,1,1659619428,1659619433),(745,'24aed88e-a0fc-4dad-ba0a-852022cf6fa1','en',648,'Group 160_0.png','public://startup-logos/Group 160_0.png','image/png',288731,1,1659620849,1659622778),(746,'0f3f3df3-d200-400b-bc27-cb2dacc58ba5','en',1225,'inbound1310375478653380312.jpg','public://profile-pictures/inbound1310375478653380312.jpg','image/jpeg',442242,1,1659629206,1659629325),(747,'ff808e3f-5b3b-401e-9c6b-d6d595ddc384','en',1207,'Simplr_Logo.png','public://startup-logos/Simplr_Logo.png','image/png',14378,1,1659631451,1659632050),(748,'7ed3546d-8463-4c62-a510-8d23c1e92cd5','en',1228,'PuluLinkedin.jpeg','public://profile-pictures/PuluLinkedin.jpeg','image/jpeg',72108,1,1659633934,1659634000),(753,'994068b0-7837-497b-9218-ce71235feb37','en',1232,'IMG_20210121_182423_Bokeh.jpg','public://profile-pictures/IMG_20210121_182423_Bokeh.jpg','image/jpeg',83406,1,1659675540,1659675599),(755,'1c04063f-aa11-42f4-88bb-8b6091a39176','en',1234,'bitscrunch_070.jpg','public://profile-pictures/bitscrunch_070.jpg','image/jpeg',775682,1,1659680644,1659680666),(757,'67124653-9cc9-4cf8-9648-52fcf4328afd','en',1236,'CC606C7A-44D6-484D-8B42-3EF7552CA927.JPG','public://profile-pictures/CC606C7A-44D6-484D-8B42-3EF7552CA927.JPG','image/jpeg',931714,1,1659684000,1659684025),(758,'9273a5b8-f25c-4d9c-935f-82d67a31fdc8','en',1237,'Dan.jpg','public://profile-pictures/Dan.jpg','image/jpeg',237972,1,1659684217,1659684255),(759,'acea890c-940d-4951-a4dc-792776f3ccd3','en',1237,'512x512_bot.png','public://fund-logos/512x512_bot.png','image/png',64608,1,1659684336,1659684486),(760,'778f84e3-d23c-4907-b714-d876472496a4','en',1238,'XRC 1000x1000.png','public://startup-logos/XRC 1000x1000.png','image/png',309737,1,1659684891,1659687206),(761,'ef86586e-f585-4336-9a70-ddc3865db6f7','en',929,'1898.png','public://profile-pictures/1898.png','image/png',4100,1,1659685367,1659686411),(762,'54c7b4ed-32e8-4df1-8dc8-ef1349d97ba4','en',929,'snap1.png','public://startup-logos/snap1.png','image/png',745763,1,1659686885,1659689777),(764,'bcaba615-aaeb-4fc8-a3bb-861cd2c83dfe','en',1243,'IMG_20220630_204611_598.jpg','public://profile-pictures/IMG_20220630_204611_598.jpg','image/jpeg',673197,1,1659688366,1659688447),(769,'d110a905-9f27-4be4-a0da-e00bbbe0eaf3','en',1251,'Aris 3.jpg','public://profile-pictures/Aris 3.jpg','image/jpeg',297303,1,1659696260,1659696574),(770,'0ac1b381-7d95-4251-adbe-2a000857ddb2','en',1250,'Artboard – 1.png','public://startup-logos/Artboard – 1.png','image/png',8659,1,1659696698,1659697544),(773,'efb81913-7488-46e6-9331-6ce6973c7f29','en',1251,'Final Hashstack Logo-10_0.jpg','public://startup-logos/Final Hashstack Logo-10_0.jpg','image/jpeg',275973,1,1659698121,1659702395),(776,'7a07b82a-e063-42e2-b28e-4af4d3e1cbb6','en',1245,'Buildverse_Logo.png','public://startup-logos/Buildverse_Logo.png','image/png',326760,1,1659699680,1659717005),(779,'4556302e-6858-4ae8-9c1c-992d1e08b559','en',1256,'Navansh Pic.jpeg','public://profile-pictures/Navansh Pic.jpeg','image/jpeg',24824,1,1659701338,1659701450),(780,'bfeaf75a-0e30-4a13-b80e-7be2a06bcad7','en',1169,'Naturals.jpeg','public://profile-pictures/Naturals.jpeg','image/jpeg',111293,1,1659704693,1659704740),(782,'9130f37b-5e5e-49dc-835a-ed7476264b0a','en',169,'Sneak 3.png','public://profile-pictures/Sneak 3.png','image/png',2722470,1,1659705557,1659705581),(786,'7342d54d-14c1-406e-acc7-84527f1e863c','en',1245,'IMG_5272.png','public://profile-pictures/IMG_5272.png','image/png',3120998,1,1659718792,1659718836),(787,'d665bedd-dadd-419e-b22c-b0de003877fd','en',1263,'Logo.jpg','public://startup-logos/Logo.jpg','image/jpeg',116395,1,1659768539,1659769038),(788,'d6d0ac5b-689b-4d7b-8a9a-3549ddd080da','en',1232,'Linktree.png','public://startup-logos/Linktree.png','image/png',760074,1,1659791971,1659793355),(790,'fd72d74d-961a-431a-9bc2-d0198ca81a82','en',1267,'191924647_4105386969504462_6702073888456866678_n_0.jpg','public://profile-pictures/191924647_4105386969504462_6702073888456866678_n_0.jpg','image/jpeg',691025,1,1659810107,1659810117),(793,'74b89e2a-7f05-410e-84e3-e5704330470a','en',1268,'IMG20220710153133.jpg','public://profile-pictures/IMG20220710153133.jpg','image/jpeg',3397304,1,1659842583,1659842595),(794,'7c76fb27-ff8b-41ee-830d-245b02376023','en',1114,'tarisatech_transparent_300x300.png','public://startup-logos/tarisatech_transparent_300x300.png','image/png',33313,1,1659856213,1659856281),(796,'ed1ae7d2-1f24-4ec3-899a-6373b72aeaaa','en',1277,'root-black.png','public://startup-logos/root-black.png','image/png',37479,1,1659868711,1659870348),(797,'122a2a94-ee41-462b-bd2e-cd6cf25e02f3','en',1280,'4D3142A7-7C13-4BC0-85E3-7973ACAD863D.jpeg','public://profile-pictures/4D3142A7-7C13-4BC0-85E3-7973ACAD863D.jpeg','image/jpeg',130519,1,1659871145,1659871182),(798,'29152fe8-c2dd-4e7d-ba70-29884eb999f4','en',1281,'Dinesh SP ( Founder & CEO ).png','public://profile-pictures/Dinesh SP ( Founder & CEO ).png','image/png',2274643,1,1659872341,1659872383),(801,'6567abdf-1cab-4bca-9f5e-4b21355ab8b9','en',1285,'IMG_20220731_213118_658.jpg','public://profile-pictures/IMG_20220731_213118_658.jpg','image/jpeg',203740,1,1659884056,1659884284),(802,'e55e95ca-1cd9-476f-93bd-c938e9bcb3a1','en',1285,'20220803_153912_0000.png','public://startup-logos/20220803_153912_0000.png','image/png',12255,1,1659884474,1659886315),(803,'1f871b60-d38e-4563-b294-6bd9be7d7fb7','en',1286,'IMG-20220714-WA0006.jpg','public://profile-pictures/IMG-20220714-WA0006.jpg','image/jpeg',117014,1,1659889388,1659889406),(804,'75caf402-c7d3-4097-a7b3-c36e011b0d5c','en',1286,'IMG-20220714-WA0006.jpg','public://fund-logos/IMG-20220714-WA0006.jpg','image/jpeg',117014,1,1659889528,1659889957),(806,'4f0169a2-9f64-4d47-b83f-daefefd8101e','en',1288,'34119F31-8F00-4D7F-95F9-674D98521AD1.jpeg','public://profile-pictures/34119F31-8F00-4D7F-95F9-674D98521AD1.jpeg','image/jpeg',913316,1,1659893888,1659893970),(809,'56230ac7-4840-4107-91b3-fa39dd30fb2e','en',1,'Arcana-Program.png','public://programs/banners/Arcana-Program.png','image/png',220850,1,1659933263,1659933269),(810,'9f5a3dc1-3676-463a-8168-6fd9e1a6fbd2','en',1,'Naren 1.png','public://profile-pictures/Naren 1.png','image/png',26745,1,1659933557,1659933561),(811,'43deb56e-6a9e-43b1-8a98-b24cbe3d69e2','en',1,'1550818850197.jpeg','public://profile-pictures/1550818850197.jpeg','image/jpeg',8843,1,1659933603,1659933606),(812,'832b2efe-35cc-4dce-af59-3dddb5baa3c2','en',1296,'Logo - 1024.jpg','public://startup-logos/Logo - 1024.jpg','image/jpeg',44186,1,1659935989,1659939513),(813,'bc691d06-5ebd-43d0-9899-a0e3f40ae67e','en',1255,'logo_3.png','public://startup-logos/logo_3.png','image/png',9477,1,1659940427,1659942584),(814,'d36bbc85-a771-4612-9581-5ee2a9066bd8','en',607,'moi.png','public://startup-logos/moi.png','image/png',29281,1,1659940493,1659941391),(815,'0841fb6c-f8c7-4ac9-9cd3-04c80b4ce2fb','en',1290,'thetokenlist-logo.png','public://startup-logos/thetokenlist-logo.png','image/png',16068,1,1659942604,1659955741),(816,'02a57548-fa81-4a97-9040-e07535e8930b','en',1084,'logo-gradient-transparent_1024x1024.png','public://startup-logos/logo-gradient-transparent_1024x1024.png','image/png',64862,1,1659951551,1659951571),(817,'5d93c7f0-4b83-4299-9859-1ca747c43d95','en',1297,'the Unlisted Club logo.png','public://startup-logos/the Unlisted Club logo.png','image/png',19103,1,1659956648,1659961395),(818,'8be513ea-2731-44c7-87a3-61eeda1210ac','en',1299,'rc_logo.png','public://startup-logos/rc_logo.png','image/png',26347,1,1659957920,1659961477),(819,'906cde40-1247-42ce-9449-794afe6eeb74','en',1298,'baer nft.png','public://profile-pictures/baer nft.png','image/png',579944,1,1659957995,1659957998),(820,'fcca4cd4-de5d-4c7b-ac02-29eb5668e90a','en',1300,'images (1).jpeg','public://profile-pictures/images (1).jpeg','image/jpeg',6268,1,1659958790,1659958982),(821,'677c8f18-1cca-4175-aad7-460b403223e4','en',1301,'shardul.jpeg','public://profile-pictures/shardul.jpeg','image/jpeg',24349,1,1659963112,1659963115),(824,'caa4ff1f-ab5c-45d8-a512-8cbd909a6068','en',1304,'profile_pic.png','public://profile-pictures/profile_pic.png','image/png',726923,1,1659968211,1659968315),(825,'ecc1bb3d-d39e-4009-b690-1edb24971506','en',1304,'color_with_background.jpg','public://startup-logos/color_with_background.jpg','image/jpeg',163342,1,1659969240,1659971724),(826,'afab7ce7-1fa9-44a9-8196-246efa0cca40','en',1264,'WhatsApp_Image_2022-04-12_at_10.11.05_PM-removebg-preview.png','public://profile-pictures/WhatsApp_Image_2022-04-12_at_10.11.05_PM-removebg-preview.png','image/png',140155,1,1659979891,1659979932),(828,'7e800c55-3ee9-4716-a3bc-b5b23aa153fc','en',1,'biconomy-logo.png','public://partners/logos/biconomy-logo.png','image/png',5125,1,1659986408,1659986413),(829,'9fc3b526-e5cb-4e08-bb4d-976b10e8e3f7','en',1,'aws-logo.png','public://partners/logos/aws-logo.png','image/png',6220,1,1659987266,1659987275),(830,'2cfc52da-f823-40f1-9e62-b13c0a3380e6','en',1,'epns-logo.png','public://partners/logos/epns-logo.png','image/png',8135,1,1659987305,1659987314),(831,'c0d36582-4624-4c13-b449-da51e2fd22a3','en',1,'hypersign-logo.png','public://partners/logos/hypersign-logo.png','image/png',5315,1,1659987508,1659987513),(832,'8d7187d9-a894-4477-96e5-88fc89d88843','en',918,'PERFIL DESK.jpeg','public://profile-pictures/PERFIL DESK.jpeg','image/jpeg',58883,1,1659990581,1659990584),(835,'10206e95-fc3c-4535-88cf-2b3d5ba1fe8f','en',1308,'Screenshot 2022-08-09 at 9.17.40 AM.png','public://profile-pictures/Screenshot 2022-08-09 at 9.17.40 AM.png','image/png',211919,1,1660016868,1660016874),(836,'1406be3b-3fb4-4954-baf1-d6454629c54a','en',1,'1640615569124.jpeg','public://profile-pictures/1640615569124.jpeg','image/jpeg',101902,1,1660019754,1660019756),(837,'1d327755-c212-41da-a377-d43ac9c7ed8f','en',735,'Zilliqa (ZIL).svg','public://crypto-logo/Zilliqa (ZIL).svg','image/svg+xml',763,1,1660023594,1660023596),(838,'35c30d8a-844c-4947-bcd9-cc07eefed916','en',1296,'IMG_4612.jpg','public://profile-pictures/IMG_4612.jpg','image/jpeg',1475296,1,1660025425,1660025525),(839,'f6eef11c-a40a-4352-8872-f8347836034f','en',272,'imageedit_0_8356729878.png','public://startup-logos/imageedit_0_8356729878.png','image/png',33594,1,1660026722,1660027160),(840,'2e7c2921-d6e9-4bdf-ae20-f7a0173abb46','en',1313,'LOGO1 black.JPG','public://startup-logos/LOGO1 black.JPG','image/jpeg',809255,1,1660031338,1660032625),(841,'7d9bae03-55c8-48a5-aa63-c3512f8cade6','en',1314,'4859 original.png','public://profile-pictures/4859 original.png','image/png',138705,1,1660032396,1660032499),(843,'d4711a51-5ce4-4340-b204-1f249a5be9ec','en',1277,'Nitin2.png','public://profile-pictures/Nitin2.png','image/png',334269,1,1660038110,1660038155),(845,'bb499d9d-9211-4433-9472-2bdf76f14667','en',735,'ripple.svg','public://crypto-logo/ripple.svg','image/svg+xml',1587,1,1660051535,1660051541),(846,'560ce476-6dc3-4e2a-9fbc-1446c96ff841','en',735,'telos.svg','public://crypto-logo/telos.svg','image/svg+xml',58479,1,1660051942,1660051946),(847,'cd4856bc-e720-4df5-988c-628f6a32c74f','en',369,'Profile Pic latest.jpg','public://profile-pictures/Profile Pic latest.jpg','image/jpeg',42230,1,1660053449,1660053584),(848,'68ddca79-1be0-4f73-a45e-241052684e63','en',369,'DropD-logo_02.png','public://startup-logos/DropD-logo_02.png','image/png',52007,1,1660053707,1660054206),(850,'2d9d4a2c-a449-4977-abeb-5c02a46ec22b','en',1,'ctk-logo-hor-black.png','public://partners/logos/ctk-logo-hor-black.png','image/png',171437,1,1660074634,1660074640),(851,'3021f33c-907e-49de-87ae-3ca83d7eccf0','en',1,'solidum_logotip_300.png','public://partners/logos/solidum_logotip_300.png','image/png',12312,1,1660074794,1660074797),(852,'bd3e214c-49a9-4924-9ac1-3dff7747ee33','en',1,'freeflow.png','public://partners/logos/freeflow.png','image/png',508085,1,1660075091,1660075096),(853,'046d80ba-13e3-43b5-b494-33b5ff34274c','en',1,'zex-pr.png','public://partners/logos/zex-pr.png','image/png',26050,1,1660075149,1660075153),(854,'3970f33d-c337-416c-a4a3-520e01d80517','en',1,'jars-CA.png','public://partners/logos/jars-CA.png','image/png',17088,1,1660075207,1660075210),(855,'9955aa3e-e924-492b-8296-b9de4218d137','en',1,'ct-logo-2.svg','public://partners/logos/ct-logo-2.svg','image/svg+xml',4110,1,1660075537,1660075543),(856,'84137eb9-7564-42d4-8a9d-82a0413a59e1','en',1,'WebEngage-logo-1.png','public://partners/logos/WebEngage-logo-1.png','image/png',6345,1,1660075981,1660075984),(857,'79ac9b2d-9e6c-425d-95c4-96d06203a5a9','en',1,'lQGaHmE-_400x400.jpeg','public://partners/logos/lQGaHmE-_400x400.jpeg','image/jpeg',9331,1,1660076073,1660076075),(859,'29218d89-b811-43eb-be44-d0777c650334','en',1323,'profile_pic.jpeg','public://profile-pictures/profile_pic.jpeg','image/jpeg',15777,1,1660107287,1660107332),(860,'3bc9a111-947c-43a9-b4a9-825bc0499e8c','en',735,'Evmos 1.svg','public://crypto-logo/Evmos 1.svg','image/svg+xml',15780,1,1660113838,1660113847),(861,'140bbf1f-7ab6-43ad-8669-be643672fe77','en',735,'logo-dark (1).svg','public://crypto-logo/logo-dark (1).svg','image/svg+xml',3508,1,1660114713,1660114721),(862,'a86b73a2-dce9-471e-8a86-f7832bc4d9ea','en',768,'logo_0.svg','public://startup-logos/logo_0.svg','image/svg+xml',1125,1,1660115102,1660115476),(863,'2fd015f2-6f19-433e-ac56-e9db98ef19d7','en',735,'Metis.svg','public://crypto-logo/Metis.svg','image/svg+xml',4961,1,1660118202,1660118205),(864,'f9f19041-dd5c-4fb3-b9a7-82b1da736d7d','en',1279,'onlinelogomaker-080722-1719-4247-500.jpg','public://startup-logos/onlinelogomaker-080722-1719-4247-500.jpg','image/jpeg',12499,1,1660123002,1660129090),(866,'1a9abfe1-83aa-4272-b4b4-228fa896b122','en',1279,'mamendra gupta.gif','public://profile-pictures/mamendra gupta.gif','image/gif',6166,1,1660129377,1660131094),(867,'af56b768-0e56-486f-918a-33061102e668','en',735,'Moonbeam 1.svg','public://crypto-logo/Moonbeam 1.svg','image/svg+xml',22152,1,1660131991,1660131999),(868,'a7e3b52b-4c35-43be-a6fd-1d8f7852dc62','en',735,'harmony 1.svg','public://crypto-logo/harmony 1.svg','image/svg+xml',10427,1,1660132381,1660132384),(871,'ef96d57d-434c-46a6-a631-aadfff3679e5','en',735,'Moonriver.svg','public://crypto-logo/Moonriver.svg','image/svg+xml',5371,1,1660134553,1660134557),(872,'4cec9f81-5f7f-4ef7-b1e6-867c70f9b1ec','en',735,'Neon.svg','public://crypto-logo/Neon.svg','image/svg+xml',4866,1,1660134928,1660134932),(873,'3a2d4c25-e5da-4696-8dcf-bbec086fa4bd','en',843,'Screen Shot 2022-07-28 at 10.50.48 PM.png','public://fund-logos/Screen Shot 2022-07-28 at 10.50.48 PM.png','image/png',64610,1,1660152776,1660152788),(876,'0b0472d6-29f1-4ba9-a0a4-3810df17f920','en',843,'Screen Shot 2022-08-10 at 1.35.39 PM.png','public://fund-logos/Screen Shot 2022-08-10 at 1.35.39 PM.png','image/png',15737,1,1660152950,1660153052),(877,'dfefa9f4-acc2-4295-831b-6e034242830e','en',843,'Copy of X-black.jpg','public://fund-logos/Copy of X-black.jpg','image/jpeg',52569,1,1660155030,1660155037),(879,'04128c86-87a6-4f1a-a7f7-8050bda09ef9','en',558,'Logo-kudo_0.svg','public://startup-logos/Logo-kudo_0.svg','image/svg+xml',11489,1,1660195913,1660199484),(880,'bd26c9f1-d0e2-400a-8019-369601bbd56f','en',1330,'1633579721146.jpeg','public://startup-logos/1633579721146.jpeg','image/jpeg',3147,1,1660196248,1660197033),(881,'cfc854b3-91b1-4192-bec0-08331b175f0c','en',735,'Shardeum.svg','public://crypto-logo/Shardeum.svg','image/svg+xml',73819,1,1660203980,1660203986),(884,'2d514f29-781b-467c-a043-93bad2e055e6','en',1336,'IMG_20210801_212357.jpg','public://profile-pictures/IMG_20210801_212357.jpg','image/jpeg',1182346,1,1660235657,1660235829),(885,'5df57525-6780-48b5-8324-bc85ac75c2ee','en',1337,'IMG20211213154103.jpg','public://profile-pictures/IMG20211213154103.jpg','image/jpeg',1708010,1,1660240139,1660240144),(886,'0c4c2744-9d30-41da-b9ae-117bb3e3951b','en',1338,'Logo_1000-1000.png','public://startup-logos/Logo_1000-1000.png','image/png',140532,1,1660243021,1660243634),(887,'16e3e4da-0b6e-48a1-921d-9b8eaf07b882','en',1081,'Screenshot 2022-07-23 at 8.02.55 PM.png','public://startup-logos/Screenshot 2022-07-23 at 8.02.55 PM.png','image/png',751560,1,1660277369,1660285663),(888,'ecabb20b-a449-4d8a-9c3f-6045203cddb2','en',735,'Filecoin (2).svg','public://crypto-logo/Filecoin (2).svg','image/svg+xml',1762,1,1660282943,1660282948),(889,'0c42c9ec-e4f5-4dd2-aa7a-e6a03f8bc6d1','en',735,'Telos (TLOS).svg','public://crypto-logo/Telos (TLOS).svg','image/svg+xml',43640,1,1660283260,1660283267),(890,'227aa514-88da-44e7-bc25-688694872257','en',735,'Kandola.svg','public://crypto-logo/Kandola.svg','image/svg+xml',1662,1,1660284133,1660284138),(891,'7ed5c35b-8e06-448b-8e4c-8e48a6562629','en',1081,'Screenshot 2022-08-12 at 11.59.19 AM.png','public://profile-pictures/Screenshot 2022-08-12 at 11.59.19 AM.png','image/png',114028,1,1660285767,1660285816),(894,'26a36518-fe56-4bcd-aca1-7eba5c7a1b7e','en',1341,'IMG_20220515_182208_764.jpg','public://profile-pictures/IMG_20220515_182208_764.jpg','image/jpeg',4294647,1,1660305167,1660305211),(895,'dca772c8-796c-429e-bac1-4a02aa44206e','en',1342,'Kritika_headshot.jpg','public://profile-pictures/Kritika_headshot.jpg','image/jpeg',86095,1,1660310944,1660310972),(896,'5822e4e7-6671-4107-a482-fc82a63b1957','en',1342,'square_logo.jpg','public://startup-logos/square_logo.jpg','image/jpeg',2165,1,1660311441,1660318200);
/*!40000 ALTER TABLE `bdta_file_managed` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_file_usage`
--

DROP TABLE IF EXISTS `bdta_file_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_file_usage` (
  `fid` int(10) unsigned NOT NULL COMMENT 'File ID.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module that is using the file.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the object type in which the file is used.',
  `id` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '0' COMMENT 'The primary key of the object using the file.',
  `count` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The number of times this file is used by this object.',
  PRIMARY KEY (`fid`,`type`,`id`,`module`),
  KEY `type_id` (`type`,`id`),
  KEY `fid_count` (`fid`,`count`),
  KEY `fid_module` (`fid`,`module`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Track where a file is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_file_usage`
--

LOCK TABLES `bdta_file_usage` WRITE;
/*!40000 ALTER TABLE `bdta_file_usage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_file_usage` VALUES (1,'image','default_image','cc1f51ae-b980-4125-bf5d-b89b6e4d3476',1),(2,'file','user','105',1),(4,'file','user','108',1),(6,'file','user','112',1),(7,'file','user','69',1),(8,'file','user','115',1),(9,'file','user','116',1),(10,'file','user','117',1),(11,'file','user','118',1),(12,'file','user','119',1),(13,'file','user','120',1),(14,'file','user','121',1),(15,'file','user','123',1),(16,'file','user','131',1),(17,'file','user','132',1),(18,'file','user','137',1),(19,'file','user','144',1),(21,'file','user','146',1),(22,'file','user','148',1),(25,'file','user','151',1),(27,'file','user','152',1),(28,'file','user','94',1),(30,'file','user','155',1),(31,'file','user','129',1),(32,'file','user','157',1),(38,'file','node','131',1),(39,'image','default_image','9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5',1),(41,'file','taxonomy_term','9',1),(50,'file','taxonomy_term','2',1),(51,'file','user','478',1),(54,'file','taxonomy_term','73',1),(55,'file','user','421',1),(59,'file','node','162',2),(64,'image','default_image','95307331-5f64-48ac-9982-66fe18c33d5d',1),(65,'file','node','164',1),(71,'file','user','493',1),(73,'file','node','167',1),(74,'file','user','498',1),(75,'file','user','500',1),(76,'file','node','170',1),(77,'file','node','169',4),(81,'file','user','506',1),(82,'file','user','418',1),(83,'file','user','352',1),(84,'file','node','172',1),(95,'file','user','1',1),(97,'file','node','258',1),(98,'file','node','275',1),(99,'file','node','259',1),(101,'image','default_image','017ffb40-a052-4909-ad07-da4a1554f195',1),(102,'file','user','540',1),(103,'file','user','401',1),(104,'file','node','122',1),(105,'file','user','429',1),(106,'file','user','552',1),(108,'file','user','551',1),(109,'file','user','553',1),(110,'file','node','296',1),(111,'file','user','554',1),(113,'file','user','557',1),(116,'file','node','303',1),(117,'file','user','565',1),(119,'file','user','572',1),(123,'file','user','574',1),(127,'file','node','320',1),(128,'file','user','571',1),(129,'file','user','583',1),(131,'file','node','321',1),(132,'file','user','256',1),(135,'file','user','411',1),(136,'file','user','585',1),(138,'file','node','322',1),(139,'file','node','323',1),(140,'file','node','326',1),(141,'file','node','325',1),(143,'file','user','592',1),(144,'file','node','333',1),(146,'file','user','597',1),(149,'file','node','369',1),(151,'file','user','606',1),(153,'file','node','374',1),(155,'file','user','610',1),(156,'file','node','375',1),(158,'file','user','615',1),(159,'file','node','387',1),(162,'file','user','619',1),(163,'file','node','391',1),(164,'file','user','620',1),(166,'file','node','388',1),(167,'file','user','623',1),(169,'file','user','626',1),(170,'file','node','399',1),(172,'file','user','449',1),(173,'file','node','402',1),(174,'file','user','632',1),(175,'file','user','631',1),(176,'file','user','638',1),(177,'file','node','403',1),(179,'file','node','394',1),(180,'file','node','301',1),(181,'file','node','412',1),(183,'file','user','640',1),(184,'file','user','641',1),(186,'file','node','418',1),(187,'file','node','419',1),(188,'file','user','434',1),(189,'file','node','420',1),(190,'file','user','647',1),(195,'file','node','434',1),(196,'file','node','435',1),(197,'file','node','436',1),(201,'file','node','444',1),(202,'file','node','445',1),(203,'file','node','446',1),(206,'file','user','658',1),(207,'file','node','449',1),(208,'file','node','450',1),(211,'file','user','663',1),(212,'file','user','664',1),(213,'file','node','456',1),(214,'file','user','665',1),(215,'file','node','457',1),(217,'file','user','173',1),(218,'file','node','45',1),(219,'file','node','463',1),(221,'file','user','668',1),(225,'file','node','475',1),(228,'file','user','648',1),(232,'file','user','676',1),(234,'file','user','683',1),(235,'file','node','480',1),(236,'file','user','684',1),(237,'file','node','483',3),(238,'file','user','686',1),(239,'file','node','485',1),(241,'file','node','469',1),(242,'file','user','690',1),(243,'file','node','488',1),(244,'file','user','584',1),(254,'file','user','675',1),(255,'file','node','505',1),(256,'file','node','506',1),(257,'file','user','405',1),(258,'file','node','509',1),(261,'file','user','447',1),(262,'file','node','510',1),(266,'file','user','692',1),(268,'file','node','515',1),(269,'file','user','697',1),(270,'file','user','703',1),(271,'file','node','517',1),(274,'file','node','521',1),(277,'file','user','694',1),(278,'file','node','523',1),(280,'file','user','582',1),(282,'file','node','528',1),(286,'file','node','530',1),(287,'file','node','533',1),(288,'file','node','536',1),(289,'file','user','714',1),(290,'file','node','537',1),(292,'file','node','87',1),(294,'file','node','547',1),(296,'file','node','380',1),(299,'file','user','720',1),(300,'file','user','721',1),(301,'file','user','723',1),(302,'file','node','554',1),(303,'file','node','557',1),(304,'file','user','724',1),(307,'file','node','558',1),(308,'file','user','501',1),(309,'file','user','727',1),(310,'file','node','561',1),(311,'file','node','564',1),(313,'file','user','717',1),(317,'file','node','570',1),(318,'file','user','279',1),(324,'file','node','592',1),(325,'file','user','466',1),(326,'file','node','593',1),(327,'file','user','738',1),(329,'file','user','739',1),(330,'file','node','594',1),(332,'file','taxonomy_term','32',1),(334,'file','user','272',1),(337,'file','node','598',1),(339,'file','node','599',1),(340,'file','node','600',1),(341,'file','user','174',1),(342,'file','user','744',1),(344,'file','node','601',1),(345,'file','node','602',1),(346,'file','user','459',1),(347,'file','node','603',1),(349,'file','user','745',1),(350,'file','node','616',1),(352,'file','user','758',1),(355,'file','user','761',1),(357,'file','user','736',1),(358,'file','node','628',1),(359,'file','user','765',1),(361,'file','user','767',1),(363,'file','user','587',1),(364,'file','user','773',1),(367,'file','node','640',1),(371,'file','taxonomy_term','65',1),(372,'file','taxonomy_term','1',1),(373,'file','taxonomy_term','165',1),(377,'file','taxonomy_term','164',1),(384,'file','user','780',1),(385,'file','node','645',1),(387,'file','node','646',1),(389,'file','node','647',2),(390,'file','node','648',1),(391,'file','node','651',1),(394,'file','user','784',1),(395,'file','taxonomy_term','21',1),(396,'file','taxonomy_term','160',1),(397,'file','taxonomy_term','89',1),(398,'file','user','786',1),(399,'file','taxonomy_term','191',1),(400,'file','taxonomy_term','173',1),(401,'file','taxonomy_term','243',1),(402,'file','taxonomy_term','12',1),(403,'file','taxonomy_term','22',1),(404,'file','taxonomy_term','283',1),(406,'file','taxonomy_term','13',1),(407,'file','taxonomy_term','261',1),(408,'file','taxonomy_term','252',1),(409,'file','taxonomy_term','125',1),(410,'file','taxonomy_term','297',1),(411,'file','taxonomy_term','240',1),(414,'file','user','789',1),(416,'file','node','649',1),(423,'file','user','791',1),(426,'file','taxonomy_term','31',1),(428,'file','node','655',1),(429,'file','user','629',1),(430,'file','user','781',1),(431,'file','user','800',1),(432,'file','user','801',1),(435,'file','user','805',1),(436,'file','user','804',1),(437,'file','user','803',1),(438,'file','node','657',1),(440,'file','node','659',1),(441,'file','node','656',1),(442,'file','node','658',1),(443,'file','user','807',1),(445,'file','user','806',1),(446,'file','user','802',1),(447,'file','user','790',1),(448,'file','user','809',1),(449,'file','user','792',1),(450,'file','user','793',1),(451,'file','user','794',1),(452,'file','user','796',1),(454,'file','user','810',1),(456,'file','node','661',1),(457,'file','user','811',1),(458,'file','node','663',1),(459,'file','node','664',1),(460,'file','user','813',1),(464,'file','node','675',1),(465,'file','node','692',1),(466,'file','user','822',1),(468,'file','node','701',1),(469,'file','user','831',1),(470,'file','node','702',1),(473,'file','user','271',1),(474,'file','user','671',1),(477,'file','user','843',1),(479,'file','user','844',1),(482,'file','node','712',1),(483,'file','user','848',1),(485,'file','user','853',1),(486,'file','user','855',1),(487,'file','node','722',1),(489,'file','user','860',1),(490,'file','user','861',1),(494,'file','user','863',1),(496,'file','node','730',1),(497,'file','node','731',1),(498,'file','user','864',1),(499,'file','node','729',1),(500,'file','user','869',1),(502,'file','user','874',1),(503,'file','node','740',2),(504,'file','node','742',1),(506,'file','node','743',1),(508,'file','node','751',1),(510,'file','user','402',1),(511,'file','user','880',1),(515,'file','node','756',1),(517,'file','user','496',1),(518,'file','user','830',1),(519,'file','user','890',1),(522,'file','user','899',1),(524,'file','user','905',1),(525,'file','user','909',1),(527,'file','node','758',1),(531,'file','user','911',1),(533,'file','node','759',1),(534,'file','user','921',1),(539,'file','user','939',1),(540,'file','node','764',1),(541,'file','user','940',1),(542,'file','node','769',1),(543,'file','user','432',1),(544,'file','node','781',1),(545,'file','node','778',1),(546,'file','user','951',1),(547,'file','node','780',1),(548,'file','user','406',1),(549,'file','node','788',1),(551,'file','node','790',1),(552,'file','user','964',1),(554,'file','node','791',1),(555,'file','user','768',1),(556,'file','node','792',1),(560,'file','user','976',1),(561,'file','taxonomy_term','304',1),(562,'file','taxonomy_term','257',1),(563,'file','taxonomy_term','259',1),(564,'file','taxonomy_term','159',1),(565,'file','taxonomy_term','11',1),(566,'file','taxonomy_term','282',1),(567,'file','taxonomy_term','239',1),(568,'file','taxonomy_term','117',1),(569,'file','taxonomy_term','114',1),(570,'file','taxonomy_term','110',1),(571,'file','node','794',1),(572,'file','node','795',1),(575,'file','node','797',1),(579,'file','user','980',1),(581,'file','taxonomy_term','262',1),(586,'file','user','972',1),(588,'file','node','805',1),(591,'file','user','1002',1),(592,'file','user','1009',1),(593,'file','user','1013',1),(596,'file','user','1025',1),(597,'file','user','1032',1),(598,'file','user','1033',1),(599,'file','user','1030',1),(600,'file','user','1040',1),(601,'file','user','1028',1),(602,'file','user','1043',1),(603,'file','user','1051',1),(605,'file','user','1049',1),(606,'file','user','1061',1),(609,'file','user','1063',1),(611,'file','node','810',1),(613,'file','user','1069',1),(616,'file','user','1074',1),(619,'file','node','814',1),(620,'file','user','1085',1),(624,'file','node','815',1),(627,'file','user','1086',1),(631,'file','node','819',1),(632,'file','user','294',1),(633,'file','user','1084',1),(634,'file','node','829',1),(637,'file','user','1093',1),(638,'file','node','830',1),(647,'file','node','850',1),(648,'file','user','1023',1),(649,'file','node','848',1),(651,'file','user','1111',1),(653,'file','node','866',1),(654,'file','user','1124',1),(655,'file','user','1127',1),(656,'file','node','858',1),(658,'file','user','1114',1),(661,'file','node','859',1),(662,'file','node','860',1),(663,'file','user','1137',1),(664,'file','node','861',1),(665,'file','node','862',1),(667,'file','user','1059',1),(668,'file','node','868',1),(670,'file','user','935',1),(673,'file','user','1151',1),(674,'file','user','435',1),(676,'file','user','1154',1),(688,'file','node','870',1),(691,'file','node','871',1),(692,'file','user','324',1),(693,'file','user','971',1),(694,'file','node','872',1),(696,'file','user','1160',1),(697,'file','node','874',1),(699,'file','node','875',1),(700,'file','node','877',1),(701,'file','node','880',1),(702,'file','node','881',1),(703,'file','user','1167',1),(704,'file','user','1173',1),(705,'file','user','1172',1),(706,'file','user','1174',1),(708,'file','node','886',1),(710,'file','node','887',1),(711,'file','user','186',1),(714,'file','user','1182',1),(715,'file','node','919',1),(718,'file','node','928',1),(719,'file','node','885',1),(723,'file','node','933',1),(724,'file','user','1192',1),(726,'file','user','1194',1),(728,'file','user','1196',1),(729,'file','node','935',1),(730,'file','node','936',1),(731,'file','user','1191',1),(732,'file','node','937',1),(733,'file','node','938',1),(734,'file','user','1207',1),(736,'file','node','942',1),(737,'file','user','1212',1),(738,'file','node','943',1),(740,'file','node','945',1),(741,'file','node','949',1),(742,'file','user','409',1),(744,'file','user','1222',1),(745,'file','node','951',1),(746,'file','user','1225',1),(747,'file','node','955',1),(748,'file','user','1228',1),(753,'file','user','1232',1),(755,'file','user','1234',1),(757,'file','user','1236',1),(758,'file','user','1237',1),(759,'file','node','958',1),(760,'file','node','960',1),(761,'file','user','929',1),(762,'file','node','961',1),(764,'file','user','1243',1),(769,'file','user','1251',1),(770,'file','node','964',1),(773,'file','node','965',1),(776,'file','node','967',1),(779,'file','user','1256',1),(780,'file','user','1169',1),(782,'file','user','169',1),(786,'file','user','1245',1),(787,'file','node','971',1),(788,'file','node','972',1),(790,'file','user','1267',1),(793,'file','user','1268',1),(794,'file','node','849',1),(796,'file','node','979',1),(797,'file','user','1280',1),(798,'file','user','1281',1),(801,'file','user','1285',1),(802,'file','node','983',1),(803,'file','user','1286',1),(804,'file','node','984',1),(806,'file','user','1288',1),(809,'file','node','879',1),(810,'file','user','1295',1),(811,'file','user','1294',1),(812,'file','node','986',1),(813,'file','node','988',1),(814,'file','node','987',1),(815,'file','node','990',1),(816,'file','node','821',1),(817,'file','node','991',1),(818,'file','node','992',1),(819,'file','user','1298',1),(820,'file','user','1300',1),(821,'file','user','1301',1),(824,'file','user','1304',1),(825,'file','node','994',1),(826,'file','user','1264',1),(828,'file','node','997',1),(829,'file','node','998',1),(830,'file','node','999',1),(831,'file','node','1000',1),(832,'file','user','918',1),(835,'file','user','1308',1),(836,'file','user','1310',1),(837,'file','taxonomy_term','393',1),(838,'file','user','1296',1),(839,'file','node','1010',1),(840,'file','node','1016',1),(841,'file','user','1314',1),(843,'file','user','1277',1),(845,'file','taxonomy_term','358',1),(847,'file','user','369',1),(848,'file','node','113',1),(850,'file','node','1022',1),(851,'file','node','1023',1),(852,'file','node','1024',1),(853,'file','node','1025',1),(854,'file','node','1026',2),(855,'file','node','1027',1),(856,'file','node','1028',1),(857,'file','node','1029',1),(859,'file','user','1323',1),(860,'file','taxonomy_term','380',1),(861,'file','taxonomy_term','383',1),(862,'file','node','1032',1),(863,'file','taxonomy_term','357',1),(864,'file','node','1035',1),(866,'file','user','1279',1),(867,'file','taxonomy_term','376',1),(868,'file','taxonomy_term','340',1),(871,'file','taxonomy_term','377',1),(872,'file','taxonomy_term','371',1),(877,'file','node','1039',1),(879,'file','node','1047',1),(880,'file','node','1042',1),(881,'file','taxonomy_term','372',1),(884,'file','user','1336',1),(885,'file','user','1337',1),(886,'file','node','1051',1),(887,'file','node','1055',1),(888,'file','taxonomy_term','305',1),(889,'file','taxonomy_term','381',1),(890,'file','taxonomy_term','272',1),(891,'file','user','1081',1),(894,'file','user','1341',1),(895,'file','user','1342',1),(896,'file','node','1061',1);
/*!40000 ALTER TABLE `bdta_file_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_flag_counts`
--

DROP TABLE IF EXISTS `bdta_flag_counts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_flag_counts` (
  `flag_id` varchar(32) CHARACTER SET ascii NOT NULL,
  `entity_type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The flag type, for example "node", "comment", or "user".',
  `entity_id` varchar(166) CHARACTER SET ascii NOT NULL COMMENT 'The unique ID of the flagged entity, for example the uid, cid, or nid.',
  `count` int(10) unsigned DEFAULT NULL COMMENT 'The number of times this object has been flagged for this flag.',
  `last_updated` int(10) unsigned DEFAULT NULL COMMENT 'The UNIX time stamp representing when the flag was last updated.',
  PRIMARY KEY (`flag_id`,`entity_id`),
  KEY `flag_id_entity_type` (`flag_id`,`entity_type`),
  KEY `entity_type_entity_id` (`entity_type`,`entity_id`),
  KEY `flag_id_count` (`flag_id`,`count`),
  KEY `flag_id_last_updated` (`flag_id`,`last_updated`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The number of times an item has been flagged.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_flag_counts`
--

LOCK TABLES `bdta_flag_counts` WRITE;
/*!40000 ALTER TABLE `bdta_flag_counts` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_flag_counts` VALUES ('bookmark','node','1010',1,1660302064),('bookmark','node','1016',1,1660284787),('bookmark','node','1033',1,1660299608),('bookmark','node','128',1,1657255172),('bookmark','node','133',1,1657003489),('bookmark','node','172',1,1654803761),('bookmark','node','320',1,1654819588),('bookmark','node','321',4,1659702995),('bookmark','node','323',1,1655738864),('bookmark','node','325',1,1654963869),('bookmark','node','402',2,1655838280),('bookmark','node','416',1,1656086096),('bookmark','node','420',1,1655909112),('bookmark','node','435',5,1657780652),('bookmark','node','469',2,1658306180),('bookmark','node','471',2,1657103528),('bookmark','node','479',1,1656308445),('bookmark','node','485',1,1656567559),('bookmark','node','505',1,1656409482),('bookmark','node','509',2,1657628221),('bookmark','node','510',1,1660276200),('bookmark','node','554',2,1657206422),('bookmark','node','564',2,1660111394),('bookmark','node','598',3,1660035176),('bookmark','node','601',2,1657862712),('bookmark','node','603',1,1658561592),('bookmark','node','640',1,1658419156),('bookmark','node','722',1,1658732154),('bookmark','node','729',1,1658130191),('bookmark','node','751',1,1658760153),('bookmark','node','796',2,1658558340),('bookmark','node','819',1,1659605184),('bookmark','node','871',1,1659699828),('bookmark','node','886',2,1659605187),('bookmark','node','887',1,1659510380),('bookmark','node','951',1,1659623062);
/*!40000 ALTER TABLE `bdta_flag_counts` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_flagging`
--

DROP TABLE IF EXISTS `bdta_flagging`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_flagging` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `flag_id` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `entity_type` varchar(255) DEFAULT NULL,
  `entity_id` varchar(255) DEFAULT NULL,
  `global` tinyint(4) DEFAULT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `session_id` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `flagging_field__uuid__value` (`uuid`),
  KEY `flagging_field__flag_id__target_id` (`flag_id`),
  KEY `flagging_field__uid__target_id` (`uid`),
  KEY `entity_id__uid` (`entity_id`(191),`uid`)
) ENGINE=InnoDB AUTO_INCREMENT=88 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for flagging entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_flagging`
--

LOCK TABLES `bdta_flagging` WRITE;
/*!40000 ALTER TABLE `bdta_flagging` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_flagging` VALUES (17,'bookmark','0589e275-843a-4977-9099-7a65c374b6eb','node','172',0,1,NULL,1654803761),(18,'bookmark','76c07d90-8d67-40a4-9192-5f9c2035fc43','node','320',0,1,NULL,1654819588),(19,'bookmark','88bf2234-01b7-42a0-bc0f-71da7b2b37e1','node','325',0,1,NULL,1654963869),(27,'bookmark','f5c6ee61-692c-4852-9bdc-f8a2f5a2666b','node','323',0,629,NULL,1655738864),(28,'bookmark','472dc6e4-4148-4be3-8261-b81cf795879d','node','402',0,577,NULL,1655790823),(29,'bookmark','620c5666-cc0d-47d5-9a3d-64356221fd55','node','402',0,1,NULL,1655838280),(31,'bookmark','e88cdba7-b4cb-4ec9-8448-fa987e1945ef','node','420',0,1,NULL,1655909112),(34,'bookmark','ae5928d9-6ff0-46f6-bdad-4a2f53c6666a','node','416',0,577,NULL,1656086096),(35,'bookmark','7f7dee69-6363-47ee-a83b-f71f1794e8f5','node','479',0,577,NULL,1656308445),(36,'bookmark','867b6694-1c91-4d4f-9151-a0de0dfc230a','node','505',0,577,NULL,1656409482),(37,'bookmark','579e0197-0933-40ac-b16a-b976b36c2647','node','485',0,1,NULL,1656567559),(38,'bookmark','142ebb42-26fc-4199-aa33-d3f467362952','node','435',0,1,NULL,1656572247),(40,'bookmark','82884549-c2c5-4841-98b0-fac62ac74cdb','node','471',0,271,NULL,1656597998),(42,'bookmark','f21d9867-24f8-4dea-b8fa-16effca73a46','node','133',0,629,NULL,1657003489),(44,'bookmark','21898a2a-d850-4802-9975-137446223964','node','435',0,629,NULL,1657087282),(47,'bookmark','ef875af0-8ad0-474c-ad00-0db1e661c5b8','node','471',0,1,NULL,1657103528),(49,'bookmark','9c24b49f-5492-4208-b742-5f81040cb1a6','node','469',0,726,NULL,1657103931),(50,'bookmark','ef136094-97a7-4b06-95bc-5a043631ee56','node','509',0,629,NULL,1657112861),(51,'bookmark','60c5e34d-646c-4f84-9e8e-c54671534875','node','554',0,1,NULL,1657174150),(52,'bookmark','92592e0e-5c0c-4b42-baa0-6f8b2f05e5c6','node','554',0,629,NULL,1657206422),(53,'bookmark','cfc11f85-a685-4ee2-a5fa-f96294f097bb','node','128',0,1,NULL,1657255172),(54,'bookmark','1bca267c-7798-495e-8d4d-f6cfe72ac00f','node','601',0,577,NULL,1657515098),(55,'bookmark','ed65cde4-6659-4c65-bee2-68bb35449630','node','321',0,577,NULL,1657534052),(57,'bookmark','a5cb8492-d765-4a02-8b98-6c18758c343d','node','509',0,627,NULL,1657628221),(58,'bookmark','fa721d64-c57d-49b8-a20a-a01a2864f6bc','node','435',0,627,NULL,1657694030),(59,'bookmark','c49df315-577e-4757-8ae2-c19635c3b543','node','435',0,577,NULL,1657711835),(60,'bookmark','e26f1e91-57f0-4cfc-b004-b3af6b98267c','node','435',0,405,NULL,1657780652),(61,'bookmark','0e3c05c9-2549-4aee-9460-e7c395ca2a97','node','598',0,405,NULL,1657780671),(62,'bookmark','3301f6e5-6d64-417c-9089-d4e2044dde43','node','321',0,734,NULL,1657813348),(63,'bookmark','0a622b0b-62d2-4680-94e9-1223056d7c58','node','321',0,1,NULL,1657817517),(64,'bookmark','4556e454-51ac-4fae-90a2-e35635ac4047','node','601',0,629,NULL,1657862712),(65,'bookmark','93eec71f-92ce-4279-94bd-d0f055576ca3','node','729',0,629,NULL,1658130191),(66,'bookmark','55e67b7a-8216-4af0-ae8a-3db2883f7f0c','node','469',0,271,NULL,1658306180),(67,'bookmark','c50d5892-80ec-45cb-a848-0bd9234f599a','node','640',0,629,NULL,1658419156),(68,'bookmark','8d0ae77f-dc45-4f80-9129-514554fc77a7','node','796',0,629,NULL,1658558334),(69,'bookmark','19d12748-d5d9-4ab1-9f16-879f364d2b26','node','796',0,627,NULL,1658558340),(70,'bookmark','0237d5a0-9922-43ac-945e-acc119999ed4','node','603',0,627,NULL,1658561592),(71,'bookmark','b46cef03-ad32-4051-b953-50fb953fe685','node','722',0,727,NULL,1658732154),(72,'bookmark','2110ea95-533c-437f-83d7-3fc348809b27','node','751',0,627,NULL,1658760153),(73,'bookmark','70ebd296-282a-4132-8f14-52d31366fda7','node','886',0,627,NULL,1659104443),(74,'bookmark','d6662870-a0ab-431b-97bb-dda902239f4a','node','887',0,629,NULL,1659510380),(75,'bookmark','4cd74b55-ca5e-4fb6-8868-a7f3899df27f','node','819',0,629,NULL,1659605184),(76,'bookmark','5cd90a41-6145-4a9a-be68-53c3013de53b','node','886',0,629,NULL,1659605187),(77,'bookmark','a26aa77a-3e1a-433d-921d-d27c740931f8','node','951',0,629,NULL,1659623062),(78,'bookmark','029b21b5-8563-49ad-a053-73ccc662bb72','node','871',0,629,NULL,1659699828),(79,'bookmark','5f4d69a0-7c0a-42de-a815-c1c190307622','node','321',0,629,NULL,1659702995),(80,'bookmark','33d53d8c-c91f-40ae-9593-41c20796b431','node','564',0,405,NULL,1659771443),(81,'bookmark','bac023c9-028d-43ab-9dce-104117288f93','node','598',0,577,NULL,1660033030),(82,'bookmark','bddaa88f-44ec-4292-a9da-72749675445d','node','598',0,629,NULL,1660035176),(83,'bookmark','a5807782-caab-4803-bfd2-18a9e692984f','node','564',0,577,NULL,1660111394),(84,'bookmark','5b3c76c2-a224-493f-8cee-029964bab80f','node','510',0,629,NULL,1660276200),(85,'bookmark','a473a4e5-4117-4053-8043-7bb559670fd9','node','1016',0,629,NULL,1660284787),(86,'bookmark','478ba7ed-1ef1-450c-a950-759373e9e163','node','1033',0,629,NULL,1660299608),(87,'bookmark','92432c31-87cb-4832-ab80-89be7d9cea13','node','1010',0,629,NULL,1660302064);
/*!40000 ALTER TABLE `bdta_flagging` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_flood`
--

DROP TABLE IF EXISTS `bdta_flood`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_flood` (
  `fid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Unique flood event ID.',
  `event` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Name of event (e.g. contact).',
  `identifier` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Identifier of the visitor, such as an IP address or hostname.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp of the event.',
  `expiration` int(11) NOT NULL DEFAULT '0' COMMENT 'Expiration timestamp. Expired events are purged on cron run.',
  PRIMARY KEY (`fid`),
  KEY `allow` (`event`,`identifier`,`timestamp`),
  KEY `purge` (`expiration`)
) ENGINE=InnoDB AUTO_INCREMENT=641 DEFAULT CHARSET=utf8mb4 COMMENT='Flood controls the threshold of events, such as the number…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_flood`
--

LOCK TABLES `bdta_flood` WRITE;
/*!40000 ALTER TABLE `bdta_flood` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_flood` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_history`
--

DROP TABLE IF EXISTS `bdta_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_history` (
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'The bdta_users.uid that read the bdta_node nid.',
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_node.nid that was read.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp at which the read occurred.',
  PRIMARY KEY (`uid`,`nid`),
  KEY `nid` (`nid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='A record of which bdta_users have read which bdta_nodes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_history`
--

LOCK TABLES `bdta_history` WRITE;
/*!40000 ALTER TABLE `bdta_history` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_history` VALUES (1,27,1657863032),(1,34,1660308765),(1,48,1660299885),(1,81,1660282969),(1,82,1657863140),(1,85,1657863069),(1,87,1659515045),(1,124,1659429441),(1,126,1660299894),(1,131,1657794997),(1,132,1657863121),(1,133,1657863060),(1,135,1657863164),(1,172,1658404320),(1,259,1660128650),(1,270,1658306308),(1,275,1657794876),(1,301,1659444980),(1,321,1660308777),(1,326,1660032784),(1,375,1657795026),(1,394,1657795031),(1,405,1660206779),(1,419,1659512329),(1,435,1659444867),(1,444,1658306385),(1,446,1660206819),(1,457,1658315082),(1,469,1659515801),(1,471,1658127303),(1,472,1660332511),(1,473,1657863005),(1,475,1657862936),(1,483,1660039486),(1,488,1660299905),(1,505,1657863024),(1,510,1660227670),(1,514,1659963923),(1,536,1660039507),(1,541,1658405779),(1,564,1660041049),(1,594,1660155196),(1,597,1660110748),(1,598,1660032963),(1,601,1657862953),(1,602,1658688121),(1,603,1658561541),(1,644,1657794367),(1,645,1660039469),(1,646,1660039459),(1,647,1660039441),(1,648,1660039430),(1,649,1660039411),(1,650,1660039517),(1,655,1660039395),(1,656,1660039384),(1,657,1660206756),(1,658,1660039778),(1,659,1660039342),(1,661,1658904090),(1,663,1659003199),(1,675,1658326392),(1,691,1657866727),(1,692,1658904050),(1,693,1657775361),(1,695,1658479354),(1,701,1660041102),(1,702,1658904080),(1,707,1657809473),(1,710,1657866684),(1,711,1657868728),(1,712,1657882905),(1,729,1658169268),(1,730,1658172437),(1,731,1658904059),(1,733,1659518680),(1,734,1658479340),(1,736,1659013430),(1,739,1658396432),(1,740,1660039330),(1,742,1659934100),(1,743,1658169238),(1,751,1660110777),(1,756,1658252432),(1,757,1658226035),(1,758,1658226019),(1,759,1658300172),(1,764,1658774414),(1,768,1658429999),(1,769,1659355892),(1,772,1658473784),(1,775,1660052310),(1,777,1659063259),(1,778,1658315728),(1,781,1658332015),(1,785,1658332003),(1,786,1658331975),(1,788,1658331985),(1,790,1658331963),(1,791,1658331944),(1,792,1658343573),(1,794,1658405221),(1,795,1660032833),(1,796,1658558511),(1,797,1658428005),(1,805,1658555601),(1,806,1658555594),(1,808,1659429434),(1,810,1658603329),(1,812,1658603323),(1,817,1658685853),(1,819,1660032842),(1,821,1658685657),(1,825,1660052365),(1,830,1658723955),(1,837,1658774406),(1,839,1659045431),(1,843,1658774380),(1,844,1658774373),(1,850,1658898497),(1,854,1659045417),(1,855,1658898467),(1,856,1658898473),(1,858,1658898481),(1,859,1658898340),(1,860,1658901649),(1,861,1660110843),(1,862,1658905418),(1,865,1658924056),(1,868,1658924038),(1,873,1659424112),(1,874,1660112153),(1,875,1659418354),(1,877,1658986828),(1,878,1659324547),(1,879,1660045292),(1,880,1659519971),(1,883,1659347120),(1,885,1660206792),(1,886,1660051578),(1,887,1659063193),(1,907,1659325814),(1,908,1659325823),(1,915,1660052010),(1,928,1659455315),(1,933,1659524931),(1,934,1659514055),(1,935,1659527905),(1,936,1659527899),(1,938,1659610189),(1,939,1659596522),(1,942,1659610289),(1,943,1660052009),(1,945,1660227914),(1,949,1659676646),(1,951,1659990980),(1,955,1659676630),(1,958,1659960243),(1,960,1659689707),(1,965,1660052117),(1,973,1659957636),(1,979,1660041071),(1,983,1659955081),(1,984,1659957622),(1,985,1659934065),(1,986,1659955068),(1,987,1659955047),(1,988,1659955060),(1,991,1659986316),(1,994,1660110819),(1,995,1660296262),(1,996,1660207207),(1,997,1660076977),(1,998,1660076977),(1,999,1660076977),(1,1000,1660076977),(1,1002,1660039763),(1,1010,1660110743),(1,1016,1660136597),(1,1019,1660076727),(1,1021,1660076800),(1,1022,1660076977),(1,1023,1660076977),(1,1024,1660076977),(1,1025,1660076977),(1,1026,1660299854),(1,1027,1660076977),(1,1028,1660076977),(1,1029,1660076977),(1,1032,1660224977),(1,1035,1660155206),(1,1037,1660227751),(1,1038,1660155177),(1,1039,1660277154),(1,1042,1660227679),(1,1047,1660227687),(1,1049,1660308356),(1,1055,1660294062),(13,34,1660207893),(13,170,1658603782),(13,356,1658260748),(13,469,1659602620),(13,471,1658603965),(13,472,1660242779),(13,506,1658601425),(13,661,1658601421),(13,675,1658601406),(13,729,1658602071),(13,733,1658253264),(13,735,1658601709),(13,736,1658467528),(13,759,1658254634),(13,764,1658689259),(13,810,1658603494),(13,812,1658603084),(13,819,1658689260),(13,878,1660233872),(13,883,1660233879),(13,933,1660234040),(13,938,1660233885),(13,939,1660233885),(13,942,1660233887),(13,1002,1660206894),(13,1039,1660233448),(13,1042,1660233676),(13,1047,1660233676),(148,472,1658400444),(148,646,1658400420),(169,112,1659854833),(169,472,1659854864),(169,885,1659854722),(169,974,1660051558),(173,45,1658421105),(173,472,1658421964),(233,435,1660123188),(240,67,1659602941),(240,472,1659603707),(240,647,1657793852),(271,34,1660248543),(271,45,1657788408),(271,168,1659617142),(271,170,1660162735),(271,276,1657826249),(271,321,1660162251),(271,469,1658306185),(271,472,1660275471),(271,501,1658435179),(271,514,1658343926),(271,580,1658135930),(271,645,1660249406),(271,646,1660249412),(271,692,1657792304),(271,695,1658135913),(271,702,1657826260),(271,712,1657882486),(271,731,1658129588),(271,733,1659617415),(271,736,1658431072),(271,739,1658315189),(271,740,1658308563),(271,742,1658344560),(271,756,1658315302),(271,759,1658315336),(271,764,1658315255),(271,769,1658314515),(271,788,1658344532),(271,790,1658344521),(271,791,1658344512),(271,797,1658431355),(271,799,1658430509),(271,804,1658480004),(271,943,1659617986),(271,995,1660248936),(271,1051,1660248536),(272,82,1660026636),(272,435,1660021191),(272,472,1660322876),(272,597,1660027805),(272,647,1658146235),(272,740,1658290147),(272,885,1660149196),(272,1006,1660026445),(272,1010,1660323336),(279,87,1659712017),(279,885,1659719308),(284,88,1658392302),(294,110,1658681529),(294,472,1660304939),(294,819,1660305390),(316,740,1658913581),(316,868,1658913486),(321,472,1659630618),(321,645,1659630625),(321,646,1659630645),(321,885,1659630451),(341,472,1658946691),(341,740,1658946569),(341,877,1658946676),(352,172,1658303826),(352,740,1658303901),(369,113,1660111741),(401,122,1660047129),(402,472,1658178945),(402,740,1658177132),(402,751,1659964470),(402,885,1659957013),(405,34,1659901178),(405,170,1658820724),(405,435,1659901249),(405,472,1660110273),(405,505,1659781297),(405,564,1659771387),(405,598,1657780670),(405,601,1657862710),(405,628,1658562449),(405,701,1658729267),(405,702,1658729164),(405,729,1658151003),(405,731,1658729667),(405,739,1659781287),(405,751,1658729792),(405,790,1658562440),(405,819,1658813550),(405,951,1659624057),(405,1002,1660023883),(406,647,1658321381),(406,788,1658857610),(418,647,1658416016),(418,795,1660044392),(418,885,1659875692),(421,124,1660124266),(421,472,1659191209),(421,647,1658320726),(422,159,1658673759),(422,472,1659947631),(422,740,1659002154),(422,816,1660280424),(432,326,1659875778),(432,885,1659874898),(434,419,1659510034),(435,129,1659620166),(435,472,1658914091),(449,132,1659893743),(459,603,1660147937),(466,472,1659269114),(466,594,1660140299),(468,472,1658314789),(468,645,1658314673),(468,646,1658314685),(485,740,1658415442),(496,472,1660139094),(496,645,1660139088),(496,646,1660139026),(496,756,1660139111),(501,170,1659543804),(558,472,1658125986),(558,599,1660199735),(558,1047,1660199751),(577,34,1660310886),(577,45,1658839122),(577,87,1658226918),(577,110,1658996198),(577,124,1658844128),(577,135,1658829580),(577,170,1658997128),(577,172,1658816643),(577,305,1657822707),(577,321,1659345869),(577,419,1658839798),(577,435,1658811458),(577,469,1658148347),(577,471,1658148569),(577,472,1660307607),(577,505,1658829457),(577,514,1658905382),(577,547,1658724502),(577,564,1660111376),(577,570,1658168659),(577,594,1657886409),(577,597,1658839824),(577,598,1660032730),(577,599,1658169484),(577,600,1659093993),(577,601,1657885409),(577,602,1659087245),(577,603,1658985718),(577,640,1658815575),(577,646,1658496962),(577,647,1658911749),(577,648,1660300372),(577,658,1659070880),(577,660,1657862369),(577,661,1658723145),(577,663,1659094060),(577,675,1660223424),(577,692,1658841888),(577,701,1658905827),(577,702,1657881669),(577,722,1659094030),(577,728,1658226978),(577,729,1658226788),(577,730,1658815023),(577,731,1658903821),(577,736,1658723148),(577,739,1658896101),(577,740,1659519335),(577,742,1658733797),(577,743,1658814924),(577,751,1659338730),(577,756,1659339243),(577,757,1658233721),(577,758,1658233642),(577,759,1659340902),(577,764,1658843719),(577,769,1659348670),(577,780,1658315127),(577,781,1658481443),(577,788,1658838411),(577,790,1658843000),(577,791,1658481342),(577,792,1658896422),(577,794,1659348936),(577,795,1658815236),(577,796,1658495158),(577,797,1658479311),(577,800,1658465797),(577,804,1658480433),(577,805,1658840408),(577,807,1658843539),(577,808,1659338452),(577,809,1658839878),(577,810,1658896684),(577,812,1658811305),(577,813,1658815807),(577,815,1658895916),(577,816,1658897256),(577,819,1660307656),(577,821,1659093773),(577,829,1658732584),(577,843,1658829616),(577,844,1658829605),(577,848,1658996036),(577,849,1658918465),(577,850,1658995948),(577,851,1659348470),(577,855,1659348471),(577,856,1659093932),(577,859,1659340731),(577,860,1659348446),(577,861,1658904858),(577,862,1658905392),(577,865,1659348406),(577,866,1659336670),(577,867,1659338491),(577,868,1659344014),(577,870,1659348340),(577,874,1658996729),(577,875,1660295967),(577,876,1659348278),(577,877,1659340695),(577,878,1659348255),(577,879,1660021078),(577,881,1659429984),(577,883,1659337116),(577,885,1660303793),(577,886,1660307736),(577,887,1659337099),(577,938,1659591042),(577,951,1660310048),(577,965,1660307596),(577,967,1660310013),(577,988,1660021295),(577,994,1660308837),(577,1016,1660136616),(577,1032,1660308277),(577,1033,1660310913),(577,1055,1660295814),(582,321,1659743975),(582,580,1657761524),(582,619,1657761512),(582,885,1659716500),(607,472,1660211863),(607,885,1660211893),(607,987,1659941398),(627,34,1660306313),(627,170,1659783682),(627,321,1660219902),(627,435,1659959802),(627,472,1660304489),(627,483,1659106327),(627,485,1657799234),(627,554,1658315452),(627,564,1659016875),(627,603,1658561569),(627,645,1659618745),(627,646,1659618737),(627,647,1659618760),(627,648,1658559162),(627,656,1659972767),(627,657,1658309311),(627,701,1660299312),(627,740,1659618752),(627,751,1658760160),(627,764,1658759598),(627,768,1658384939),(627,769,1658311001),(627,778,1658308888),(627,781,1658422116),(627,796,1658561459),(627,819,1658929558),(627,855,1660306309),(627,861,1659016823),(627,874,1660306097),(627,878,1659007808),(627,879,1659955020),(627,881,1659007788),(627,883,1659007781),(627,885,1659972738),(627,886,1660299171),(627,943,1659606981),(627,949,1660299261),(627,951,1660306054),(627,967,1660305817),(627,979,1659959752),(627,994,1660305627),(627,1032,1660305314),(627,1042,1660220382),(627,1049,1660305020),(629,34,1660311535),(629,128,1660276164),(629,321,1660284932),(629,419,1659627774),(629,472,1660280556),(629,510,1660276189),(629,547,1659605037),(629,554,1658567084),(629,598,1660032945),(629,601,1657862760),(629,603,1658561561),(629,640,1658419140),(629,647,1658560055),(629,648,1658559103),(629,657,1658314878),(629,675,1657863450),(629,712,1659510871),(629,729,1658130388),(629,740,1658560069),(629,764,1658294575),(629,796,1658561445),(629,819,1659605122),(629,865,1659510328),(629,871,1659700366),(629,879,1660133381),(629,885,1660133364),(629,886,1660133575),(629,887,1659510378),(629,943,1659603764),(629,951,1660229877),(629,955,1659676912),(629,965,1659776423),(629,967,1660032912),(629,983,1659936772),(629,987,1660311630),(629,990,1660133548),(629,1010,1660301936),(629,1016,1660284836),(629,1033,1660299605),(629,1039,1660274893),(642,472,1658986694),(642,645,1658986685),(642,880,1658986817),(647,472,1660109298),(647,509,1660109361),(648,436,1660127562),(648,472,1660130680),(648,951,1660317544),(653,475,1658684077),(663,456,1658775015),(671,34,1658306122),(671,469,1659618807),(671,470,1660041733),(671,471,1658148392),(671,472,1659616997),(671,514,1658343044),(671,645,1659520225),(671,646,1659520232),(671,712,1657882696),(671,740,1659520326),(671,753,1658207623),(671,769,1658306113),(671,864,1658906776),(671,885,1659520349),(671,995,1660046376),(675,598,1659729638),(675,647,1658322923),(692,128,1660242603),(692,472,1659633701),(692,510,1660242607),(692,647,1658830169),(692,885,1659633682),(696,506,1657807291),(698,472,1658929639),(698,645,1658926780),(698,646,1658926801),(698,871,1659275229),(707,528,1659780081),(711,34,1660305795),(711,321,1658463258),(711,326,1660032834),(711,435,1658136181),(711,457,1660283067),(711,472,1660280787),(711,514,1660282972),(711,521,1658146351),(711,598,1660104723),(711,603,1659412305),(711,608,1659369747),(711,610,1659964128),(711,612,1659369739),(711,708,1660283047),(711,740,1658382010),(711,756,1658825835),(711,759,1660124270),(711,778,1658382036),(711,782,1658311973),(711,796,1658825784),(711,830,1658826112),(711,835,1660282289),(711,837,1660283033),(711,879,1659951731),(711,887,1659383096),(711,902,1660282993),(711,908,1660282979),(711,912,1659964169),(711,919,1660051403),(711,937,1660306028),(711,958,1660305979),(711,973,1660306088),(711,979,1660032302),(711,984,1660306098),(711,1002,1660282248),(711,1008,1660283024),(711,1010,1660124043),(711,1030,1660306155),(711,1032,1660124004),(711,1038,1660308797),(717,472,1658200295),(717,564,1660285768),(717,570,1658488335),(717,647,1658424193),(717,885,1659855361),(718,547,1659475458),(723,554,1657794953),(727,34,1658733854),(727,472,1658909682),(727,722,1658733813),(727,767,1658297367),(727,819,1658736241),(734,34,1660304632),(734,101,1658830436),(734,321,1657813316),(734,435,1657783075),(734,472,1660304625),(734,510,1658143868),(734,598,1659730713),(734,645,1659769804),(734,647,1657793939),(734,648,1657793409),(734,661,1658412810),(734,787,1658320528),(734,885,1659769848),(734,912,1659338126),(734,1016,1660284170),(735,32,1657781868),(735,41,1657877211),(735,45,1658472030),(735,55,1658900286),(735,58,1658209193),(735,60,1658209136),(735,70,1658208990),(735,77,1657777154),(735,82,1657879003),(735,86,1657866338),(735,89,1658208941),(735,96,1658209291),(735,104,1658208881),(735,105,1658208841),(735,110,1658208789),(735,112,1657877133),(735,114,1657777079),(735,115,1657877832),(735,116,1658113147),(735,122,1658412811),(735,123,1658126569),(735,124,1658112533),(735,125,1657865975),(735,131,1658412760),(735,132,1658208703),(735,133,1658208512),(735,135,1657775636),(735,171,1657877782),(735,258,1658410365),(735,259,1658823893),(735,296,1658412724),(735,301,1659078578),(735,302,1658475855),(735,306,1658208457),(735,322,1658401600),(735,324,1658112386),(735,326,1658471830),(735,333,1658207306),(735,374,1657877087),(735,380,1658206853),(735,388,1658471774),(735,391,1658112256),(735,402,1658401509),(735,412,1658206802),(735,416,1658206748),(735,417,1658822463),(735,435,1657866964),(735,436,1658471149),(735,445,1658485263),(735,449,1658112130),(735,450,1658471093),(735,475,1657866910),(735,485,1658111941),(735,505,1657776985),(735,510,1658472161),(735,513,1658111899),(735,514,1658380837),(735,528,1658475766),(735,533,1658170394),(735,537,1657865175),(735,554,1660284154),(735,557,1657867927),(735,570,1658401409),(735,597,1657878704),(735,598,1658401307),(735,599,1658400672),(735,600,1658475128),(735,601,1658111206),(735,602,1658470815),(735,603,1657876746),(735,675,1658170237),(735,701,1658170168),(735,702,1657867906),(735,712,1660282965),(735,733,1658899764),(735,739,1658400738),(735,742,1658470674),(735,751,1658470623),(735,758,1658470535),(735,778,1658900027),(735,805,1658835641),(735,835,1658755067),(735,850,1660283884),(735,886,1660118217),(735,942,1660204010),(735,943,1660134581),(735,949,1660118240),(735,965,1660283855),(736,472,1659268197),(740,675,1660223550),(743,34,1660031858),(743,472,1658496704),(743,480,1658496812),(743,547,1657799378),(743,599,1657799362),(743,740,1658496670),(743,855,1659584015),(743,885,1659587761),(745,472,1658310884),(745,602,1660283892),(745,645,1658295657),(745,649,1658294714),(745,740,1658295675),(763,472,1660045712),(763,647,1658774327),(763,649,1659280469),(763,740,1659104514),(763,843,1660045674),(763,844,1659978862),(763,885,1659281945),(765,472,1659854121),(765,645,1659854087),(765,646,1659853524),(765,742,1660126374),(765,743,1659101659),(765,748,1658200483),(765,885,1659853495),(767,472,1658345726),(767,640,1658932637),(767,645,1658848347),(767,646,1658345721),(767,647,1658863036),(768,472,1660322367),(768,646,1658331191),(768,649,1658331536),(768,885,1660310363),(768,1032,1660326322),(769,472,1659955406),(771,640,1658423864),(772,472,1657809474),(772,645,1657809492),(772,702,1657802922),(789,663,1659002847),(789,885,1659957830),(799,1041,1660182291),(821,472,1657786750),(821,645,1657786760),(821,647,1657786762),(822,692,1657751559),(823,472,1658909268),(823,644,1658305020),(823,697,1657779785),(823,777,1658834655),(827,472,1657793608),(827,647,1657793612),(829,644,1657794085),(830,159,1659076808),(830,472,1660066113),(830,645,1659415790),(830,646,1659416514),(830,647,1659076214),(830,701,1660332519),(830,718,1658905309),(830,885,1659678417),(832,170,1657800731),(832,472,1657800459),(832,701,1657906839),(833,472,1657800555),(834,472,1657809009),(834,514,1657810663),(834,645,1657810815),(834,707,1657811509),(835,704,1657804867),(841,708,1657811669),(843,472,1660156030),(843,1039,1660159265),(844,472,1659630724),(844,646,1659630598),(844,730,1659624282),(847,472,1657882791),(848,472,1657873280),(848,712,1658255760),(849,472,1657874818),(850,472,1657874650),(854,472,1658042605),(854,712,1658080321),(854,721,1657892776),(855,435,1658297882),(855,472,1658784675),(855,513,1658832779),(855,701,1657907907),(855,722,1658835298),(855,729,1658785223),(855,731,1658785302),(855,739,1658832636),(856,472,1657919241),(856,647,1657919277),(857,514,1657926528),(858,472,1657951828),(858,645,1657951744),(858,646,1657951759),(858,647,1657951826),(859,472,1657954802),(860,472,1658461167),(860,800,1658461369),(861,472,1657988898),(861,729,1659212469),(862,472,1657989277),(863,731,1658176251),(864,472,1658061210),(868,435,1660021373),(868,472,1658126363),(868,734,1658126248),(869,740,1658215846),(870,647,1658139444),(871,472,1658139739),(872,472,1658474645),(872,647,1658295157),(872,740,1658249719),(873,472,1658147369),(873,647,1658147373),(873,649,1658147363),(873,739,1658147314),(878,740,1658174628),(879,740,1658184097),(879,870,1659130628),(879,874,1659214205),(879,878,1659214266),(880,472,1658308802),(880,778,1658314834),(881,514,1658207693),(881,754,1658207769),(887,472,1658214956),(887,740,1658214978),(895,472,1658216887),(898,472,1658237856),(902,472,1658271318),(903,740,1658220479),(904,757,1658220660),(905,472,1659013293),(905,883,1659893700),(906,472,1658221348),(909,472,1658222530),(911,472,1658387532),(911,483,1658387549),(911,740,1658559149),(911,758,1658560243),(916,472,1658298452),(917,472,1658228750),(918,472,1660027641),(918,740,1658230076),(918,759,1659991216),(918,885,1659991245),(919,740,1658230239),(920,740,1658231472),(924,472,1658236360),(925,472,1658236881),(927,740,1658241543),(929,472,1659690162),(929,885,1659690125),(929,961,1660039932),(932,740,1658289305),(934,740,1658291508),(935,472,1659363545),(935,740,1659363527),(935,865,1658912337),(936,862,1658905040),(939,472,1659291129),(939,645,1659203575),(939,740,1658333955),(939,764,1659509487),(939,837,1659203025),(940,472,1659440618),(940,645,1659440608),(940,646,1659440621),(940,769,1659520951),(943,472,1658296143),(945,472,1658318785),(946,472,1659689785),(946,781,1658496924),(946,885,1659689817),(947,472,1658403818),(947,740,1658403843),(947,804,1658515199),(951,740,1658311478),(951,780,1658311372),(952,472,1658336293),(954,781,1658313703),(954,783,1658314398),(956,472,1658472849),(957,472,1658317577),(957,740,1658318031),(957,785,1658318046),(958,647,1658319587),(958,786,1658320497),(960,472,1658479275),(960,789,1658322093),(962,472,1658322391),(962,740,1658322497),(963,472,1658323759),(963,790,1658323605),(964,472,1658324183),(964,791,1658324109),(967,740,1658504442),(967,805,1658504498),(969,740,1658332626),(970,472,1658771546),(970,646,1658771528),(970,792,1658929267),(971,472,1658939103),(971,740,1658945622),(971,872,1659978429),(972,472,1658503861),(973,740,1658341998),(974,797,1658411931),(975,472,1658348069),(978,472,1659691328),(978,645,1658397575),(978,646,1658397546),(979,647,1658396905),(980,472,1658563498),(980,645,1658468849),(980,646,1658468839),(980,647,1658468872),(980,649,1658468900),(980,740,1658468860),(980,796,1660304511),(982,740,1658414298),(986,435,1658434147),(989,472,1658479164),(992,472,1658532665),(992,646,1658532693),(996,740,1658548028),(998,740,1658548289),(999,806,1658548537),(1000,472,1658548500),(1004,472,1658549789),(1006,740,1658896631),(1006,860,1658899788),(1008,472,1658549709),(1014,740,1658550320),(1024,740,1658555889),(1025,740,1658557603),(1025,807,1658558490),(1028,472,1659184417),(1028,649,1658639957),(1028,740,1658949166),(1028,808,1660060073),(1031,472,1658558056),(1033,472,1658558495),(1035,740,1658558519),(1038,809,1658559876),(1039,740,1658559829),(1040,472,1658560121),(1041,472,1658560671),(1041,647,1658560661),(1041,659,1658560584),(1044,472,1658572832),(1049,472,1658610038),(1050,472,1658566196),(1053,472,1658568930),(1058,740,1658574772),(1060,812,1658588747),(1061,829,1658693701),(1065,514,1658587038),(1065,740,1658582719),(1067,472,1658585589),(1067,647,1658585596),(1067,649,1658585698),(1067,810,1658585727),(1074,472,1658813015),(1074,647,1658824073),(1074,649,1658813028),(1074,740,1658813068),(1076,472,1658631601),(1077,472,1658633962),(1079,472,1658644793),(1079,740,1658789649),(1079,813,1658645299),(1081,472,1660286045),(1081,647,1658754391),(1081,648,1658653931),(1081,885,1660271952),(1081,1055,1660285907),(1083,814,1658660773),(1084,472,1660225785),(1084,645,1660225738),(1084,821,1660225668),(1084,885,1660225793),(1085,472,1658859837),(1085,646,1658752229),(1085,647,1658752316),(1085,740,1658752369),(1085,815,1658859845),(1086,472,1658860588),(1086,647,1658752282),(1086,740,1658752497),(1086,855,1659375682),(1088,740,1658666622),(1093,830,1658830756),(1095,369,1659610692),(1095,391,1660021351),(1095,435,1659610630),(1095,472,1658753225),(1095,483,1658762844),(1095,517,1660021321),(1095,547,1658724400),(1095,736,1660021315),(1098,472,1658742273),(1098,644,1658742023),(1098,646,1658742206),(1098,647,1658742248),(1098,740,1658742216),(1098,835,1658743930),(1099,834,1658742217),(1100,472,1659367562),(1102,472,1658757598),(1103,472,1658775249),(1105,740,1658874370),(1105,850,1658874379),(1106,740,1658805999),(1107,472,1658810330),(1107,656,1658810049),(1107,740,1658810384),(1108,472,1658923213),(1109,472,1658816672),(1110,740,1658939950),(1110,866,1658942498),(1110,875,1658944561),(1111,848,1658844315),(1113,472,1658844005),(1113,645,1658843997),(1113,646,1658844008),(1114,472,1659859381),(1114,849,1659858401),(1115,851,1658849856),(1117,472,1659130453),(1117,740,1659130304),(1117,870,1659385360),(1119,472,1658893450),(1120,472,1658903892),(1121,472,1658893522),(1121,740,1658893536),(1122,472,1658920347),(1124,740,1658894460),(1124,856,1658894375),(1127,472,1658895205),(1127,858,1658895184),(1131,740,1658894679),(1132,859,1659860097),(1132,885,1659859966),(1135,740,1658895857),(1137,472,1660151520),(1137,740,1658900307),(1137,861,1660312595),(1137,885,1660312635),(1140,740,1658900471),(1141,472,1658900522),(1142,472,1658901250),(1142,740,1658901372),(1147,867,1659145430),(1148,34,1658912366),(1148,472,1658997306),(1148,736,1658993278),(1148,819,1658912521),(1150,740,1658913684),(1155,879,1658949059),(1156,740,1658922861),(1158,472,1658927135),(1159,740,1658937783),(1159,876,1658945497),(1160,472,1659514470),(1160,740,1658985169),(1160,874,1659514461),(1160,885,1659490850),(1161,740,1658940242),(1162,740,1658942556),(1162,873,1658941352),(1164,878,1659524705),(1166,472,1658992267),(1166,881,1658992043),(1175,472,1659013733),(1175,736,1659514495),(1175,878,1659184873),(1175,883,1659013774),(1177,740,1659030780),(1177,886,1659157613),(1178,887,1659036021),(1180,472,1659307606),(1182,472,1659601174),(1182,644,1659380438),(1182,915,1659516110),(1182,937,1659542156),(1183,472,1660280518),(1183,919,1660280509),(1184,472,1659622857),(1185,928,1659433311),(1189,472,1659512611),(1189,934,1659513482),(1190,933,1659512654),(1191,472,1659527886),(1191,885,1659515051),(1191,936,1659527898),(1192,472,1659524413),(1192,885,1659524051),(1194,472,1659531123),(1194,885,1659690094),(1195,472,1659521078),(1195,885,1659521089),(1196,885,1659523068),(1197,935,1659523334),(1198,885,1659536420),(1199,885,1659539631),(1204,885,1659577577),(1204,938,1659577537),(1205,885,1659580637),(1207,955,1659632165),(1208,885,1659589401),(1209,942,1659600888),(1211,885,1659592300),(1211,939,1659592297),(1212,472,1659597955),(1212,645,1659597838),(1212,646,1659597854),(1212,647,1659597880),(1212,648,1659597884),(1212,740,1659597879),(1212,885,1659597764),(1212,943,1659597792),(1213,945,1659601297),(1217,472,1659609836),(1217,885,1659609873),(1218,949,1659629355),(1222,472,1659619438),(1223,885,1659620639),(1224,514,1659626602),(1224,885,1659626592),(1227,472,1659632884),(1229,885,1659648007),(1232,472,1659942394),(1232,972,1659944097),(1234,472,1659680778),(1236,472,1659684188),(1237,958,1659684489),(1238,960,1659687212),(1242,472,1659686093),(1244,472,1659688164),(1245,472,1659720145),(1245,885,1659716880),(1245,967,1659720239),(1246,472,1659689972),(1249,472,1659694487),(1249,885,1659694604),(1250,472,1659700309),(1250,885,1659955592),(1250,964,1659955609),(1251,965,1660258111),(1255,988,1659949745),(1257,885,1659710390),(1261,885,1659742176),(1263,971,1659769046),(1264,472,1659979708),(1264,885,1659979338),(1264,996,1660144672),(1265,472,1660139024),(1265,645,1660139102),(1265,646,1659950629),(1265,879,1660139051),(1265,885,1660229431),(1266,472,1659806228),(1267,472,1659810819),(1267,645,1659811170),(1267,646,1659811189),(1268,973,1659842821),(1276,885,1659867631),(1277,472,1660038049),(1277,885,1659868907),(1277,979,1660038762),(1278,885,1659869501),(1279,885,1660124083),(1279,1035,1660243426),(1284,472,1660067314),(1284,885,1659881954),(1284,1021,1660067220),(1285,472,1660038775),(1285,885,1660234846),(1285,983,1659890010),(1286,984,1659890042),(1288,472,1659900493),(1288,885,1659900511),(1288,985,1659900389),(1289,472,1659895350),(1290,885,1659956356),(1290,990,1660217906),(1290,991,1660217943),(1291,472,1659974860),(1292,885,1659907075),(1296,472,1660025577),(1296,986,1659939525),(1297,991,1659961884),(1299,472,1660110072),(1299,885,1660146341),(1299,992,1660110009),(1300,885,1659959008),(1301,472,1659963144),(1301,645,1659963201),(1301,879,1659963190),(1301,885,1659963209),(1303,472,1659966580),(1304,472,1660312910),(1304,645,1659970227),(1304,646,1659970174),(1304,879,1660049673),(1304,885,1659970244),(1304,994,1660330642),(1308,34,1660016943),(1308,472,1660017171),(1309,472,1660018070),(1309,1002,1660018065),(1311,472,1660019202),(1311,885,1660019219),(1312,514,1660027448),(1312,885,1660027432),(1313,1016,1660032851),(1316,885,1660039340),(1320,994,1660074471),(1321,1030,1660080437),(1322,472,1660225440),(1322,879,1660107941),(1322,1033,1660239866),(1323,472,1660124721),(1323,1033,1660124710),(1324,885,1660116081),(1325,472,1660152303),(1326,472,1660128563),(1326,645,1660128531),(1327,472,1660129103),(1328,472,1660149261),(1328,645,1660149157),(1328,646,1660149172),(1328,885,1660149124),(1328,1037,1660150775),(1329,1038,1660150814),(1330,1042,1660197038),(1332,885,1660211367),(1335,34,1660230973),(1335,117,1660273979),(1335,514,1660230915),(1335,834,1660230829),(1335,1049,1660274643),(1338,1051,1660243639),(1342,1061,1660318321);
/*!40000 ALTER TABLE `bdta_history` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_inline_block_usage`
--

DROP TABLE IF EXISTS `bdta_inline_block_usage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_inline_block_usage` (
  `block_content_id` int(10) unsigned NOT NULL COMMENT 'The block_content entity ID.',
  `layout_entity_type` varchar(32) CHARACTER SET ascii DEFAULT '' COMMENT 'The entity type of the parent entity.',
  `layout_entity_id` varchar(128) CHARACTER SET ascii DEFAULT '0' COMMENT 'The ID of the parent entity.',
  PRIMARY KEY (`block_content_id`),
  KEY `type_id` (`layout_entity_type`,`layout_entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Track where a block_content entity is used.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_inline_block_usage`
--

LOCK TABLES `bdta_inline_block_usage` WRITE;
/*!40000 ALTER TABLE `bdta_inline_block_usage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_inline_block_usage` VALUES (3,'entity_view_display','node.startup_pitch.default');
/*!40000 ALTER TABLE `bdta_inline_block_usage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_key_value`
--

DROP TABLE IF EXISTS `bdta_key_value`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_key_value` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key-value pair. As KEY is a SQL reserved keyword, name was chosen instead.',
  `value` longblob NOT NULL COMMENT 'The value.',
  PRIMARY KEY (`collection`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key-value storage table. See the state system for…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_key_value`
--

LOCK TABLES `bdta_key_value` WRITE;
/*!40000 ALTER TABLE `bdta_key_value` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_key_value` VALUES ('config.entity.key_store.action','uuid:07f2ab36-18a1-41df-b1d5-55f7006647fd',_binary 'a:1:{i:0;s:34:\"system.action.media_publish_action\";}'),('config.entity.key_store.action','uuid:1f153e7a-9d20-484f-ae76-1f3f60f5a211',_binary 'a:1:{i:0;s:48:\"system.action.user_add_role_action.program_owner\";}'),('config.entity.key_store.action','uuid:20466a1e-42a6-44d1-b0b7-3ec0443116d8',_binary 'a:1:{i:0;s:48:\"system.action.user_add_role_action.administrator\";}'),('config.entity.key_store.action','uuid:22f734c9-fe5e-455c-a027-a536b0596243',_binary 'a:1:{i:0;s:42:\"system.action.user_add_role_action.buidler\";}'),('config.entity.key_store.action','uuid:26dbfe33-e032-46ca-bfff-ee44754d31aa',_binary 'a:1:{i:0;s:43:\"system.action.user_add_role_action.employee\";}'),('config.entity.key_store.action','uuid:275a9432-b5b7-4622-ae36-a2383c5b9b8a',_binary 'a:1:{i:0;s:37:\"system.action.user_cancel_user_action\";}'),('config.entity.key_store.action','uuid:28722db9-7718-4c54-a13d-0eb2963b3dc0',_binary 'a:1:{i:0;s:35:\"system.action.node_unpromote_action\";}'),('config.entity.key_store.action','uuid:2c5593a7-d73b-40e1-bc95-10f946c1078a',_binary 'a:1:{i:0;s:33:\"system.action.media_delete_action\";}'),('config.entity.key_store.action','uuid:322e63c1-523d-4248-96ba-ca829ca74fa5',_binary 'a:1:{i:0;s:39:\"system.action.flag_action.bookmark_flag\";}'),('config.entity.key_store.action','uuid:393c41cc-bd9c-454f-89ea-71656d322ae7',_binary 'a:1:{i:0;s:36:\"system.action.media_unpublish_action\";}'),('config.entity.key_store.action','uuid:40fe2b89-3142-4d97-9411-2a02fd055ec9',_binary 'a:1:{i:0;s:30:\"system.action.node_save_action\";}'),('config.entity.key_store.action','uuid:427e86a0-d643-47d3-bc05-5fd4ae5f95bc',_binary 'a:1:{i:0;s:51:\"system.action.user_remove_role_action.administrator\";}'),('config.entity.key_store.action','uuid:431be265-bc1f-4ea1-a2af-e0fa04e1af1a',_binary 'a:1:{i:0;s:41:\"system.action.flag_action.bookmark_unflag\";}'),('config.entity.key_store.action','uuid:43916d52-d3bc-4c9a-a33a-65c5ecc6c0f4',_binary 'a:1:{i:0;s:31:\"system.action.media_save_action\";}'),('config.entity.key_store.action','uuid:487c4910-5f8e-4933-8b01-c12e48caf954',_binary 'a:1:{i:0;s:39:\"system.action.node_make_unsticky_action\";}'),('config.entity.key_store.action','uuid:48eea1d5-905d-4970-81d4-2b449c54ea4b',_binary 'a:1:{i:0;s:35:\"system.action.comment_delete_action\";}'),('config.entity.key_store.action','uuid:4f7c5a46-fdf7-4d92-9792-9f274eecf09d',_binary 'a:1:{i:0;s:34:\"system.action.flag_delete_flagging\";}'),('config.entity.key_store.action','uuid:4f803f0e-f68b-4025-a21b-048d85735097',_binary 'a:1:{i:0;s:33:\"system.action.node_promote_action\";}'),('config.entity.key_store.action','uuid:50ac75c1-b692-4dc8-bf62-58b2bfa119c7',_binary 'a:1:{i:0;s:38:\"system.action.user_unblock_user_action\";}'),('config.entity.key_store.action','uuid:5fba6554-a521-4c8a-ad23-3a462054880b',_binary 'a:1:{i:0;s:40:\"system.action.pathauto_update_alias_user\";}'),('config.entity.key_store.action','uuid:6538a703-6e92-46b9-a436-1ab956ab0a66',_binary 'a:1:{i:0;s:32:\"system.action.node_delete_action\";}'),('config.entity.key_store.action','uuid:69f2b6a6-59dc-459e-810c-7292c287e4ae',_binary 'a:1:{i:0;s:36:\"system.action.comment_publish_action\";}'),('config.entity.key_store.action','uuid:6beb5bbb-c3d3-4828-a05e-df38ab09f8f8',_binary 'a:1:{i:0;s:47:\"system.action.user_remove_role_action.moderator\";}'),('config.entity.key_store.action','uuid:70037810-1109-4861-9c91-2ca1d7b18131',_binary 'a:1:{i:0;s:47:\"system.action.user_add_role_action.pre_investor\";}'),('config.entity.key_store.action','uuid:7564e501-cae7-4a8e-84d2-7a5cbc255eb7',_binary 'a:1:{i:0;s:44:\"system.action.user_add_role_action.moderator\";}'),('config.entity.key_store.action','uuid:7abf5ee8-5264-49f0-bab6-2bc1ea5e5c11',_binary 'a:1:{i:0;s:35:\"system.action.node_unpublish_action\";}'),('config.entity.key_store.action','uuid:916182bc-19c3-4924-ba8b-2b1d2371a526',_binary 'a:1:{i:0;s:40:\"system.action.pathauto_update_alias_node\";}'),('config.entity.key_store.action','uuid:9211b461-b2e0-4660-ae1c-3f65426ee72b',_binary 'a:1:{i:0;s:50:\"system.action.user_remove_role_action.pre_investor\";}'),('config.entity.key_store.action','uuid:9404fad7-b372-41fc-ac56-584887b519a8',_binary 'a:1:{i:0;s:46:\"system.action.user_remove_role_action.employee\";}'),('config.entity.key_store.action','uuid:956aeba6-b1f0-400c-b098-77cc1d7c40f0',_binary 'a:1:{i:0;s:45:\"system.action.user_remove_role_action.buidler\";}'),('config.entity.key_store.action','uuid:95e56ecc-9361-4945-a794-9f4e8f148d58',_binary 'a:1:{i:0;s:44:\"system.action.taxonomy_term_unpublish_action\";}'),('config.entity.key_store.action','uuid:a9ca3928-7ff6-4d22-85e2-a65228a9a4bd',_binary 'a:1:{i:0;s:51:\"system.action.user_remove_role_action.program_owner\";}'),('config.entity.key_store.action','uuid:ac41c591-a8f2-490e-9f48-d91fd01e5310',_binary 'a:1:{i:0;s:44:\"system.action.user_remove_role_action.mentor\";}'),('config.entity.key_store.action','uuid:ce1cc5a8-e74d-470e-8df3-9bcdeb455b93',_binary 'a:1:{i:0;s:42:\"system.action.taxonomy_term_publish_action\";}'),('config.entity.key_store.action','uuid:d3b538d4-6d2e-43fa-bfa8-38a5e3051ff9',_binary 'a:1:{i:0;s:41:\"system.action.user_add_role_action.mentor\";}'),('config.entity.key_store.action','uuid:d498dd44-6394-4c8e-a952-1f899f676f97',_binary 'a:1:{i:0;s:33:\"system.action.node_publish_action\";}'),('config.entity.key_store.action','uuid:dc3bd057-539d-4f8e-abfe-29f824bcc427',_binary 'a:1:{i:0;s:39:\"system.action.change_author_action_base\";}'),('config.entity.key_store.action','uuid:ddeba560-bd11-4f30-8cf7-3ad621391fe7',_binary 'a:1:{i:0;s:43:\"system.action.user_add_role_action.investor\";}'),('config.entity.key_store.action','uuid:df343a9a-4578-42c7-b080-e384f2ac9eaa',_binary 'a:1:{i:0;s:37:\"system.action.node_make_sticky_action\";}'),('config.entity.key_store.action','uuid:ec0b24e4-5297-44b6-9c74-9d80d8adb871',_binary 'a:1:{i:0;s:38:\"system.action.comment_unpublish_action\";}'),('config.entity.key_store.action','uuid:f012a234-6ff2-4c1b-bc31-6524c78171f2',_binary 'a:1:{i:0;s:36:\"system.action.user_block_user_action\";}'),('config.entity.key_store.action','uuid:f8314a39-bd34-49e1-b903-b8fb7d833328',_binary 'a:1:{i:0;s:33:\"system.action.comment_save_action\";}'),('config.entity.key_store.action','uuid:fe074293-892d-4a33-b69d-2e2169252fca',_binary 'a:1:{i:0;s:46:\"system.action.user_remove_role_action.investor\";}'),('config.entity.key_store.base_field_override','uuid:06adab62-85e9-41ec-ab49-7236331411bb',_binary 'a:1:{i:0;s:51:\"core.base_field_override.node.funding_round.promote\";}'),('config.entity.key_store.base_field_override','uuid:0e298bcd-0ade-4f15-be7d-d09c8b94cb18',_binary 'a:1:{i:0;s:50:\"core.base_field_override.node.mentor_profile.title\";}'),('config.entity.key_store.base_field_override','uuid:119ab8a8-176d-4fea-8fc4-38178a62f57e',_binary 'a:1:{i:0;s:47:\"core.base_field_override.node.questions.promote\";}'),('config.entity.key_store.base_field_override','uuid:12da2fc3-c1a9-47e0-80b0-71bc6098586f',_binary 'a:1:{i:0;s:45:\"core.base_field_override.node.vouches.promote\";}'),('config.entity.key_store.base_field_override','uuid:31c9bcae-baa8-4fc8-9b5d-099b5a194a6f',_binary 'a:1:{i:0;s:46:\"core.base_field_override.node.programs.promote\";}'),('config.entity.key_store.base_field_override','uuid:3295bae5-2528-45ac-bc16-ee3913e31c08',_binary 'a:1:{i:0;s:52:\"core.base_field_override.node.investor_profile.title\";}'),('config.entity.key_store.base_field_override','uuid:32c469aa-7b79-46fb-9b03-450766fa65bb',_binary 'a:1:{i:0;s:49:\"core.base_field_override.node.startup_pitch.title\";}'),('config.entity.key_store.base_field_override','uuid:3ebc581f-5ab4-4d53-863f-33d28341116b',_binary 'a:1:{i:0;s:50:\"core.base_field_override.node.startup_asks.promote\";}'),('config.entity.key_store.base_field_override','uuid:43f7454a-f7e7-4fbd-af2e-af0780e929be',_binary 'a:1:{i:0;s:46:\"core.base_field_override.node.feedback.promote\";}'),('config.entity.key_store.base_field_override','uuid:482ca32d-4044-4ce3-b9e7-e1089b73b375',_binary 'a:1:{i:0;s:51:\"core.base_field_override.node.founder_profile.title\";}'),('config.entity.key_store.base_field_override','uuid:64ca9967-939e-465b-a201-4d5cc3051190',_binary 'a:1:{i:0;s:53:\"core.base_field_override.node.startup_updates.promote\";}'),('config.entity.key_store.base_field_override','uuid:858bf1a1-8c49-4b33-86df-824172a8b311',_binary 'a:1:{i:0;s:44:\"core.base_field_override.node.programs.title\";}'),('config.entity.key_store.base_field_override','uuid:87fdbc07-8a9c-46c1-bfb6-9984b8d6b165',_binary 'a:1:{i:0;s:47:\"core.base_field_override.node.blockchains.title\";}'),('config.entity.key_store.base_field_override','uuid:9e3f7261-2897-4753-8215-f593aed3340f',_binary 'a:1:{i:0;s:42:\"core.base_field_override.node.page.promote\";}'),('config.entity.key_store.base_field_override','uuid:a200acbb-238b-40e4-9e4e-15096d068269',_binary 'a:1:{i:0;s:52:\"core.base_field_override.node.mentor_profile.promote\";}'),('config.entity.key_store.base_field_override','uuid:afe1fee5-281d-43e5-a912-15d494eb55a3',_binary 'a:1:{i:0;s:45:\"core.base_field_override.node.questions.title\";}'),('config.entity.key_store.base_field_override','uuid:b35f1818-98fa-4af4-8ded-ad8ec3ee694b',_binary 'a:1:{i:0;s:51:\"core.base_field_override.node.startup_pitch.promote\";}'),('config.entity.key_store.base_field_override','uuid:b6d409c0-3355-4fe0-99ae-3aba8f687c6a',_binary 'a:1:{i:0;s:49:\"core.base_field_override.node.blockchains.promote\";}'),('config.entity.key_store.base_field_override','uuid:cc88570e-bf44-404c-8aaf-b9ec6f67eff7',_binary 'a:1:{i:0;s:54:\"core.base_field_override.node.investor_profile.promote\";}'),('config.entity.key_store.base_field_override','uuid:dd300c44-210c-441a-8f30-3d109d30bee0',_binary 'a:1:{i:0;s:56:\"core.base_field_override.node.proof_of_value_add.promote\";}'),('config.entity.key_store.base_field_override','uuid:e9a215e1-4d53-4a93-93ee-5e1c63a0e37d',_binary 'a:1:{i:0;s:52:\"core.base_field_override.node.funding_commit.promote\";}'),('config.entity.key_store.block','theme:bootstrap',_binary 'a:9:{i:0;s:35:\"block.block.bootstrap_local_actions\";i:1;s:33:\"block.block.bootstrap_local_tasks\";i:2;s:32:\"block.block.bootstrap_page_title\";i:3;s:26:\"block.block.bootstrap_help\";i:5;s:30:\"block.block.bootstrap_branding\";i:7;s:29:\"block.block.bootstrap_content\";i:8;s:30:\"block.block.bootstrap_messages\";i:10;s:34:\"block.block.bootstrap_account_menu\";i:12;s:31:\"block.block.bootstrap_main_menu\";}'),('config.entity.key_store.block','theme:buidlerstribe',_binary 'a:12:{i:0;s:38:\"block.block.buidlerstribe_account_menu\";i:1;s:34:\"block.block.buidlerstribe_branding\";i:2;s:33:\"block.block.buidlerstribe_content\";i:3;s:30:\"block.block.buidlerstribe_help\";i:4;s:39:\"block.block.buidlerstribe_local_actions\";i:5;s:37:\"block.block.buidlerstribe_local_tasks\";i:6;s:35:\"block.block.buidlerstribe_main_menu\";i:7;s:34:\"block.block.buidlerstribe_messages\";i:8;s:36:\"block.block.buidlerstribe_page_title\";i:9;s:40:\"block.block.buidlerstribe_sitebranding_2\";i:10;s:37:\"block.block.buidlerstribe_userlogin_2\";i:11;s:40:\"block.block.buidlerstribe_userregister_2\";}'),('config.entity.key_store.block','theme:buidlerstribe_bootstrap',_binary 'a:13:{i:0;s:48:\"block.block.buidlerstribe_bootstrap_account_menu\";i:1;s:44:\"block.block.buidlerstribe_bootstrap_branding\";i:2;s:43:\"block.block.buidlerstribe_bootstrap_content\";i:3;s:40:\"block.block.buidlerstribe_bootstrap_help\";i:4;s:49:\"block.block.buidlerstribe_bootstrap_local_actions\";i:5;s:47:\"block.block.buidlerstribe_bootstrap_local_tasks\";i:6;s:45:\"block.block.buidlerstribe_bootstrap_main_menu\";i:7;s:44:\"block.block.buidlerstribe_bootstrap_messages\";i:8;s:46:\"block.block.buidlerstribe_bootstrap_page_title\";i:11;s:26:\"block.block.sitebranding_2\";i:12;s:52:\"block.block.views_block__twitter_intent_pova_block_1\";i:15;s:26:\"block.block.homepagefooter\";i:16;s:33:\"block.block.createstartupsubtitle\";}'),('config.entity.key_store.block','theme:claro',_binary 'a:8:{i:0;s:31:\"block.block.claro_local_actions\";i:1;s:28:\"block.block.claro_page_title\";i:2;s:37:\"block.block.claro_primary_local_tasks\";i:3;s:39:\"block.block.claro_secondary_local_tasks\";i:4;s:22:\"block.block.claro_help\";i:5;s:29:\"block.block.claro_breadcrumbs\";i:6;s:25:\"block.block.claro_content\";i:7;s:26:\"block.block.claro_messages\";}'),('config.entity.key_store.block','theme:seven',_binary 'a:8:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";i:1;s:37:\"block.block.seven_primary_local_tasks\";i:2;s:28:\"block.block.seven_page_title\";i:3;s:31:\"block.block.seven_local_actions\";i:4;s:22:\"block.block.seven_help\";i:5;s:26:\"block.block.seven_messages\";i:6;s:25:\"block.block.seven_content\";i:7;s:29:\"block.block.seven_breadcrumbs\";}'),('config.entity.key_store.block','uuid:0d1dc8d8-2c62-4123-acd5-313beba6b2ad',_binary 'a:1:{i:0;s:32:\"block.block.bootstrap_page_title\";}'),('config.entity.key_store.block','uuid:110dec63-f3ab-42fe-aa64-7f4c83736409',_binary 'a:1:{i:0;s:28:\"block.block.claro_page_title\";}'),('config.entity.key_store.block','uuid:22ca6527-2169-4cf9-ae7a-58b03ec64880',_binary 'a:1:{i:0;s:39:\"block.block.buidlerstribe_local_actions\";}'),('config.entity.key_store.block','uuid:2c80916d-bd6d-48e1-84f7-0223500d54e2',_binary 'a:1:{i:0;s:28:\"block.block.seven_page_title\";}'),('config.entity.key_store.block','uuid:2ef12374-f167-435a-bfa4-bbde1fd467f5',_binary 'a:1:{i:0;s:29:\"block.block.seven_breadcrumbs\";}'),('config.entity.key_store.block','uuid:39c66d3b-6304-4ab7-ac3e-85b4d4aa95bd',_binary 'a:1:{i:0;s:46:\"block.block.buidlerstribe_bootstrap_page_title\";}'),('config.entity.key_store.block','uuid:3c9feabb-b04f-45aa-8371-abdf748a8364',_binary 'a:1:{i:0;s:30:\"block.block.bootstrap_messages\";}'),('config.entity.key_store.block','uuid:3e24342c-b375-4dbc-8a78-9eb487aa5593',_binary 'a:1:{i:0;s:37:\"block.block.seven_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:421b2dbb-8b24-4eaa-97c1-03e72aaf9baa',_binary 'a:1:{i:0;s:26:\"block.block.sitebranding_2\";}'),('config.entity.key_store.block','uuid:451bf69a-9579-4b9e-9c3d-6c2055a9d6c8',_binary 'a:1:{i:0;s:34:\"block.block.buidlerstribe_branding\";}'),('config.entity.key_store.block','uuid:48f26f8e-d951-4947-84d4-c5e4a1bbe3cb',_binary 'a:1:{i:0;s:34:\"block.block.buidlerstribe_messages\";}'),('config.entity.key_store.block','uuid:4ece5d92-1947-4202-9e71-7b8b60c4022f',_binary 'a:1:{i:0;s:26:\"block.block.homepagefooter\";}'),('config.entity.key_store.block','uuid:59b5663c-7211-4205-a680-2f5056031de2',_binary 'a:1:{i:0;s:22:\"block.block.seven_help\";}'),('config.entity.key_store.block','uuid:5da1d09d-4c48-41d8-a968-2c54c72118cf',_binary 'a:1:{i:0;s:26:\"block.block.bootstrap_help\";}'),('config.entity.key_store.block','uuid:600a39f4-e9bf-419d-a744-6041b52eaee2',_binary 'a:1:{i:0;s:49:\"block.block.buidlerstribe_bootstrap_local_actions\";}'),('config.entity.key_store.block','uuid:621559f5-2ec0-4578-b305-df90e1bc905e',_binary 'a:1:{i:0;s:35:\"block.block.buidlerstribe_main_menu\";}'),('config.entity.key_store.block','uuid:637fb65d-0720-4d9b-b451-05c85814c90b',_binary 'a:1:{i:0;s:31:\"block.block.claro_local_actions\";}'),('config.entity.key_store.block','uuid:64c7a335-aa31-4903-80ff-3bf22b278aee',_binary 'a:1:{i:0;s:47:\"block.block.buidlerstribe_bootstrap_local_tasks\";}'),('config.entity.key_store.block','uuid:6d6309d5-0995-4aa3-836d-b1fa66cf8722',_binary 'a:1:{i:0;s:35:\"block.block.bootstrap_local_actions\";}'),('config.entity.key_store.block','uuid:767670b0-b7f8-441b-8053-15b2f279db2c',_binary 'a:1:{i:0;s:30:\"block.block.buidlerstribe_help\";}'),('config.entity.key_store.block','uuid:779819dc-9f22-47ca-b0c2-16bcae40c456',_binary 'a:1:{i:0;s:38:\"block.block.buidlerstribe_account_menu\";}'),('config.entity.key_store.block','uuid:78620562-7c32-436f-8c7f-14bd66fb4aa8',_binary 'a:1:{i:0;s:33:\"block.block.bootstrap_local_tasks\";}'),('config.entity.key_store.block','uuid:7a1921e8-a680-4a3b-9262-2165444f2938',_binary 'a:1:{i:0;s:25:\"block.block.claro_content\";}'),('config.entity.key_store.block','uuid:7d0c55e8-990e-47c3-a246-285b52995c75',_binary 'a:1:{i:0;s:48:\"block.block.buidlerstribe_bootstrap_account_menu\";}'),('config.entity.key_store.block','uuid:89de47cf-5168-416c-a14e-6ef26ff217d2',_binary 'a:1:{i:0;s:30:\"block.block.bootstrap_branding\";}'),('config.entity.key_store.block','uuid:9329206f-590f-4102-b7ec-bedc524ce99a',_binary 'a:1:{i:0;s:25:\"block.block.seven_content\";}'),('config.entity.key_store.block','uuid:9ec7739c-ac0d-492e-9cf4-543981bb65b8',_binary 'a:1:{i:0;s:22:\"block.block.claro_help\";}'),('config.entity.key_store.block','uuid:9fa38c51-4eac-42ac-b9ee-b74dc33230a2',_binary 'a:1:{i:0;s:33:\"block.block.createstartupsubtitle\";}'),('config.entity.key_store.block','uuid:a0843b64-80a6-426f-8648-efb55b65e7cb',_binary 'a:1:{i:0;s:40:\"block.block.buidlerstribe_sitebranding_2\";}'),('config.entity.key_store.block','uuid:a33350a4-29d0-4b02-b1ac-dea3d9cd67b2',_binary 'a:1:{i:0;s:52:\"block.block.views_block__twitter_intent_pova_block_1\";}'),('config.entity.key_store.block','uuid:ae10db77-8088-4669-b730-dd35500710a4',_binary 'a:1:{i:0;s:31:\"block.block.seven_local_actions\";}'),('config.entity.key_store.block','uuid:b0a76732-aaa7-42e2-8e64-f54157f005cd',_binary 'a:1:{i:0;s:44:\"block.block.buidlerstribe_bootstrap_branding\";}'),('config.entity.key_store.block','uuid:b17f15ca-2478-47a1-9bf6-d3dd6cfaa1e8',_binary 'a:1:{i:0;s:37:\"block.block.claro_primary_local_tasks\";}'),('config.entity.key_store.block','uuid:b601118a-0a16-4888-9407-9651d3ceee36',_binary 'a:1:{i:0;s:43:\"block.block.buidlerstribe_bootstrap_content\";}'),('config.entity.key_store.block','uuid:b83c8d86-b36d-4815-a438-a6553ef2f7fb',_binary 'a:1:{i:0;s:29:\"block.block.bootstrap_content\";}'),('config.entity.key_store.block','uuid:bb78f85b-eb73-4c91-8ecb-57addf4cc9b8',_binary 'a:1:{i:0;s:36:\"block.block.buidlerstribe_page_title\";}'),('config.entity.key_store.block','uuid:c5972c05-1cca-48b5-af25-d33dd050fd5f',_binary 'a:1:{i:0;s:26:\"block.block.seven_messages\";}'),('config.entity.key_store.block','uuid:c7eafe9d-1040-4812-b35a-af6ed3f2127a',_binary 'a:1:{i:0;s:29:\"block.block.claro_breadcrumbs\";}'),('config.entity.key_store.block','uuid:c856b196-a13e-4cd4-b24e-8b18be5ab6a3',_binary 'a:1:{i:0;s:26:\"block.block.claro_messages\";}'),('config.entity.key_store.block','uuid:cabc32a3-4f16-45ea-9742-a9b7fc3c154c',_binary 'a:1:{i:0;s:40:\"block.block.buidlerstribe_bootstrap_help\";}'),('config.entity.key_store.block','uuid:cc7032d9-1c61-40e4-aa88-24abcc7b3cd3',_binary 'a:1:{i:0;s:40:\"block.block.buidlerstribe_userregister_2\";}'),('config.entity.key_store.block','uuid:d1f6f579-4a5b-4be8-813b-9ebae4e54420',_binary 'a:1:{i:0;s:44:\"block.block.buidlerstribe_bootstrap_messages\";}'),('config.entity.key_store.block','uuid:d357a0d4-8e89-4df0-973c-6b706d90bcda',_binary 'a:1:{i:0;s:39:\"block.block.seven_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:d76ad927-71ee-4880-a7c6-daaff42cc418',_binary 'a:1:{i:0;s:33:\"block.block.buidlerstribe_content\";}'),('config.entity.key_store.block','uuid:e485c507-0907-4094-a4b2-b3a710501339',_binary 'a:1:{i:0;s:37:\"block.block.buidlerstribe_userlogin_2\";}'),('config.entity.key_store.block','uuid:e8bc4d3e-79af-43e9-8808-7c4dc2ec3bb2',_binary 'a:1:{i:0;s:39:\"block.block.claro_secondary_local_tasks\";}'),('config.entity.key_store.block','uuid:ed97e06b-b2c1-4826-9de8-532c3272baa6',_binary 'a:1:{i:0;s:34:\"block.block.bootstrap_account_menu\";}'),('config.entity.key_store.block','uuid:ee2f2a99-d7d4-48ae-a757-865633ade38a',_binary 'a:1:{i:0;s:37:\"block.block.buidlerstribe_local_tasks\";}'),('config.entity.key_store.block','uuid:f973b02d-fb0f-429e-b6d7-41a28d9874a5',_binary 'a:1:{i:0;s:31:\"block.block.bootstrap_main_menu\";}'),('config.entity.key_store.block','uuid:fc63c828-99f6-49c0-9e55-257b1ba1d907',_binary 'a:1:{i:0;s:45:\"block.block.buidlerstribe_bootstrap_main_menu\";}'),('config.entity.key_store.block_content_type','uuid:047a2405-a76d-4076-a621-4418fa72f83c',_binary 'a:1:{i:0;s:24:\"block_content.type.basic\";}'),('config.entity.key_store.captcha_point','uuid:01ab380a-e3dc-4bc2-b1cf-7cc38948b33d',_binary 'a:1:{i:0;s:51:\"captcha.captcha_point.contact_message_personal_form\";}'),('config.entity.key_store.captcha_point','uuid:0493181a-bf75-42b3-96ce-2c037eab5218',_binary 'a:1:{i:0;s:45:\"captcha.captcha_point.node_startup_pitch_form\";}'),('config.entity.key_store.captcha_point','uuid:0ee9da4e-7ab6-4ddb-b7b4-643aca849ca7',_binary 'a:1:{i:0;s:50:\"captcha.captcha_point.node_proof_of_value_add_form\";}'),('config.entity.key_store.captcha_point','uuid:a685382a-14a0-429f-b86a-db349221d0d2',_binary 'a:1:{i:0;s:43:\"captcha.captcha_point.node_blockchains_form\";}'),('config.entity.key_store.captcha_point','uuid:ac1f0a16-105d-4f9d-8f3e-543bc6bb55b0',_binary 'a:1:{i:0;s:51:\"captcha.captcha_point.contact_message_feedback_form\";}'),('config.entity.key_store.captcha_point','uuid:acf3f5ec-7cb0-4a00-b54f-770d89945394',_binary 'a:1:{i:0;s:36:\"captcha.captcha_point.node_page_form\";}'),('config.entity.key_store.captcha_point','uuid:bc5303db-ae8b-4318-a82a-d0d1779f1d81',_binary 'a:1:{i:0;s:48:\"captcha.captcha_point.node_investor_profile_form\";}'),('config.entity.key_store.captcha_point','uuid:c451c9d1-ea7c-44b4-a2dd-bf55709b34d7',_binary 'a:1:{i:0;s:47:\"captcha.captcha_point.node_founder_profile_form\";}'),('config.entity.key_store.captcha_point','uuid:dfa9997d-d4f8-4642-9eb4-18f53fe097bf',_binary 'a:1:{i:0;s:37:\"captcha.captcha_point.user_login_form\";}'),('config.entity.key_store.captcha_point','uuid:e2de3a18-3e74-4161-af9f-ac6da887e61f',_binary 'a:1:{i:0;s:31:\"captcha.captcha_point.user_pass\";}'),('config.entity.key_store.captcha_point','uuid:e436248d-def2-4c1b-b3ff-64f54fbf8562',_binary 'a:1:{i:0;s:39:\"captcha.captcha_point.node_article_form\";}'),('config.entity.key_store.captcha_point','uuid:f58f25a1-762f-4adb-8c4c-63c119b7f27a',_binary 'a:1:{i:0;s:40:\"captcha.captcha_point.user_register_form\";}'),('config.entity.key_store.comment_type','uuid:c69a55a4-9b22-4563-8423-a7ee4c3011c8',_binary 'a:1:{i:0;s:20:\"comment.type.comment\";}'),('config.entity.key_store.contact_form','uuid:1cc4ad09-c827-48ef-8d6d-0783092d8d06',_binary 'a:1:{i:0;s:21:\"contact.form.feedback\";}'),('config.entity.key_store.contact_form','uuid:d9d02e04-86c1-42e0-be73-82b9f4deb0cd',_binary 'a:1:{i:0;s:21:\"contact.form.personal\";}'),('config.entity.key_store.date_format','uuid:065ec101-9a74-4307-a14b-1b70a51a1004',_binary 'a:1:{i:0;s:26:\"core.date_format.html_year\";}'),('config.entity.key_store.date_format','uuid:0684d89d-01e9-4190-81ce-b23f37c71c02',_binary 'a:1:{i:0;s:35:\"core.date_format.html_yearless_date\";}'),('config.entity.key_store.date_format','uuid:25e99fbb-2992-4faa-b9cd-6f379302d7ad',_binary 'a:1:{i:0;s:27:\"core.date_format.html_month\";}'),('config.entity.key_store.date_format','uuid:311aa856-4801-4586-b435-ee40df071bf3',_binary 'a:1:{i:0;s:26:\"core.date_format.html_date\";}'),('config.entity.key_store.date_format','uuid:78d00b73-1a9c-4e5c-955a-686774360a31',_binary 'a:1:{i:0;s:26:\"core.date_format.html_time\";}'),('config.entity.key_store.date_format','uuid:86dae08a-faf6-4f02-97a1-23667d1e60cc',_binary 'a:1:{i:0;s:23:\"core.date_format.medium\";}'),('config.entity.key_store.date_format','uuid:a3ac8d86-5414-4447-8d9d-043df5b12510',_binary 'a:1:{i:0;s:30:\"core.date_format.html_datetime\";}'),('config.entity.key_store.date_format','uuid:abe6c9da-0ad2-4733-bc26-540d1be7f013',_binary 'a:1:{i:0;s:22:\"core.date_format.short\";}'),('config.entity.key_store.date_format','uuid:cf415a65-462c-4e92-8dbe-2e52d539ed27',_binary 'a:1:{i:0;s:21:\"core.date_format.long\";}'),('config.entity.key_store.date_format','uuid:d796179d-955b-4391-a988-48568ec6fcad',_binary 'a:1:{i:0;s:25:\"core.date_format.fallback\";}'),('config.entity.key_store.date_format','uuid:ed7bccc5-262f-45e3-92cd-4ec70309abc9',_binary 'a:1:{i:0;s:26:\"core.date_format.html_week\";}'),('config.entity.key_store.editor','uuid:3836e430-3e8e-4544-882c-ca312ccce66c',_binary 'a:1:{i:0;s:24:\"editor.editor.basic_html\";}'),('config.entity.key_store.editor','uuid:f9ec11dc-a500-45db-a894-24866df9e114',_binary 'a:1:{i:0;s:23:\"editor.editor.full_html\";}'),('config.entity.key_store.entity_form_display','uuid:0265abad-2a73-4029-8804-a6e27958001b',_binary 'a:1:{i:0;s:57:\"core.entity_form_display.taxonomy_term.value_adds.default\";}'),('config.entity.key_store.entity_form_display','uuid:05e32651-0cf4-436c-ad72-9451a2a59482',_binary 'a:1:{i:0;s:51:\"core.entity_form_display.media.remote_video.default\";}'),('config.entity.key_store.entity_form_display','uuid:07d0465e-df52-4de1-ba10-fa4356656bc3',_binary 'a:1:{i:0;s:51:\"core.entity_form_display.node.funding_round.default\";}'),('config.entity.key_store.entity_form_display','uuid:10fa95bd-b3b2-4dba-abc4-125e16b3da85',_binary 'a:1:{i:0;s:57:\"core.entity_form_display.paragraph.web3_portfolio.default\";}'),('config.entity.key_store.entity_form_display','uuid:146ad30c-3acd-486f-9956-3c45fd1d846e',_binary 'a:1:{i:0;s:44:\"core.entity_form_display.media.image.default\";}'),('config.entity.key_store.entity_form_display','uuid:1d6b3a42-6173-4764-a93c-a053139a05bd',_binary 'a:1:{i:0;s:51:\"core.entity_form_display.node.startup_pitch.default\";}'),('config.entity.key_store.entity_form_display','uuid:21d883e8-69c8-4d6c-9f98-b41153f77409',_binary 'a:1:{i:0;s:51:\"core.entity_form_display.paragraph.founders.default\";}'),('config.entity.key_store.entity_form_display','uuid:31a210b0-2df6-4fba-a83e-1fff4ca19c2d',_binary 'a:1:{i:0;s:49:\"core.entity_form_display.node.blockchains.default\";}'),('config.entity.key_store.entity_form_display','uuid:32cbd929-1c0d-419f-aaca-aeb7354f42bd',_binary 'a:1:{i:0;s:59:\"core.entity_form_display.paragraph.investment_round.default\";}'),('config.entity.key_store.entity_form_display','uuid:3356ed6b-fe42-457d-94e6-94ca2b769abc',_binary 'a:1:{i:0;s:47:\"core.entity_form_display.node.questions.default\";}'),('config.entity.key_store.entity_form_display','uuid:34de1295-620d-48b1-aa93-bee90bfe82e5',_binary 'a:1:{i:0;s:42:\"core.entity_form_display.user.user.default\";}'),('config.entity.key_store.entity_form_display','uuid:41fa1ea9-c8f0-40ab-9caa-330176146703',_binary 'a:1:{i:0;s:46:\"core.entity_form_display.node.programs.default\";}'),('config.entity.key_store.entity_form_display','uuid:46252b3d-0da1-49eb-887d-6e6e69c7cce6',_binary 'a:1:{i:0;s:57:\"core.entity_form_display.media.remote_video.media_library\";}'),('config.entity.key_store.entity_form_display','uuid:49969c08-6393-498d-b003-c802a8edfa7f',_binary 'a:1:{i:0;s:51:\"core.entity_form_display.paragraph.analysts.default\";}'),('config.entity.key_store.entity_form_display','uuid:53b61391-ba2a-4fe3-815c-5b9677828a80',_binary 'a:1:{i:0;s:52:\"core.entity_form_display.node.funding_commit.default\";}'),('config.entity.key_store.entity_form_display','uuid:5783d0bc-37e2-4154-ae6d-534dc91dba21',_binary 'a:1:{i:0;s:50:\"core.entity_form_display.media.video.media_library\";}'),('config.entity.key_store.entity_form_display','uuid:6115006c-636e-4f0c-879c-9129e18f9a2c',_binary 'a:1:{i:0;s:62:\"core.entity_form_display.paragraph.proof_of_value_adds.default\";}'),('config.entity.key_store.entity_form_display','uuid:624d202e-985a-439b-87c6-a0443e11163a',_binary 'a:1:{i:0;s:58:\"core.entity_form_display.taxonomy_term.blockchains.default\";}'),('config.entity.key_store.entity_form_display','uuid:71d8fb74-02ba-4a75-97ad-5673a4b1ca9b',_binary 'a:1:{i:0;s:50:\"core.entity_form_display.node.startup_asks.default\";}'),('config.entity.key_store.entity_form_display','uuid:7bd62c80-0a47-48db-975b-bfe436db7365',_binary 'a:1:{i:0;s:52:\"core.entity_form_display.block_content.basic.default\";}'),('config.entity.key_store.entity_form_display','uuid:84850b35-1a50-4989-acc3-002e4c362a26',_binary 'a:1:{i:0;s:47:\"core.entity_form_display.node.portfolio.default\";}'),('config.entity.key_store.entity_form_display','uuid:87439ad8-f407-4177-b5ca-dd7193f9eaad',_binary 'a:1:{i:0;s:52:\"core.entity_form_display.node.mentor_profile.default\";}'),('config.entity.key_store.entity_form_display','uuid:876f5c1a-fe12-41ae-abda-67d45f0fe2ef',_binary 'a:1:{i:0;s:44:\"core.entity_form_display.media.video.default\";}'),('config.entity.key_store.entity_form_display','uuid:8ae99ed2-e668-4eec-8aea-d4b0fe1614c3',_binary 'a:1:{i:0;s:53:\"core.entity_form_display.node.startup_updates.default\";}'),('config.entity.key_store.entity_form_display','uuid:8be51760-e729-4975-a2db-73f4f1dcea64',_binary 'a:1:{i:0;s:53:\"core.entity_form_display.media.document.media_library\";}'),('config.entity.key_store.entity_form_display','uuid:91ab19c2-18de-40dd-a857-c26f6744979d',_binary 'a:1:{i:0;s:46:\"core.entity_form_display.node.partners.default\";}'),('config.entity.key_store.entity_form_display','uuid:a4564844-bf78-4f5b-9f1c-1bec302391d9',_binary 'a:1:{i:0;s:46:\"core.entity_form_display.node.feedback.default\";}'),('config.entity.key_store.entity_form_display','uuid:afdbe4dc-014b-4e38-a131-f211bdcd7314',_binary 'a:1:{i:0;s:48:\"core.entity_form_display.comment.comment.default\";}'),('config.entity.key_store.entity_form_display','uuid:b21214db-f484-4cdb-8b90-315ed0cd961c',_binary 'a:1:{i:0;s:50:\"core.entity_form_display.media.image.media_library\";}'),('config.entity.key_store.entity_form_display','uuid:bd993aa6-d23f-497d-bdb5-d2cb753fd405',_binary 'a:1:{i:0;s:53:\"core.entity_form_display.node.founder_profile.default\";}'),('config.entity.key_store.entity_form_display','uuid:c2476e80-555c-4601-8ba7-9143ab06638e',_binary 'a:1:{i:0;s:45:\"core.entity_form_display.node.vouches.default\";}'),('config.entity.key_store.entity_form_display','uuid:c7cce10b-816b-4e62-98a3-931fe7c5532e',_binary 'a:1:{i:0;s:44:\"core.entity_form_display.media.audio.default\";}'),('config.entity.key_store.entity_form_display','uuid:c9d45b33-cde5-4a63-a1a0-e89166a44766',_binary 'a:1:{i:0;s:45:\"core.entity_form_display.node.article.default\";}'),('config.entity.key_store.entity_form_display','uuid:ca1858db-8a27-42cf-9be8-3f0f72b6ea18',_binary 'a:1:{i:0;s:50:\"core.entity_form_display.media.audio.media_library\";}'),('config.entity.key_store.entity_form_display','uuid:d35611ba-a2e0-400e-8a06-730c18bf199d',_binary 'a:1:{i:0;s:47:\"core.entity_form_display.media.document.default\";}'),('config.entity.key_store.entity_form_display','uuid:d892da85-0a78-435d-b983-19410778bb17',_binary 'a:1:{i:0;s:56:\"core.entity_form_display.node.proof_of_value_add.default\";}'),('config.entity.key_store.entity_form_display','uuid:d9289c42-dba9-43c6-b784-fae09baf09d8',_binary 'a:1:{i:0;s:42:\"core.entity_form_display.node.page.default\";}'),('config.entity.key_store.entity_form_display','uuid:e4b65416-ffb5-4d4e-bf07-4312114afed2',_binary 'a:1:{i:0;s:58:\"core.entity_form_display.taxonomy_term.focus_areas.default\";}'),('config.entity.key_store.entity_form_display','uuid:e6292632-f8cd-4a61-860c-a45ac370ffbd',_binary 'a:1:{i:0;s:65:\"core.entity_form_display.taxonomy_term.other_partnerships.default\";}'),('config.entity.key_store.entity_form_display','uuid:fbbcaa2f-29ca-42ca-a3a4-340a1cc9592e',_binary 'a:1:{i:0;s:54:\"core.entity_form_display.node.investor_profile.default\";}'),('config.entity.key_store.entity_form_mode','uuid:3a1ef58c-1833-4df6-84db-422438ac6395',_binary 'a:1:{i:0;s:35:\"core.entity_form_mode.user.register\";}'),('config.entity.key_store.entity_form_mode','uuid:d897168c-d305-4c40-8279-f6b686657699',_binary 'a:1:{i:0;s:41:\"core.entity_form_mode.media.media_library\";}'),('config.entity.key_store.entity_queue','uuid:114a1ee2-c41e-41c7-a95f-2bc23c90b50c',_binary 'a:1:{i:0;s:33:\"entityqueue.entity_queue.programs\";}'),('config.entity.key_store.entity_view_display','uuid:0930699b-dd5f-42c3-8627-2e8110556611',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.media.audio.media_library\";}'),('config.entity.key_store.entity_view_display','uuid:09388e25-50b1-4845-b935-0402014f81e8',_binary 'a:1:{i:0;s:55:\"core.entity_view_display.node.proof_of_value_add.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:09b3e666-8b42-41d5-95a4-13d5fc71ab65',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.media.audio.default\";}'),('config.entity.key_store.entity_view_display','uuid:0af2fa3a-076b-4e4f-8dd0-af70ce853e5e',_binary 'a:1:{i:0;s:65:\"core.entity_view_display.taxonomy_term.other_partnerships.default\";}'),('config.entity.key_store.entity_view_display','uuid:0b2bcb1d-fd69-420a-9c6a-7e57bcc9c947',_binary 'a:1:{i:0;s:53:\"core.entity_view_display.node.startup_updates.default\";}'),('config.entity.key_store.entity_view_display','uuid:13d3fdf1-c195-47c1-a3a5-3508289805ed',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.node.startup_pitch.default\";}'),('config.entity.key_store.entity_view_display','uuid:14d2e327-a691-482e-a4df-f3cf5e1b580d',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.node.funding_round.default\";}'),('config.entity.key_store.entity_view_display','uuid:19ce116f-523e-4a2e-b8ec-e831eb291552',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.node.mentor_profile.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:231a2854-5578-4412-8c3a-40b6fe251508',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.node.startup_asks.default\";}'),('config.entity.key_store.entity_view_display','uuid:238cfb10-cac5-4445-9988-f4e3bdad458b',_binary 'a:1:{i:0;s:57:\"core.entity_view_display.media.remote_video.media_library\";}'),('config.entity.key_store.entity_view_display','uuid:24808bb9-091b-474f-809c-95e16c07c0f0',_binary 'a:1:{i:0;s:41:\"core.entity_view_display.node.article.rss\";}'),('config.entity.key_store.entity_view_display','uuid:2878d801-b158-4184-8d9c-15d9a9e80f1d',_binary 'a:1:{i:0;s:58:\"core.entity_view_display.taxonomy_term.blockchains.default\";}'),('config.entity.key_store.entity_view_display','uuid:34995857-6fbb-42df-a19e-dbef441bf6d3',_binary 'a:1:{i:0;s:47:\"core.entity_view_display.node.portfolio.default\";}'),('config.entity.key_store.entity_view_display','uuid:3753297a-3ac1-4d94-bef9-bbdf40933357',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.vouches.default\";}'),('config.entity.key_store.entity_view_display','uuid:4423ff7d-0663-4669-8d2e-121daf549a64',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.partners.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:45d5ffb8-0b36-43c4-9acf-46587b223977',_binary 'a:1:{i:0;s:41:\"core.entity_view_display.node.page.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:49314ca4-b88f-4e8f-8f5b-be5c1ff292ef',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.node.article.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:49ab55e3-4c5c-4558-aaf0-25b0c6040e73',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.questions.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:4fa50b36-5677-4090-8a16-2f006addd631',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.feedback.default\";}'),('config.entity.key_store.entity_view_display','uuid:57aa5b0a-aea3-486a-91ae-7e144d13e347',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.node.startup_pitch.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:5fb6f1af-7596-43b3-a5bb-9b925bfc58e1',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.programs.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:6d2c426b-0600-49fe-a9d0-dda36962a9e3',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.block_content.basic.default\";}'),('config.entity.key_store.entity_view_display','uuid:6ea185f5-6859-4be6-8c84-845975e93e1b',_binary 'a:1:{i:0;s:42:\"core.entity_view_display.node.page.default\";}'),('config.entity.key_store.entity_view_display','uuid:77841b29-8faa-48ca-9672-c4437bb0f150',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.feedback.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:78f00136-6564-4be4-8f5b-0dae03838f44',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.node.funding_round.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:81127117-8dfa-4697-b1c6-9c35bdab9cec',_binary 'a:1:{i:0;s:57:\"core.entity_view_display.paragraph.web3_portfolio.default\";}'),('config.entity.key_store.entity_view_display','uuid:8c34b1cb-6ba9-46df-9061-62405a37664e',_binary 'a:1:{i:0;s:53:\"core.entity_view_display.node.investor_profile.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:8c9c0204-f538-418d-9816-b4ecaa81e32e',_binary 'a:1:{i:0;s:49:\"core.entity_view_display.node.startup_asks.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:8e47795e-5042-41a2-91ab-09568d5bffe8',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.media.video.default\";}'),('config.entity.key_store.entity_view_display','uuid:8ea74cf2-027c-4936-9361-089b3138b090',_binary 'a:1:{i:0;s:49:\"core.entity_view_display.node.blockchains.default\";}'),('config.entity.key_store.entity_view_display','uuid:90542d92-b64f-472c-8909-9452e10e7aa7',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.node.funding_commit.default\";}'),('config.entity.key_store.entity_view_display','uuid:9645421f-a363-46df-9ee0-f5c4b6fa9427',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.media.image.default\";}'),('config.entity.key_store.entity_view_display','uuid:99baff70-eb45-4473-8a91-1fa5f9421207',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.portfolio.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:9b39e1b8-69d6-4fd2-9d62-77e43d1f7cdd',_binary 'a:1:{i:0;s:59:\"core.entity_view_display.paragraph.investment_round.default\";}'),('config.entity.key_store.entity_view_display','uuid:9d22b105-ac98-4347-a13a-b7f474f1e407',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.paragraph.analysts.default\";}'),('config.entity.key_store.entity_view_display','uuid:a2cac3b1-976e-49bd-9e28-f1a892457198',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.media.image.media_library\";}'),('config.entity.key_store.entity_view_display','uuid:a86dfa41-ead7-4587-8a5e-183a0e1df2e0',_binary 'a:1:{i:0;s:62:\"core.entity_view_display.paragraph.proof_of_value_adds.default\";}'),('config.entity.key_store.entity_view_display','uuid:a9288325-23ee-4507-a29d-d12f8327fd4a',_binary 'a:1:{i:0;s:58:\"core.entity_view_display.taxonomy_term.focus_areas.default\";}'),('config.entity.key_store.entity_view_display','uuid:adbf633a-2d51-4024-ba4b-89eded4d9fce',_binary 'a:1:{i:0;s:48:\"core.entity_view_display.node.blockchains.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:ae21a526-62e4-4fb2-b38a-5040b782ee9b',_binary 'a:1:{i:0;s:48:\"core.entity_view_display.comment.comment.default\";}'),('config.entity.key_store.entity_view_display','uuid:ae5d97da-c69f-44ee-a631-c1117cc915b5',_binary 'a:1:{i:0;s:47:\"core.entity_view_display.node.questions.default\";}'),('config.entity.key_store.entity_view_display','uuid:b7f2465f-5d16-4ff7-ba45-2cb84ee27ba6',_binary 'a:1:{i:0;s:53:\"core.entity_view_display.media.document.media_library\";}'),('config.entity.key_store.entity_view_display','uuid:bdba8d9c-2b6a-4711-b0c3-0ff92fc52ae8',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.node.funding_commit.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:be03e8f7-4bd0-4316-878d-e482ffadf045',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.programs.default\";}'),('config.entity.key_store.entity_view_display','uuid:bf638a86-3785-45ee-ac80-553ad12f05c9',_binary 'a:1:{i:0;s:53:\"core.entity_view_display.node.founder_profile.default\";}'),('config.entity.key_store.entity_view_display','uuid:c1584b54-791a-4254-922a-c0c06806d391',_binary 'a:1:{i:0;s:46:\"core.entity_view_display.node.partners.default\";}'),('config.entity.key_store.entity_view_display','uuid:c2916524-95e5-4751-852f-a595d460253b',_binary 'a:1:{i:0;s:54:\"core.entity_view_display.node.investor_profile.default\";}'),('config.entity.key_store.entity_view_display','uuid:cf0b9bb8-86e4-4023-8986-71ec86aee30c',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.node.startup_updates.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:d3079d59-b13b-4bb7-a546-55812c7fc891',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.paragraph.founders.default\";}'),('config.entity.key_store.entity_view_display','uuid:d40553f8-80e8-4382-bd45-14178c8a685f',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.node.mentor_profile.default\";}'),('config.entity.key_store.entity_view_display','uuid:db843a43-9d8b-45e6-87df-de2185ed51b1',_binary 'a:1:{i:0;s:45:\"core.entity_view_display.node.article.default\";}'),('config.entity.key_store.entity_view_display','uuid:e049ff4e-f0f3-418b-aafa-3adc8d302a7b',_binary 'a:1:{i:0;s:44:\"core.entity_view_display.node.vouches.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:e942073e-fa65-4d15-8c70-8f97ebbdaa48',_binary 'a:1:{i:0;s:43:\"core.entity_view_display.node.programs.full\";}'),('config.entity.key_store.entity_view_display','uuid:ea025994-6f7b-4942-8435-7af5b88a846a',_binary 'a:1:{i:0;s:47:\"core.entity_view_display.media.document.default\";}'),('config.entity.key_store.entity_view_display','uuid:eea6ebd9-d9fa-4c2b-8607-9b2171a374c3',_binary 'a:1:{i:0;s:51:\"core.entity_view_display.media.remote_video.default\";}'),('config.entity.key_store.entity_view_display','uuid:f12710e2-11e7-459d-923e-dead48793e9b',_binary 'a:1:{i:0;s:42:\"core.entity_view_display.user.user.compact\";}'),('config.entity.key_store.entity_view_display','uuid:f8118678-f1a3-44c1-ad5a-d86ae8b8426c',_binary 'a:1:{i:0;s:56:\"core.entity_view_display.node.proof_of_value_add.default\";}'),('config.entity.key_store.entity_view_display','uuid:f9640669-4f41-4b63-8468-86ed3748ddec',_binary 'a:1:{i:0;s:52:\"core.entity_view_display.node.founder_profile.teaser\";}'),('config.entity.key_store.entity_view_display','uuid:fbe9cc8a-d3da-41fe-ba10-9a435ed85d9f',_binary 'a:1:{i:0;s:42:\"core.entity_view_display.user.user.default\";}'),('config.entity.key_store.entity_view_display','uuid:fc25b3a1-89e1-411a-a69b-761bb5fab10e',_binary 'a:1:{i:0;s:50:\"core.entity_view_display.media.video.media_library\";}'),('config.entity.key_store.entity_view_mode','uuid:049b5832-4d81-4097-ade5-7b61a42d5fc5',_binary 'a:1:{i:0;s:41:\"core.entity_view_mode.media.media_library\";}'),('config.entity.key_store.entity_view_mode','uuid:0cb0d4d6-1957-494f-9fe2-2f14bf296801',_binary 'a:1:{i:0;s:36:\"core.entity_view_mode.shortcut.token\";}'),('config.entity.key_store.entity_view_mode','uuid:1cabd832-d69a-41f2-ab43-4db7ef9656b6',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.user.token\";}'),('config.entity.key_store.entity_view_mode','uuid:260efb4c-bb4b-44a6-ac0c-2c42a59106c2',_binary 'a:1:{i:0;s:37:\"core.entity_view_mode.paragraph.token\";}'),('config.entity.key_store.entity_view_mode','uuid:3f69bc54-2ddb-47bf-b340-613e653f93d4',_binary 'a:1:{i:0;s:39:\"core.entity_view_mode.node.search_index\";}'),('config.entity.key_store.entity_view_mode','uuid:477ff8aa-ad1d-494c-b392-4419659ba6f4',_binary 'a:1:{i:0;s:41:\"core.entity_view_mode.taxonomy_term.token\";}'),('config.entity.key_store.entity_view_mode','uuid:55a4287f-47e0-4a5e-99cb-1de051d35559',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.file.token\";}'),('config.entity.key_store.entity_view_mode','uuid:603ae00e-7210-426e-b3ab-e35ad2e64b81',_binary 'a:1:{i:0;s:40:\"core.entity_view_mode.taxonomy_term.full\";}'),('config.entity.key_store.entity_view_mode','uuid:63bf8e50-647f-48cc-8bac-9225d0e7aebe',_binary 'a:1:{i:0;s:31:\"core.entity_view_mode.user.full\";}'),('config.entity.key_store.entity_view_mode','uuid:656695ba-dab1-4553-8b67-3ff17320b770',_binary 'a:1:{i:0;s:45:\"core.entity_view_mode.menu_link_content.token\";}'),('config.entity.key_store.entity_view_mode','uuid:67f99d75-232b-4691-9188-8a771b2ce37d',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.media.full\";}'),('config.entity.key_store.entity_view_mode','uuid:7d6b7bb5-a682-4f4a-a201-4f26e202237c',_binary 'a:1:{i:0;s:40:\"core.entity_view_mode.node.search_result\";}'),('config.entity.key_store.entity_view_mode','uuid:8697aa18-2d76-46f8-943c-906b14619a9b',_binary 'a:1:{i:0;s:41:\"core.entity_view_mode.block_content.token\";}'),('config.entity.key_store.entity_view_mode','uuid:8fd8a0c3-9e8e-485d-8637-9ca8427f4cd7',_binary 'a:1:{i:0;s:40:\"core.entity_view_mode.block_content.full\";}'),('config.entity.key_store.entity_view_mode','uuid:97e8a04b-44f5-4616-926b-adadb64fb401',_binary 'a:1:{i:0;s:38:\"core.entity_view_mode.path_alias.token\";}'),('config.entity.key_store.entity_view_mode','uuid:a3accb5c-2493-45b5-9d55-bf414e95e733',_binary 'a:1:{i:0;s:39:\"core.entity_view_mode.paragraph.preview\";}'),('config.entity.key_store.entity_view_mode','uuid:a733070c-7556-432a-8bd7-dcad206a292b',_binary 'a:1:{i:0;s:31:\"core.entity_view_mode.node.full\";}'),('config.entity.key_store.entity_view_mode','uuid:ae638de2-649e-4af2-b077-5d50883d3662',_binary 'a:1:{i:0;s:43:\"core.entity_view_mode.contact_message.token\";}'),('config.entity.key_store.entity_view_mode','uuid:be291479-3eeb-4360-bb9e-5f6f2a4a91c8',_binary 'a:1:{i:0;s:34:\"core.entity_view_mode.comment.full\";}'),('config.entity.key_store.entity_view_mode','uuid:cce0b6d5-f98a-424b-a323-f588868cf3ab',_binary 'a:1:{i:0;s:33:\"core.entity_view_mode.block.token\";}'),('config.entity.key_store.entity_view_mode','uuid:cf85eb58-8593-45ee-86f8-b4dfeff7fca9',_binary 'a:1:{i:0;s:33:\"core.entity_view_mode.node.teaser\";}'),('config.entity.key_store.entity_view_mode','uuid:db282c13-cd52-4dee-bb00-31c43143d353',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.node.token\";}'),('config.entity.key_store.entity_view_mode','uuid:dda01c7e-fc4f-461d-955b-75e7a41ad04c',_binary 'a:1:{i:0;s:34:\"core.entity_view_mode.user.compact\";}'),('config.entity.key_store.entity_view_mode','uuid:e4d57b8e-eef9-4f3a-b75a-85b16c046363',_binary 'a:1:{i:0;s:35:\"core.entity_view_mode.comment.token\";}'),('config.entity.key_store.entity_view_mode','uuid:ebf2439b-627a-4f36-9694-e41c9df6dfff',_binary 'a:1:{i:0;s:30:\"core.entity_view_mode.node.rss\";}'),('config.entity.key_store.entity_view_mode','uuid:f162a65d-593e-4a84-9b28-c0ae66be3211',_binary 'a:1:{i:0;s:32:\"core.entity_view_mode.tour.token\";}'),('config.entity.key_store.field_config','uuid:017ffb40-a052-4909-ad07-da4a1554f195',_binary 'a:1:{i:0;s:62:\"field.field.taxonomy_term.other_partnerships.field_crypto_logo\";}'),('config.entity.key_store.field_config','uuid:01b118d1-b707-4540-baef-2f564113a06c',_binary 'a:1:{i:0;s:42:\"field.field.user.user.field_other_referral\";}'),('config.entity.key_store.field_config','uuid:04bcc27f-1a7b-44d0-9113-8d0ec8bf6e64',_binary 'a:1:{i:0;s:56:\"field.field.node.programs.field_program_reward_mento_ses\";}'),('config.entity.key_store.field_config','uuid:057c55d1-3183-4778-b25c-66bc733bfabd',_binary 'a:1:{i:0;s:58:\"field.field.node.portfolio.field_portfolio_startup_website\";}'),('config.entity.key_store.field_config','uuid:05ce90b4-5ec2-41d9-b2c4-e020d8ee6eff',_binary 'a:1:{i:0;s:47:\"field.field.node.startup_pitch.field_whitepaper\";}'),('config.entity.key_store.field_config','uuid:0720534f-93b5-4da2-a28b-d03a589f33bb',_binary 'a:1:{i:0;s:55:\"field.field.media.remote_video.field_media_oembed_video\";}'),('config.entity.key_store.field_config','uuid:07c523aa-fda7-44d1-8339-801ab7c310cd',_binary 'a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";}'),('config.entity.key_store.field_config','uuid:0a809ba7-2a36-4276-964c-2bfa92d15e54',_binary 'a:1:{i:0;s:56:\"field.field.node.investor_profile.field_linkedin_profile\";}'),('config.entity.key_store.field_config','uuid:0b611569-8ee6-47e0-8c60-128b7f29a03e',_binary 'a:1:{i:0;s:47:\"field.field.node.startup_pitch.field_tokenomics\";}'),('config.entity.key_store.field_config','uuid:0b96eba6-cf70-4794-adca-1092c6b48d05',_binary 'a:1:{i:0;s:45:\"field.field.node.founder_profile.field_first_\";}'),('config.entity.key_store.field_config','uuid:0bc357df-a05d-4ccc-aee0-d28dfc013d2f',_binary 'a:1:{i:0;s:53:\"field.field.user.user.field_profile_when_first_crypto\";}'),('config.entity.key_store.field_config','uuid:0e4233e7-9be0-4429-a9a4-23aab7350b55',_binary 'a:1:{i:0;s:52:\"field.field.node.investor_profile.field_partnerships\";}'),('config.entity.key_store.field_config','uuid:0e989f33-2732-4244-9fe4-71949b448f30',_binary 'a:1:{i:0;s:56:\"field.field.node.mentor_profile.field_mentor_designation\";}'),('config.entity.key_store.field_config','uuid:0e99b813-42ef-4744-93e3-1d755921225d',_binary 'a:1:{i:0;s:59:\"field.field.node.investor_profile.field_grants_program_link\";}'),('config.entity.key_store.field_config','uuid:0ede606a-eccd-4624-bcb6-45ee50afdfcb',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";}'),('config.entity.key_store.field_config','uuid:0f165212-6190-46f7-a487-a174f40effd3',_binary 'a:1:{i:0;s:46:\"field.field.user.user.field_user_referred_from\";}'),('config.entity.key_store.field_config','uuid:0fd71570-4e38-4eca-a598-e0ecb72db8e2',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";}'),('config.entity.key_store.field_config','uuid:142f8601-e2d2-46b5-b68a-f58fd12e145e',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";}'),('config.entity.key_store.field_config','uuid:14650e28-09c9-4e86-a5de-623d7d274f2a',_binary 'a:1:{i:0;s:47:\"field.field.node.programs.field_program_rewards\";}'),('config.entity.key_store.field_config','uuid:147229fb-3206-473a-ab49-a37ed9276ab6',_binary 'a:1:{i:0;s:51:\"field.field.node.proof_of_value_add.field_pova_taxo\";}'),('config.entity.key_store.field_config','uuid:147e99c1-4cca-46e6-9c05-0032d3705d0e',_binary 'a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_calendly\";}'),('config.entity.key_store.field_config','uuid:16490589-e3cd-44da-a103-e4d6e3bf698e',_binary 'a:1:{i:0;s:51:\"field.field.node.questions.field_referenced_profile\";}'),('config.entity.key_store.field_config','uuid:1689625f-cae2-4133-8ca1-5b98f63e5f4f',_binary 'a:1:{i:0;s:49:\"field.field.node.startup_pitch.field_startup_asks\";}'),('config.entity.key_store.field_config','uuid:171dcb8b-ce44-4ae7-8cb9-3aae79427619',_binary 'a:1:{i:0;s:49:\"field.field.node.vouches.field_referenced_profile\";}'),('config.entity.key_store.field_config','uuid:1796c9b8-6ed0-44fc-bfe7-a2d9e5a21598',_binary 'a:1:{i:0;s:46:\"field.field.node.startup_pitch.field_validated\";}'),('config.entity.key_store.field_config','uuid:1b76489c-d356-492f-8e75-2f77aa735996',_binary 'a:1:{i:0;s:53:\"field.field.node.investor_profile.field_funds_website\";}'),('config.entity.key_store.field_config','uuid:1bd54b6b-9b7d-4b6f-8258-369197f7a4a7',_binary 'a:1:{i:0;s:57:\"field.field.node.programs.field_program_rewards_speak_ses\";}'),('config.entity.key_store.field_config','uuid:1cab44bf-21eb-4e5e-b3fd-25e5b9c9d412',_binary 'a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_critical\";}'),('config.entity.key_store.field_config','uuid:1d86847d-3c79-4078-b9e8-a34d320aff51',_binary 'a:1:{i:0;s:54:\"field.field.node.investor_profile.field_portfolio_link\";}'),('config.entity.key_store.field_config','uuid:1e3338e8-e983-491a-9b20-ecbf552929e1',_binary 'a:1:{i:0;s:45:\"field.field.node.feedback.field_startup_pitch\";}'),('config.entity.key_store.field_config','uuid:1ed7de17-87ad-45a3-b886-6e080d28180c',_binary 'a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_duration\";}'),('config.entity.key_store.field_config','uuid:1f347cd0-2570-4b61-adce-ab76b5d6e073',_binary 'a:1:{i:0;s:46:\"field.field.node.programs.field_program_banner\";}'),('config.entity.key_store.field_config','uuid:23c7c586-4263-4b05-aacb-565e45993d84',_binary 'a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_connects_network\";}'),('config.entity.key_store.field_config','uuid:24113879-d9f1-4b04-92cb-44819323e1bf',_binary 'a:1:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_name\";}'),('config.entity.key_store.field_config','uuid:2b50ffc6-aa6f-4c09-a2bc-a4ebf974c1be',_binary 'a:1:{i:0;s:49:\"field.field.paragraph.founders.field_founder_name\";}'),('config.entity.key_store.field_config','uuid:2b8025c0-cb1b-45f8-b4bd-f5483ab38236',_binary 'a:1:{i:0;s:54:\"field.field.user.user.field_why_did_the_chicken_cross_\";}'),('config.entity.key_store.field_config','uuid:2d98175a-94d2-40b6-bd37-e0cc5c437d09',_binary 'a:1:{i:0;s:62:\"field.field.node.investor_profile.field_top_things_in_startups\";}'),('config.entity.key_store.field_config','uuid:2e5859c6-b9e0-46ac-8971-f3754a3aaf99',_binary 'a:1:{i:0;s:50:\"field.field.node.programs.field_referenced_profile\";}'),('config.entity.key_store.field_config','uuid:3034b220-3e3a-4e31-9a07-220cd5c56955',_binary 'a:1:{i:0;s:50:\"field.field.node.startup_pitch.field_vouches_count\";}'),('config.entity.key_store.field_config','uuid:3195d38e-070d-46b0-ab8d-e4e8ceb97893',_binary 'a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_terms_conditions\";}'),('config.entity.key_store.field_config','uuid:33018501-1469-43cc-b480-77320a63f3d2',_binary 'a:1:{i:0;s:59:\"field.field.node.investor_profile.field_areas_of_investment\";}'),('config.entity.key_store.field_config','uuid:33a03eeb-25fd-4264-9ccf-a0a12ae0ead6',_binary 'a:1:{i:0;s:35:\"field.field.node.vouches.field_body\";}'),('config.entity.key_store.field_config','uuid:341983d9-0846-45ae-84e5-0f0e3c326c7f',_binary 'a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_monthly_time_comm\";}'),('config.entity.key_store.field_config','uuid:34c277e0-8ab6-42a8-8a8f-440498d6181a',_binary 'a:1:{i:0;s:51:\"field.field.node.investor_profile.field_web3_thesis\";}'),('config.entity.key_store.field_config','uuid:34dbf450-9fd2-4d81-b75f-3af9fbb40489',_binary 'a:1:{i:0;s:43:\"field.field.node.feedback.field_green_flags\";}'),('config.entity.key_store.field_config','uuid:3880f5b8-4823-4520-9a88-7038509f0069',_binary 'a:1:{i:0;s:43:\"field.field.node.funding_round.field_round_\";}'),('config.entity.key_store.field_config','uuid:38ee2daa-58e5-4238-8cf5-0fc00c865e53',_binary 'a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_expert_someth_else\";}'),('config.entity.key_store.field_config','uuid:3909ef1a-cf06-4e2b-84c4-ae6ff7a824f9',_binary 'a:1:{i:0;s:60:\"field.field.node.proof_of_value_add.field_pova_buidler_email\";}'),('config.entity.key_store.field_config','uuid:39f4cf68-dab2-4b6c-888b-55055f3362dc',_binary 'a:1:{i:0;s:51:\"field.field.node.startup_pitch.field_startup_sector\";}'),('config.entity.key_store.field_config','uuid:3a618998-71ab-4c19-922d-f7d7d267cc51',_binary 'a:1:{i:0;s:56:\"field.field.node.startup_asks.field_startup_ask_category\";}'),('config.entity.key_store.field_config','uuid:3dfc3d5f-7b59-49c0-a095-2c7f4934315c',_binary 'a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentor_expert_connector\";}'),('config.entity.key_store.field_config','uuid:40458652-8965-4028-b629-9336a45aa446',_binary 'a:1:{i:0;s:53:\"field.field.node.mentor_profile.field_mentors_sectors\";}'),('config.entity.key_store.field_config','uuid:4178703e-a4bb-4035-a876-61d6c2e3adf9',_binary 'a:1:{i:0;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";}'),('config.entity.key_store.field_config','uuid:41f11106-05bc-48d2-9fdb-b75f140d9afc',_binary 'a:1:{i:0;s:52:\"field.field.node.feedback.field_next_round_selection\";}'),('config.entity.key_store.field_config','uuid:44d6f3bd-f5be-497a-9345-f295dadb61bb',_binary 'a:1:{i:0;s:56:\"field.field.node.mentor_profile.field_mentors_value_adds\";}'),('config.entity.key_store.field_config','uuid:4530935f-c701-413e-931c-9facf291cfbf',_binary 'a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_programs\";}'),('config.entity.key_store.field_config','uuid:455bf35f-dd7e-4ee5-beda-21dd63042427',_binary 'a:1:{i:0;s:44:\"field.field.node.page.layout_builder__layout\";}'),('config.entity.key_store.field_config','uuid:465e2ffa-2588-44b4-ac89-56682f6d0e3d',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";}'),('config.entity.key_store.field_config','uuid:4822718c-60b2-4beb-8dbc-645dd63ffa49',_binary 'a:1:{i:0;s:54:\"field.field.node.startup_updates.field_asks_in_updates\";}'),('config.entity.key_store.field_config','uuid:48aef8fb-3736-4157-b560-80cb6b6f15e3',_binary 'a:1:{i:0;s:49:\"field.field.paragraph.founders.field_founder_link\";}'),('config.entity.key_store.field_config','uuid:49395feb-df33-4883-a75c-3629056e548c',_binary 'a:1:{i:0;s:59:\"field.field.node.mentor_profile.field_mentors_calendly_link\";}'),('config.entity.key_store.field_config','uuid:4ea6c3fb-b794-4d3b-89ac-270f6eefb0ef',_binary 'a:1:{i:0;s:55:\"field.field.node.proof_of_value_add.field_pova_investor\";}'),('config.entity.key_store.field_config','uuid:4edc2cb5-7118-498e-9ae9-32248bb5e19f',_binary 'a:1:{i:0;s:30:\"field.field.node.partners.body\";}'),('config.entity.key_store.field_config','uuid:50fbaa3c-6717-41e1-a89d-30daaf134a15',_binary 'a:1:{i:0;s:49:\"field.field.node.startup_pitch.field_startup_logo\";}'),('config.entity.key_store.field_config','uuid:51f0da61-0ee5-467c-b379-6b0f9a1c4ec0',_binary 'a:1:{i:0;s:65:\"field.field.node.investor_profile.field_no_of_portfolio_companies\";}'),('config.entity.key_store.field_config','uuid:5526090c-ef8f-488f-8ff8-c1b78507690e',_binary 'a:1:{i:0;s:45:\"field.field.node.startup_pitch.field_traction\";}'),('config.entity.key_store.field_config','uuid:5675fb10-514f-4e3a-b744-120638369349',_binary 'a:1:{i:0;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";}'),('config.entity.key_store.field_config','uuid:5788e094-b3c6-4bd9-9657-3bc462828998',_binary 'a:1:{i:0;s:50:\"field.field.node.programs.field_mentoring_sessions\";}'),('config.entity.key_store.field_config','uuid:5877dca3-f9fd-4d8e-9c44-bbf3f577f35f',_binary 'a:1:{i:0;s:54:\"field.field.node.programs.field_program_rewards_grants\";}'),('config.entity.key_store.field_config','uuid:58a336f9-9c5c-45f3-9381-1698f877055d',_binary 'a:1:{i:0;s:58:\"field.field.node.investor_profile.field_startup_value_adds\";}'),('config.entity.key_store.field_config','uuid:593043e6-6be0-4b4a-8c4e-db1450bc6f16',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";}'),('config.entity.key_store.field_config','uuid:5931ca6d-cc45-400b-8122-5f2d082ca080',_binary 'a:1:{i:0;s:44:\"field.field.user.user.field_your_linkedin_pr\";}'),('config.entity.key_store.field_config','uuid:59947d6e-9ba0-4b9a-b257-efd6b4f6a06b',_binary 'a:1:{i:0;s:50:\"field.field.node.partners.field_partnership_detail\";}'),('config.entity.key_store.field_config','uuid:5996c4cc-3f44-4eef-8ba1-002ce06fab1d',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";}'),('config.entity.key_store.field_config','uuid:5b9bd518-6115-4667-a7e9-884947a1713a',_binary 'a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_fund_application\";}'),('config.entity.key_store.field_config','uuid:5c1f81db-5f13-4521-a4c2-50564f09f2b6',_binary 'a:1:{i:0;s:49:\"field.field.node.funding_round.field_raise_amount\";}'),('config.entity.key_store.field_config','uuid:5d3a20ed-c37f-4799-b3fd-08a77ddf63af',_binary 'a:1:{i:0;s:41:\"field.field.node.questions.field_comments\";}'),('config.entity.key_store.field_config','uuid:5e896043-4773-4220-a911-ea2ffd61647d',_binary 'a:1:{i:0;s:37:\"field.field.user.user.field_last_name\";}'),('config.entity.key_store.field_config','uuid:605116c6-cee6-41a8-baab-5339f5030e98',_binary 'a:1:{i:0;s:55:\"field.field.node.investor_profile.field_funds_structure\";}'),('config.entity.key_store.field_config','uuid:6193ce40-16a2-4fad-935f-d8d9020434df',_binary 'a:1:{i:0;s:44:\"field.field.node.programs.field_program_date\";}'),('config.entity.key_store.field_config','uuid:621d0a31-9cf6-49fa-8672-3999a55e5c34',_binary 'a:1:{i:0;s:46:\"field.field.media.audio.field_media_audio_file\";}'),('config.entity.key_store.field_config','uuid:65bb24e5-c7eb-4fdf-9778-bb424313cf8d',_binary 'a:1:{i:0;s:50:\"field.field.node.startup_pitch.field_updates_count\";}'),('config.entity.key_store.field_config','uuid:66077485-8ba1-4f9f-91f7-920bf1fbfc23',_binary 'a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_minimum_followers\";}'),('config.entity.key_store.field_config','uuid:664403eb-6dfd-4160-84b4-e7f6211f93d7',_binary 'a:1:{i:0;s:54:\"field.field.user.user.field_what_does_buidl_mean_to_yo\";}'),('config.entity.key_store.field_config','uuid:69c0dbb3-5322-4248-ba87-6efd81737c75',_binary 'a:1:{i:0;s:46:\"field.field.node.funding_round.field_valuation\";}'),('config.entity.key_store.field_config','uuid:6b67c3ba-1b89-4a29-a65e-9d13d0a088fa',_binary 'a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_key_achievements\";}'),('config.entity.key_store.field_config','uuid:6c333432-1b2b-463a-9a97-60c78a2efba4',_binary 'a:1:{i:0;s:53:\"field.field.node.investor_profile.field_funds_analyst\";}'),('config.entity.key_store.field_config','uuid:6c86865e-d51f-47ed-96ff-8428d8b2d4f4',_binary 'a:1:{i:0;s:41:\"field.field.node.feedback.field_red_flags\";}'),('config.entity.key_store.field_config','uuid:6cc7d62c-8e31-4f0b-b4da-0417b214f00f',_binary 'a:1:{i:0;s:46:\"field.field.user.user.field_user_refer_buidlso\";}'),('config.entity.key_store.field_config','uuid:6f3ada70-c747-4b4e-9b23-ac6897ef0d10',_binary 'a:1:{i:0;s:48:\"field.field.node.startup_pitch.field_recommended\";}'),('config.entity.key_store.field_config','uuid:7051e5b3-f7c5-4aaf-98d9-152b8ed4f9c0',_binary 'a:1:{i:0;s:58:\"field.field.node.investor_profile.field_funds_twitter_link\";}'),('config.entity.key_store.field_config','uuid:713b999c-4eaf-4b7e-99e6-e13be3a522a7',_binary 'a:1:{i:0;s:59:\"field.field.node.startup_updates.field_updates_product_only\";}'),('config.entity.key_store.field_config','uuid:71a99e64-4c29-45bc-9706-2c58de0a651b',_binary 'a:1:{i:0;s:48:\"field.field.taxonomy_term.focus_areas.field_text\";}'),('config.entity.key_store.field_config','uuid:71d7daac-d17f-4d17-9398-e0981f059b74',_binary 'a:1:{i:0;s:65:\"field.field.node.investor_profile.field_fund_terms_and_conditions\";}'),('config.entity.key_store.field_config','uuid:778c3710-65b7-4ac9-928a-0d6c4a186b3d',_binary 'a:1:{i:0;s:26:\"field.field.node.page.body\";}'),('config.entity.key_store.field_config','uuid:7846215a-ec1e-438e-9a46-2ee6992451f3',_binary 'a:1:{i:0;s:61:\"field.field.node.funding_commit.field_commit_to_funding_round\";}'),('config.entity.key_store.field_config','uuid:798c023f-e5e9-4e97-ab9d-305485928748',_binary 'a:1:{i:0;s:43:\"field.field.node.startup_pitch.field_github\";}'),('config.entity.key_store.field_config','uuid:7fa7c898-2421-4b68-be5f-68c6355d6d12',_binary 'a:1:{i:0;s:58:\"field.field.node.feedback.field_feedback_sugg_progres_path\";}'),('config.entity.key_store.field_config','uuid:817793ae-b603-4d99-9527-4c23b41bf714',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";}'),('config.entity.key_store.field_config','uuid:87757c9a-2892-4257-9046-f6e4b5aa0c3d',_binary 'a:1:{i:0;s:36:\"field.field.node.programs.field_faqs\";}'),('config.entity.key_store.field_config','uuid:87f620a1-6560-4c98-b1d5-47f61d148f10',_binary 'a:1:{i:0;s:52:\"field.field.node.startup_updates.field_update_morale\";}'),('config.entity.key_store.field_config','uuid:88e2bac8-4c88-4180-b730-5416b49ddfdb',_binary 'a:1:{i:0;s:54:\"field.field.user.user.field_your_twitter_profile_link_\";}'),('config.entity.key_store.field_config','uuid:89d34a4c-dc21-4812-a62e-9c26cd0c2993',_binary 'a:1:{i:0;s:49:\"field.field.paragraph.analysts.field_analyst_name\";}'),('config.entity.key_store.field_config','uuid:8df67186-c5ee-4801-b6fe-03064e6b5969',_binary 'a:1:{i:0;s:63:\"field.field.node.funding_round.field_when_did_this_round_close_\";}'),('config.entity.key_store.field_config','uuid:8ef5bb8e-d8ee-4acc-9301-5871e4a1304b',_binary 'a:1:{i:0;s:58:\"field.field.node.investor_profile.field_mode_of_investment\";}'),('config.entity.key_store.field_config','uuid:8fbce3a4-6167-4b07-992d-2712ef57f339',_binary 'a:1:{i:0;s:40:\"field.field.node.proof_of_value_add.body\";}'),('config.entity.key_store.field_config','uuid:8fdda36c-ecfc-44c5-819a-8aef4ee2c006',_binary 'a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentor_years_of_experience\";}'),('config.entity.key_store.field_config','uuid:90dec88d-4ac1-4f85-99e1-7c8ce6b81c71',_binary 'a:1:{i:0;s:57:\"field.field.node.programs.field_program_rewards_fund_pool\";}'),('config.entity.key_store.field_config','uuid:912cb3c4-b81f-4ec1-914c-9628ec162be7',_binary 'a:1:{i:0;s:51:\"field.field.node.funding_commit.field_investor_name\";}'),('config.entity.key_store.field_config','uuid:917ae6d8-fcde-4498-9b72-1b3539ff924d',_binary 'a:1:{i:0;s:53:\"field.field.paragraph.investment_round.field_fundraus\";}'),('config.entity.key_store.field_config','uuid:91ee2248-2128-4c05-8010-27f701bcd329',_binary 'a:1:{i:0;s:44:\"field.field.node.partners.field_partner_logo\";}'),('config.entity.key_store.field_config','uuid:932a74e1-c01a-425d-b008-85ce18def772',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";}'),('config.entity.key_store.field_config','uuid:938a9f59-4458-4883-9730-c2965d3f0733',_binary 'a:1:{i:0;s:35:\"field.field.node.article.field_tags\";}'),('config.entity.key_store.field_config','uuid:93b057af-9f34-4ba7-884a-045c60e0c0e5',_binary 'a:1:{i:0;s:43:\"field.field.node.mentor_profile.field_stage\";}'),('config.entity.key_store.field_config','uuid:95307331-5f64-48ac-9982-66fe18c33d5d',_binary 'a:1:{i:0;s:55:\"field.field.taxonomy_term.blockchains.field_crypto_logo\";}'),('config.entity.key_store.field_config','uuid:95f7d050-cb47-43eb-8105-d775cf68ae46',_binary 'a:1:{i:0;s:52:\"field.field.node.funding_commit.field_funding_amount\";}'),('config.entity.key_store.field_config','uuid:96ee4143-ee9e-4b21-a3bd-a46f0f7e177f',_binary 'a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_no_of_warm_intros\";}'),('config.entity.key_store.field_config','uuid:98872f86-eb82-4a86-bbcd-2b88cb324c87',_binary 'a:1:{i:0;s:48:\"field.field.node.founder_profile.field_last_name\";}'),('config.entity.key_store.field_config','uuid:9a50f2fe-ba25-4c2f-817a-f8cc74f8e9a3',_binary 'a:1:{i:0;s:51:\"field.field.node.programs.field_program_eligibility\";}'),('config.entity.key_store.field_config','uuid:9a5a9c44-f121-4ddf-85c6-af2415ca8535',_binary 'a:1:{i:0;s:45:\"field.field.user.user.field_where_do_you_work\";}'),('config.entity.key_store.field_config','uuid:9bb3d87b-0c30-4511-8bb0-f2911ff63297',_binary 'a:1:{i:0;s:47:\"field.field.media.document.field_media_document\";}'),('config.entity.key_store.field_config','uuid:9e78885b-8248-474d-b776-31cd64d2dbcf',_binary 'a:1:{i:0;s:58:\"field.field.node.investor_profile.field_proof_of_value_add\";}'),('config.entity.key_store.field_config','uuid:9e9ae759-a0ca-4499-9c39-7caf0dbea578',_binary 'a:1:{i:0;s:58:\"field.field.node.startup_updates.field_startup_update_date\";}'),('config.entity.key_store.field_config','uuid:a0bea934-446e-4cf6-ab4d-bd224cd5e7e9',_binary 'a:1:{i:0;s:51:\"field.field.node.startup_pitch.field_question_count\";}'),('config.entity.key_store.field_config','uuid:a2b94029-2896-4483-bb86-e699d11251a6',_binary 'a:1:{i:0;s:65:\"field.field.node.proof_of_value_add.field_pova_buidler_rate_exper\";}'),('config.entity.key_store.field_config','uuid:a2bc2cb4-7c74-4e3a-9106-030b4a5343a1',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_updates.field_referenced_profile\";}'),('config.entity.key_store.field_config','uuid:a35f9f90-0e5b-4aff-9315-579d87ca7d6f',_binary 'a:1:{i:0;s:49:\"field.field.node.investor_profile.field_fund_logo\";}'),('config.entity.key_store.field_config','uuid:a46e5069-16cc-4e91-89d8-86636e084f63',_binary 'a:1:{i:0;s:60:\"field.field.node.investor_profile.field_investor_extra_notes\";}'),('config.entity.key_store.field_config','uuid:a599c899-c669-479c-a3ab-209633b666e6',_binary 'a:1:{i:0;s:41:\"field.field.comment.comment.field_comment\";}'),('config.entity.key_store.field_config','uuid:a9778f55-8b66-424f-bcbd-06781fed2648',_binary 'a:1:{i:0;s:46:\"field.field.media.video.field_media_video_file\";}'),('config.entity.key_store.field_config','uuid:aa25b64c-701a-4e18-aeff-f574c8ad93c0',_binary 'a:1:{i:0;s:59:\"field.field.node.proof_of_value_add.field_pova_startup_name\";}'),('config.entity.key_store.field_config','uuid:ade15ad6-cfeb-45b3-9dd1-ad3a179c82f0',_binary 'a:1:{i:0;s:63:\"field.field.paragraph.proof_of_value_adds.field_proof_value_add\";}'),('config.entity.key_store.field_config','uuid:af42d121-75e1-4187-9580-14202c7c20ae',_binary 'a:1:{i:0;s:51:\"field.field.node.investor_profile.field_focus_areas\";}'),('config.entity.key_store.field_config','uuid:af74ee09-b902-4686-ba4a-abebbf934d0d',_binary 'a:1:{i:0;s:58:\"field.field.node.investor_profile.field_investment_horizon\";}'),('config.entity.key_store.field_config','uuid:b1f4136c-eedf-4b8a-af24-edd826d08313',_binary 'a:1:{i:0;s:60:\"field.field.node.investor_profile.field_stages_of_investment\";}'),('config.entity.key_store.field_config','uuid:b20f3fb7-f90c-426b-8bcc-9ff21bda0278',_binary 'a:1:{i:0;s:42:\"field.field.node.startup_pitch.field_round\";}'),('config.entity.key_store.field_config','uuid:b266018d-d48c-43b7-a4a9-85a30bd2eb43',_binary 'a:1:{i:0;s:59:\"field.field.node.proof_of_value_add.field_pova_buidler_name\";}'),('config.entity.key_store.field_config','uuid:b30c6c54-bfca-4f41-bccd-57589e35014f',_binary 'a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_what\";}'),('config.entity.key_store.field_config','uuid:b414f7b0-f1d7-4071-bbfb-1fe0ceb2305e',_binary 'a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_vouches\";}'),('config.entity.key_store.field_config','uuid:b50fbb43-cd9c-4884-a495-a89ba64c25dd',_binary 'a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_chain_connections\";}'),('config.entity.key_store.field_config','uuid:b8f20f78-ff13-4d77-9bd6-b5f53535242f',_binary 'a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_startup_website\";}'),('config.entity.key_store.field_config','uuid:ba06d0c9-6ed5-4146-8b62-e1697b0de4a3',_binary 'a:1:{i:0;s:63:\"field.field.node.mentor_profile.field_mentors_stage_involvement\";}'),('config.entity.key_store.field_config','uuid:bba0665f-3989-4b20-857e-d1fdd235a865',_binary 'a:1:{i:0;s:40:\"field.field.user.user.field_who_are_you_\";}'),('config.entity.key_store.field_config','uuid:bbe36ac3-857c-49b4-ac6c-5f8d274aabab',_binary 'a:1:{i:0;s:60:\"field.field.taxonomy_term.focus_areas.field_background_color\";}'),('config.entity.key_store.field_config','uuid:bca094c7-a64a-4658-af88-e3cc1092d537',_binary 'a:1:{i:0;s:52:\"field.field.paragraph.investment_round.field_commits\";}'),('config.entity.key_store.field_config','uuid:bedb81a8-9c02-4a1c-932a-92d7a570f126',_binary 'a:1:{i:0;s:47:\"field.field.node.programs.field_speaker_session\";}'),('config.entity.key_store.field_config','uuid:c2e61d6c-543c-4a0d-a16f-6bf7f6e15158',_binary 'a:1:{i:0;s:37:\"field.field.node.questions.field_body\";}'),('config.entity.key_store.field_config','uuid:c3332e80-4213-476c-bec1-acee1f95b5a6',_binary 'a:1:{i:0;s:45:\"field.field.node.portfolio.field_startup_name\";}'),('config.entity.key_store.field_config','uuid:c85da2f9-b615-4041-88c0-361f3f66e893',_binary 'a:1:{i:0;s:54:\"field.field.user.user.field_your_personal_website_link\";}'),('config.entity.key_store.field_config','uuid:c890bc8e-f561-41bd-ac34-6e83a12c530c',_binary 'a:1:{i:0;s:62:\"field.field.node.investor_profile.field_blockchain_partnership\";}'),('config.entity.key_store.field_config','uuid:c90247ca-52ea-4e16-8205-731ba0586077',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";}'),('config.entity.key_store.field_config','uuid:c970b1a2-b24b-450c-a001-8e064fcab250',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";}'),('config.entity.key_store.field_config','uuid:ca146125-afdc-43c3-b589-ade3b43a89d0',_binary 'a:1:{i:0;s:55:\"field.field.node.funding_round.field_referenced_profile\";}'),('config.entity.key_store.field_config','uuid:ca9c538e-a5a2-4544-8964-076a534ee8e6',_binary 'a:1:{i:0;s:52:\"field.field.node.investor_profile.field_size_of_fund\";}'),('config.entity.key_store.field_config','uuid:cb72d63c-cb03-44ad-bab5-0d66b695dde9',_binary 'a:1:{i:0;s:51:\"field.field.node.programs.field_program_description\";}'),('config.entity.key_store.field_config','uuid:cbe6e750-2843-43ff-b279-ddb7ea5290b2',_binary 'a:1:{i:0;s:43:\"field.field.node.startup_pitch.field_source\";}'),('config.entity.key_store.field_config','uuid:cc1f51ae-b980-4125-bf5d-b89b6e4d3476',_binary 'a:1:{i:0;s:43:\"field.field.user.user.field_profile_picture\";}'),('config.entity.key_store.field_config','uuid:cdeb3aa6-5ce7-4084-a9d5-5a059e0d010a',_binary 'a:1:{i:0;s:29:\"field.field.node.article.body\";}'),('config.entity.key_store.field_config','uuid:d0725e42-57d8-410b-9742-38a98ba6f713',_binary 'a:1:{i:0;s:58:\"field.field.node.programs.field_program_rew_access_content\";}'),('config.entity.key_store.field_config','uuid:d0c1b2c4-8493-4de4-8c11-d4015fd72429',_binary 'a:1:{i:0;s:61:\"field.field.node.startup_updates.field_updates_mentoring_only\";}'),('config.entity.key_store.field_config','uuid:d0d4dd29-bb00-407a-aafc-c046dacee2b9',_binary 'a:1:{i:0;s:36:\"field.field.block_content.basic.body\";}'),('config.entity.key_store.field_config','uuid:d1110503-e961-4a26-bf16-5784e91e1d68',_binary 'a:1:{i:0;s:33:\"field.field.node.blockchains.body\";}'),('config.entity.key_store.field_config','uuid:d1237914-a90a-4d76-81f3-347d81bd4982',_binary 'a:1:{i:0;s:60:\"field.field.node.mentor_profile.field_mentor_company_working\";}'),('config.entity.key_store.field_config','uuid:d18a104a-bb7c-4c23-a512-356f988bffb6',_binary 'a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_other_partnerships\";}'),('config.entity.key_store.field_config','uuid:d1adf521-c14e-43c3-af15-27edd085d4e3',_binary 'a:1:{i:0;s:41:\"field.field.media.image.field_media_image\";}'),('config.entity.key_store.field_config','uuid:d2f384ee-3993-4bea-bec8-f0125c790d43',_binary 'a:1:{i:0;s:59:\"field.field.node.mentor_profile.field_mentors_anything_else\";}'),('config.entity.key_store.field_config','uuid:d3873599-ada5-4f7c-b61e-671b2aeda252',_binary 'a:1:{i:0;s:50:\"field.field.paragraph.analysts.field_analyst_email\";}'),('config.entity.key_store.field_config','uuid:d5d339b3-c6e4-4fd7-983e-c6b26dd0826e',_binary 'a:1:{i:0;s:59:\"field.field.node.investor_profile.field_fund_established_in\";}'),('config.entity.key_store.field_config','uuid:d6c8351d-f83c-444c-81b8-c47428ffaee0',_binary 'a:1:{i:0;s:32:\"field.field.user.user.field_name\";}'),('config.entity.key_store.field_config','uuid:d833d7bd-1f1c-4b32-b346-21647bd8b7f3',_binary 'a:1:{i:0;s:57:\"field.field.paragraph.investment_round.field_round_amount\";}'),('config.entity.key_store.field_config','uuid:d8da6741-9a78-4223-a28a-a4ee01fdd314',_binary 'a:1:{i:0;s:56:\"field.field.node.investor_profile.field_usual_check_size\";}'),('config.entity.key_store.field_config','uuid:d9691c1a-e6d4-411c-a0f6-d9bf36ff9a2b',_binary 'a:1:{i:0;s:55:\"field.field.node.programs.field_program_rew_dev_support\";}'),('config.entity.key_store.field_config','uuid:db790711-fcdb-44b4-b84b-b855bf445fd8',_binary 'a:1:{i:0;s:31:\"field.field.node.portfolio.body\";}'),('config.entity.key_store.field_config','uuid:dceb06e6-d267-4565-b556-da9cb0964254',_binary 'a:1:{i:0;s:60:\"field.field.node.startup_updates.field_updates_traction_only\";}'),('config.entity.key_store.field_config','uuid:dd197cbc-dc1d-4bd3-87dc-bdfc3f47abbf',_binary 'a:1:{i:0;s:54:\"field.field.node.startup_updates.field_update_category\";}'),('config.entity.key_store.field_config','uuid:dd4bcef9-80fd-4552-9824-8eb4e55a1d8a',_binary 'a:1:{i:0;s:50:\"field.field.node.proof_of_value_add.field_pova_how\";}'),('config.entity.key_store.field_config','uuid:ddd18824-b7d9-481b-828b-dd831e78ff8e',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";}'),('config.entity.key_store.field_config','uuid:de7873aa-428a-4a44-afff-2b2141c2eb58',_binary 'a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_no_of_companies\";}'),('config.entity.key_store.field_config','uuid:debca4f5-47bb-4a98-9174-fd6e7ad90d0d',_binary 'a:1:{i:0;s:36:\"field.field.node.article.field_image\";}'),('config.entity.key_store.field_config','uuid:df237740-8d30-4f31-95c6-86527cf750c6',_binary 'a:1:{i:0;s:62:\"field.field.node.mentor_profile.field_mentors_investor_network\";}'),('config.entity.key_store.field_config','uuid:e0dfd786-ac61-4910-8892-f0e7d9c7185b',_binary 'a:1:{i:0;s:53:\"field.field.node.startup_pitch.field_startup_founders\";}'),('config.entity.key_store.field_config','uuid:e2639c9f-94c8-4c37-a116-208eed1f25bf',_binary 'a:1:{i:0;s:43:\"field.field.node.programs.field_description\";}'),('config.entity.key_store.field_config','uuid:e3d8a491-af70-4db4-ad45-008bfb44c8e6',_binary 'a:1:{i:0;s:54:\"field.field.node.startup_pitch.field_full_time_members\";}'),('config.entity.key_store.field_config','uuid:e40e150b-019a-4774-9d4f-2dadb10a0aa1',_binary 'a:1:{i:0;s:61:\"field.field.node.proof_of_value_add.field_pova_buidler_wallet\";}'),('config.entity.key_store.field_config','uuid:e451d860-313d-459a-b9ef-87fba3796a9e',_binary 'a:1:{i:0;s:57:\"field.field.paragraph.web3_portfolio.field_portfolio_link\";}'),('config.entity.key_store.field_config','uuid:e5e9eaa1-12f8-479d-804c-3082afac601c',_binary 'a:1:{i:0;s:60:\"field.field.paragraph.proof_of_value_adds.field_startup_name\";}'),('config.entity.key_store.field_config','uuid:e7210a2d-fac1-44de-9da3-50f5902f3914',_binary 'a:1:{i:0;s:34:\"field.field.node.startup_asks.body\";}'),('config.entity.key_store.field_config','uuid:ea10da61-347c-4e1a-b86c-6f8518e7a663',_binary 'a:1:{i:0;s:32:\"field.field.node.article.comment\";}'),('config.entity.key_store.field_config','uuid:ea58771e-2023-42be-acbc-c9fad7b9a535',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_updates.field_updates_fundraising_only\";}'),('config.entity.key_store.field_config','uuid:eb0f4343-77c9-49a5-ad1c-aa738d8e7318',_binary 'a:1:{i:0;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";}'),('config.entity.key_store.field_config','uuid:eb252fbe-9291-4372-a2b2-0e10a473c90b',_binary 'a:1:{i:0;s:49:\"field.field.paragraph.investment_round.field_bank\";}'),('config.entity.key_store.field_config','uuid:ed207821-6e1c-4f75-ae1b-6d14d650a5fa',_binary 'a:1:{i:0;s:51:\"field.field.user.user.field_user_ticking_terms_cond\";}'),('config.entity.key_store.field_config','uuid:ee18648d-210d-454e-ab90-1f2653b49a10',_binary 'a:1:{i:0;s:50:\"field.field.node.programs.field_how_program_happen\";}'),('config.entity.key_store.field_config','uuid:ee6caed2-7582-4ceb-a43a-1624a698516a',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";}'),('config.entity.key_store.field_config','uuid:efb14297-002b-436a-bea4-a3539a41b23d',_binary 'a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_field_expertise\";}'),('config.entity.key_store.field_config','uuid:f086ea86-8075-476d-8c70-e3be8139f61c',_binary 'a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_demo\";}'),('config.entity.key_store.field_config','uuid:f0dce47e-c216-4802-a1b5-a041d720e72e',_binary 'a:1:{i:0;s:43:\"field.field.node.startup_updates.field_body\";}'),('config.entity.key_store.field_config','uuid:f1111cb9-d825-4a8e-bef4-1596d50c4bd0',_binary 'a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_startup_updates\";}'),('config.entity.key_store.field_config','uuid:f3832b9e-2031-4698-8361-fc9265b2000b',_binary 'a:1:{i:0;s:59:\"field.field.node.startup_updates.field_updates_vouches_only\";}'),('config.entity.key_store.field_config','uuid:f49ba910-7988-4ead-a755-043f596b3e86',_binary 'a:1:{i:0;s:59:\"field.field.node.funding_round.field_current_round_or_past_\";}'),('config.entity.key_store.field_config','uuid:f7707ea4-a2c8-4d2f-8f20-17e89d1e3182',_binary 'a:1:{i:0;s:61:\"field.field.node.mentor_profile.field_mentors_minimum_updates\";}'),('config.entity.key_store.field_config','uuid:f7ece2ea-cd07-42d7-9472-721c7c44757a',_binary 'a:1:{i:0;s:52:\"field.field.node.startup_pitch.field_page_view_count\";}'),('config.entity.key_store.field_config','uuid:f826e5ca-9bd1-42ef-817d-a8e9912ec8c5',_binary 'a:1:{i:0;s:45:\"field.field.node.funding_commit.field_funding\";}'),('config.entity.key_store.field_config','uuid:f84fadb7-3ab3-4684-9cb5-c727e8ee31fc',_binary 'a:1:{i:0;s:61:\"field.field.node.startup_updates.field_updates_questions_only\";}'),('config.entity.key_store.field_config','uuid:f8556aef-f94c-4d29-b312-e11243169225',_binary 'a:1:{i:0;s:42:\"field.field.node.startup_pitch.field_stage\";}'),('config.entity.key_store.field_config','uuid:f8d8428b-411c-4af1-9251-13a5d013878b',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";}'),('config.entity.key_store.field_config','uuid:f9651ca1-6276-44e2-8aa8-9bf9befb3059',_binary 'a:1:{i:0;s:57:\"field.field.node.startup_updates.field_updates_pivot_only\";}'),('config.entity.key_store.field_config','uuid:f9b31ea9-c868-428e-8cae-b9e05fb07b7d',_binary 'a:1:{i:0;s:41:\"field.field.node.startup_pitch.field_deck\";}'),('config.entity.key_store.field_config','uuid:f9c9a211-f9c5-47cc-9126-7c58dfba8b79',_binary 'a:1:{i:0;s:64:\"field.field.node.mentor_profile.field_mentors_functional_industr\";}'),('config.entity.key_store.field_config','uuid:f9fe1d0f-496d-4c67-bc26-28aed99c8488',_binary 'a:1:{i:0;s:54:\"field.field.user.user.field_when_did_you_buy_your_firs\";}'),('config.entity.key_store.field_config','uuid:fac8832d-6d42-41a7-a724-aed8e476723b',_binary 'a:1:{i:0;s:38:\"field.field.user.user.field_first_name\";}'),('config.entity.key_store.field_config','uuid:fe1d0453-36d6-44ab-8d60-e5071610de5e',_binary 'a:1:{i:0;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";}'),('config.entity.key_store.field_storage_config','uuid:00b00bd1-ed8d-4ead-9d74-829d63f79fc1',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_mentors_key_achievements\";}'),('config.entity.key_store.field_storage_config','uuid:01a777d6-e83d-42ef-ac26-c918b5ac500a',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_fund_terms_and_conditions\";}'),('config.entity.key_store.field_storage_config','uuid:01fb97ac-4ff0-480f-8901-57095b6d8a3e',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_mentors_expert_someth_else\";}'),('config.entity.key_store.field_storage_config','uuid:02957a2a-442e-4157-b74b-439e22a45820',_binary 'a:1:{i:0;s:31:\"field.storage.node.field_github\";}'),('config.entity.key_store.field_storage_config','uuid:03063b13-8253-42fc-a9b1-4d50453c7c96',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_program_reward_mento_ses\";}'),('config.entity.key_store.field_storage_config','uuid:038fc3c6-60e3-42db-8c00-1c23dce9e3f5',_binary 'a:1:{i:0;s:29:\"field.storage.user.field_name\";}'),('config.entity.key_store.field_storage_config','uuid:056880ac-6fa6-4a75-8f70-3ff9c27967b5',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_page_view_count\";}'),('config.entity.key_store.field_storage_config','uuid:0911298f-9471-409a-86be-ce6c5c0b0c09',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_startup_pitch\";}'),('config.entity.key_store.field_storage_config','uuid:095305c8-de5b-4240-be48-f01ad3dda1ec',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_mentors_field_expertise\";}'),('config.entity.key_store.field_storage_config','uuid:11d90429-05a9-4cd1-8d1b-88269e4ab303',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_traction\";}'),('config.entity.key_store.field_storage_config','uuid:12d6cec3-5a93-4825-b04f-50197910c818',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_next_round_selection\";}'),('config.entity.key_store.field_storage_config','uuid:133e4eab-c40c-43a4-991d-b3f37c3a4489',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_comments\";}'),('config.entity.key_store.field_storage_config','uuid:14d81771-4e79-4282-91cb-7d141c4854e9',_binary 'a:1:{i:0;s:46:\"field.storage.node.field_mentors_anything_else\";}'),('config.entity.key_store.field_storage_config','uuid:15092b29-34dc-43e3-9c57-710f326bdb24',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_pova_duration\";}'),('config.entity.key_store.field_storage_config','uuid:1651c734-0227-4636-8e60-3f27d718c038',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_startup_update_date\";}'),('config.entity.key_store.field_storage_config','uuid:19796c61-a612-4dbc-80e8-c9da466f4012',_binary 'a:1:{i:0;s:41:\"field.storage.node.field_linkedin_profile\";}'),('config.entity.key_store.field_storage_config','uuid:1d1f2ddd-4e92-485f-aab6-79f4fa23688e',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_web3_thesis\";}'),('config.entity.key_store.field_storage_config','uuid:1e65e3b5-13f5-4ec6-a589-390f761a7a5b',_binary 'a:1:{i:0;s:42:\"field.storage.paragraph.field_round_amount\";}'),('config.entity.key_store.field_storage_config','uuid:1ece1b7f-1158-415e-a3ae-dad6fe28685a',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_tags\";}'),('config.entity.key_store.field_storage_config','uuid:21ec5093-20b7-484f-8f00-5876826c8f19',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_no_of_portfolio_companies\";}'),('config.entity.key_store.field_storage_config','uuid:2483d4c5-edc4-4598-805e-762d93ea8d39',_binary 'a:1:{i:0;s:43:\"field.storage.user.field_user_referred_from\";}'),('config.entity.key_store.field_storage_config','uuid:24cb66cc-1fb6-4913-96a0-c0fb8d48247b',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_programs\";}'),('config.entity.key_store.field_storage_config','uuid:2b5c6316-6e00-48e5-afe3-53c5e7dcecee',_binary 'a:1:{i:0;s:43:\"field.storage.user.field_user_refer_buidlso\";}'),('config.entity.key_store.field_storage_config','uuid:2cb7e59a-742b-485b-a03c-8e9f0e8b72a9',_binary 'a:1:{i:0;s:46:\"field.storage.node.field_mentors_calendly_link\";}'),('config.entity.key_store.field_storage_config','uuid:2dfc55b7-dd19-4dc6-b048-8b723af6e1b0',_binary 'a:1:{i:0;s:42:\"field.storage.node.field_pova_buidler_name\";}'),('config.entity.key_store.field_storage_config','uuid:2f825785-01e9-4224-ae5c-2f07944a8a87',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_mentors_minimum_updates\";}'),('config.entity.key_store.field_storage_config','uuid:2fe888e2-d74f-4153-a9f9-32e812855c72',_binary 'a:1:{i:0;s:32:\"field.storage.block_content.body\";}'),('config.entity.key_store.field_storage_config','uuid:339f052c-cb55-449f-9390-6eb86108b453',_binary 'a:1:{i:0;s:23:\"field.storage.node.body\";}'),('config.entity.key_store.field_storage_config','uuid:3417bb2c-c7d6-4b97-bd23-3a2763703c19',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_mentors_other_partnerships\";}'),('config.entity.key_store.field_storage_config','uuid:346268d9-b49a-4dfe-97fa-c1c6b35a2820',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_updates_pivot_only\";}'),('config.entity.key_store.field_storage_config','uuid:34ccdc5c-48b6-4f96-9489-ec5aee739d57',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_program_rewards\";}'),('config.entity.key_store.field_storage_config','uuid:36a1e41d-b113-42ce-b21c-db18fd074df1',_binary 'a:1:{i:0;s:44:\"field.storage.paragraph.field_portfolio_name\";}'),('config.entity.key_store.field_storage_config','uuid:36a469d2-ec8c-47bc-9bfd-b4d1aac678ae',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_pova_taxo\";}'),('config.entity.key_store.field_storage_config','uuid:371c8fb0-0273-4fa1-baa6-803ec2f5a802',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_startup_twitter_link\";}'),('config.entity.key_store.field_storage_config','uuid:3b2842cf-0425-4497-88e0-bd2e12578280',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_are_you_currently_looking_\";}'),('config.entity.key_store.field_storage_config','uuid:3d451aa1-a0ba-4fd8-8595-f1d653e1e008',_binary 'a:1:{i:0;s:44:\"field.storage.paragraph.field_portfolio_link\";}'),('config.entity.key_store.field_storage_config','uuid:3d93719b-8d69-4460-9657-8ed61a3274f1',_binary 'a:1:{i:0;s:35:\"field.storage.node.field_tokenomics\";}'),('config.entity.key_store.field_storage_config','uuid:3f339005-5fde-430c-b2e1-685f56d61400',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_when_did_this_round_close_\";}'),('config.entity.key_store.field_storage_config','uuid:3f3ae40f-c77f-4b94-a695-efae5aba2665',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_speaker_session\";}'),('config.entity.key_store.field_storage_config','uuid:403b65c2-2ce0-4e8b-bf68-18e09a10ea34',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_your_startup_in_one_tweet\";}'),('config.entity.key_store.field_storage_config','uuid:4041ba69-aef1-4599-8180-c9524378c58c',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_startup_sector_space\";}'),('config.entity.key_store.field_storage_config','uuid:4322b666-680c-4636-86cc-9effdd56e200',_binary 'a:1:{i:0;s:50:\"field.storage.user.field_profile_when_first_crypto\";}'),('config.entity.key_store.field_storage_config','uuid:43a3f73e-0233-4ae0-a139-93f591fe7120',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_what_insight_do_you_have_a\";}'),('config.entity.key_store.field_storage_config','uuid:43f61ae0-83d2-4784-a9bb-180ce3ad203b',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_current_round_or_past_\";}'),('config.entity.key_store.field_storage_config','uuid:44ad1c9e-b885-4706-a347-8b7944a99810',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_mentors_functional_industr\";}'),('config.entity.key_store.field_storage_config','uuid:474426ee-d974-439e-a4d4-f4d8823fad24',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_description\";}'),('config.entity.key_store.field_storage_config','uuid:478d6b2e-b3cb-4e33-af19-fdae4783ff56',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_feedback_sugg_progres_path\";}'),('config.entity.key_store.field_storage_config','uuid:48bea3eb-aac7-49ff-bcef-6b57851adff0',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_last_name\";}'),('config.entity.key_store.field_storage_config','uuid:497d28f4-651e-4146-a815-97d1ecd94d41',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_who_is_your_target_audienc\";}'),('config.entity.key_store.field_storage_config','uuid:4a368910-c5c6-4f5b-a089-af01fb7b726a',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_updates_fundraising_only\";}'),('config.entity.key_store.field_storage_config','uuid:4c14f1a5-8d4f-4548-957d-40a5432ac12d',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_portfolio_startup_website\";}'),('config.entity.key_store.field_storage_config','uuid:4c780f2f-c424-4339-b8d6-90d8a1b0a0a8',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_mentors_minimum_vouches\";}'),('config.entity.key_store.field_storage_config','uuid:4e4e676d-4ddb-4514-afbf-4640dbacf7dd',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_mentors_minimum_followers\";}'),('config.entity.key_store.field_storage_config','uuid:4e95e224-1c1c-47bc-9856-574362c98898',_binary 'a:1:{i:0;s:30:\"field.storage.node.field_round\";}'),('config.entity.key_store.field_storage_config','uuid:4fb8e209-f501-459a-a2e3-bb6ab0521a47',_binary 'a:1:{i:0;s:34:\"field.storage.paragraph.field_bank\";}'),('config.entity.key_store.field_storage_config','uuid:503d6102-b023-4b44-b83a-ba17626e3e30',_binary 'a:1:{i:0;s:51:\"field.storage.user.field_what_does_buidl_mean_to_yo\";}'),('config.entity.key_store.field_storage_config','uuid:511f050f-a28d-4282-aca9-6c90266240cc',_binary 'a:1:{i:0;s:41:\"field.storage.node.layout_builder__layout\";}'),('config.entity.key_store.field_storage_config','uuid:53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_valuation\";}'),('config.entity.key_store.field_storage_config','uuid:55347dd0-1d36-4928-a285-84ba7aa21d59',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_startup_logo\";}'),('config.entity.key_store.field_storage_config','uuid:5cf8c604-bc96-4726-98d7-b9ca25a04272',_binary 'a:1:{i:0;s:41:\"field.storage.node.field_fund_application\";}'),('config.entity.key_store.field_storage_config','uuid:5f311ffb-73ea-4963-a5e5-4264f2db8453',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_partner_logo\";}'),('config.entity.key_store.field_storage_config','uuid:61f9403d-e9e7-43fb-a686-7a2e36890782',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_program_description\";}'),('config.entity.key_store.field_storage_config','uuid:622516cc-0005-4b90-a2a4-84def60c9198',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_faqs\";}'),('config.entity.key_store.field_storage_config','uuid:62776ae5-8b42-4158-8857-9cebf5c28b78',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_asks_in_updates\";}'),('config.entity.key_store.field_storage_config','uuid:647b7b9a-2fb5-4bc0-8134-50a72c950069',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_blockchain_partnership\";}'),('config.entity.key_store.field_storage_config','uuid:6492f1c7-41f4-4407-aa69-c8e7740abfb6',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_pova_how\";}'),('config.entity.key_store.field_storage_config','uuid:659da79c-08c4-41ef-9c15-3f8a67f6acd4',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_pova_buidler_wallet\";}'),('config.entity.key_store.field_storage_config','uuid:66b5e51e-d233-4014-b050-3f0b2f3c7633',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_startup_value_adds\";}'),('config.entity.key_store.field_storage_config','uuid:68b65b62-5440-4728-ad48-741c5d2667cd',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_fund_logo\";}'),('config.entity.key_store.field_storage_config','uuid:6a0892ca-be10-47b6-8eff-c6fd3957af6c',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_referenced_profile\";}'),('config.entity.key_store.field_storage_config','uuid:6a095636-8e96-46ec-af0e-54eda4037e17',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_fund_established_in\";}'),('config.entity.key_store.field_storage_config','uuid:6b876bee-9e31-4503-91a3-031d39cb2b22',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_startup_website\";}'),('config.entity.key_store.field_storage_config','uuid:6c62020f-9715-47a7-9db8-75f239a8720a',_binary 'a:1:{i:0;s:37:\"field.storage.media.field_media_image\";}'),('config.entity.key_store.field_storage_config','uuid:6edc3a5d-e640-44c1-92ce-1bc68c6238a4',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_vouches_count\";}'),('config.entity.key_store.field_storage_config','uuid:701f1e1f-6653-4a7c-a2b7-7cadebb089c4',_binary 'a:1:{i:0;s:41:\"field.storage.user.field_your_linkedin_pr\";}'),('config.entity.key_store.field_storage_config','uuid:7225aafb-2b30-4a0a-a1a6-54ee044059bc',_binary 'a:1:{i:0;s:42:\"field.storage.paragraph.field_startup_name\";}'),('config.entity.key_store.field_storage_config','uuid:7276bda5-f481-4098-b5c8-d21683241df1',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_pova_investor\";}'),('config.entity.key_store.field_storage_config','uuid:738daeba-65b5-4b5d-bef4-1f8e45660e6f',_binary 'a:1:{i:0;s:31:\"field.storage.node.field_source\";}'),('config.entity.key_store.field_storage_config','uuid:759b20f7-5f38-4685-9f57-d7a3d3deddfc',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_validated\";}'),('config.entity.key_store.field_storage_config','uuid:75eb7c47-55ba-4e68-b4fd-521b049c3858',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_mentors_chain_connections\";}'),('config.entity.key_store.field_storage_config','uuid:76324d78-59f5-43f1-b332-44a5fa95fe5c',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_how_program_happen\";}'),('config.entity.key_store.field_storage_config','uuid:7b101a60-9f35-4d56-87e2-42cf2f31ac2e',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_funds_twitter_link\";}'),('config.entity.key_store.field_storage_config','uuid:7b5720d5-4d04-4652-a38d-84f990bc5016',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_investor_name\";}'),('config.entity.key_store.field_storage_config','uuid:7cff66e7-411e-4629-8c07-765d5f3b7c95',_binary 'a:1:{i:0;s:50:\"field.storage.taxonomy_term.field_background_color\";}'),('config.entity.key_store.field_storage_config','uuid:8000b1f7-8999-486c-ba81-70471131ae8c',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_is_there_a_token_play_that\";}'),('config.entity.key_store.field_storage_config','uuid:829752d2-14fc-4dd0-8f73-3f985caa2567',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_mentoring_sessions\";}'),('config.entity.key_store.field_storage_config','uuid:82ac793c-0007-4e39-8057-c64804cde827',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_startup_ask_category\";}'),('config.entity.key_store.field_storage_config','uuid:83733d55-33f2-4f59-bee9-3655374b61bd',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_body\";}'),('config.entity.key_store.field_storage_config','uuid:8592c8da-5dd3-4ee2-a21c-2e831cad10dc',_binary 'a:1:{i:0;s:40:\"field.storage.user.field_profile_picture\";}'),('config.entity.key_store.field_storage_config','uuid:861cb855-6d03-4cdb-8764-53fd127b73a9',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_startup_updates\";}'),('config.entity.key_store.field_storage_config','uuid:895d3410-14c4-45f5-b43d-32b12b62c2cb',_binary 'a:1:{i:0;s:32:\"field.storage.node.field_funding\";}'),('config.entity.key_store.field_storage_config','uuid:8983767c-22da-4a21-b769-f6d85c765970',_binary 'a:1:{i:0;s:51:\"field.storage.user.field_your_twitter_profile_link_\";}'),('config.entity.key_store.field_storage_config','uuid:89f5c628-6b62-459a-a7b9-96928b04943c',_binary 'a:1:{i:0;s:42:\"field.storage.media.field_media_video_file\";}'),('config.entity.key_store.field_storage_config','uuid:8af7477d-a021-4192-a28a-9b205e06340f',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_updates_product_only\";}'),('config.entity.key_store.field_storage_config','uuid:8c814965-6a5e-4c40-a9a0-611767d0e384',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_program_eligibility\";}'),('config.entity.key_store.field_storage_config','uuid:8ce1a724-79ea-46ce-998e-dd9f48e618c9',_binary 'a:1:{i:0;s:46:\"field.storage.node.field_updates_traction_only\";}'),('config.entity.key_store.field_storage_config','uuid:91799229-108e-4aee-9577-8bc4a2e0d5f2',_binary 'a:1:{i:0;s:30:\"field.storage.node.field_image\";}'),('config.entity.key_store.field_storage_config','uuid:92ecc161-fe07-4f4d-a5a8-c0eed9c6d724',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_mentor_years_of_experience\";}'),('config.entity.key_store.field_storage_config','uuid:94d3e03c-cad4-4904-9f52-d1170401c79c',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_what_problem_are_you_solvi\";}'),('config.entity.key_store.field_storage_config','uuid:987bcf88-e15b-45bf-b4b4-017ce4e325ab',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_mentors_connects_network\";}'),('config.entity.key_store.field_storage_config','uuid:9902d8e1-8295-48f2-a89b-ff15c3787aa6',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_startup_asks\";}'),('config.entity.key_store.field_storage_config','uuid:997ee9e1-d8f3-43c7-90e0-7e7910b603f2',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_startup_discord_link\";}'),('config.entity.key_store.field_storage_config','uuid:9a161840-2f47-4eb9-92e3-6a27e5dcdb7a',_binary 'a:1:{i:0;s:37:\"field.storage.user.field_who_are_you_\";}'),('config.entity.key_store.field_storage_config','uuid:9a352a27-23a4-473e-b912-d0b6c7045a95',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_what_are_you_applying_for_\";}'),('config.entity.key_store.field_storage_config','uuid:9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5',_binary 'a:1:{i:0;s:45:\"field.storage.taxonomy_term.field_crypto_logo\";}'),('config.entity.key_store.field_storage_config','uuid:9ec35096-8e36-4961-8d5a-e615517d1201',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_startup_sector\";}'),('config.entity.key_store.field_storage_config','uuid:9f00c1e8-425e-4971-ac57-1f6b91c4b70d',_binary 'a:1:{i:0;s:35:\"field.storage.comment.field_comment\";}'),('config.entity.key_store.field_storage_config','uuid:9f87c9ac-4da8-4854-ac69-a9e067ac4250',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_grants_program_link\";}'),('config.entity.key_store.field_storage_config','uuid:9fa06c9b-0ad3-4228-9a8a-e7007116c6b6',_binary 'a:1:{i:0;s:34:\"field.storage.comment.comment_body\";}'),('config.entity.key_store.field_storage_config','uuid:a1fadb35-9352-4b65-ab83-1b85aaffdb4a',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_funds_analyst\";}'),('config.entity.key_store.field_storage_config','uuid:a200e6eb-af69-4fd7-a277-ab1d0972cacc',_binary 'a:1:{i:0;s:41:\"field.storage.node.field_usual_check_size\";}'),('config.entity.key_store.field_storage_config','uuid:a21863f6-9248-481f-a42d-db8dcc20e422',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_funding_amount\";}'),('config.entity.key_store.field_storage_config','uuid:a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_program_rewards_grants\";}'),('config.entity.key_store.field_storage_config','uuid:a4301e5b-2bb9-4694-adc7-0a876350ca7d',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_who_are_your_closest_compe\";}'),('config.entity.key_store.field_storage_config','uuid:a47d96e8-4654-4e30-acaf-7ffac1d72df0',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_updates_count\";}'),('config.entity.key_store.field_storage_config','uuid:a56c5429-977a-455d-b336-9e878a3a1672',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_mentors_no_of_companies\";}'),('config.entity.key_store.field_storage_config','uuid:a73d346b-8648-45a6-b028-b2a124bcfd99',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_what_is_the_preferred_form\";}'),('config.entity.key_store.field_storage_config','uuid:a7e38b36-5e60-42b6-8302-e3c77011acfb',_binary 'a:1:{i:0;s:42:\"field.storage.node.field_pova_startup_name\";}'),('config.entity.key_store.field_storage_config','uuid:a7f2feb2-8114-45fd-bd21-bd10dee9176f',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_partnerships\";}'),('config.entity.key_store.field_storage_config','uuid:a82ab363-c7b3-47dc-b3d3-52ad43f410fe',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_what\";}'),('config.entity.key_store.field_storage_config','uuid:a8b948cd-cffa-4786-84c6-4602b38dfabe',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_program_rewards_fund_pool\";}'),('config.entity.key_store.field_storage_config','uuid:a95a45f1-56af-4697-9c3d-5380c59794ad',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_mentors_monthly_time_comm\";}'),('config.entity.key_store.field_storage_config','uuid:a96f8879-e427-4fd1-8232-879c007b0033',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_mentors_sectors\";}'),('config.entity.key_store.field_storage_config','uuid:aaf06570-0e5d-4313-9e9c-af35e332c71a',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_updates_questions_only\";}'),('config.entity.key_store.field_storage_config','uuid:ac85f3a3-8156-4d2f-a0e9-b73d4d081723',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_mentors_terms_conditions\";}'),('config.entity.key_store.field_storage_config','uuid:ad21a4fe-27c6-43de-a179-eb87a6164899',_binary 'a:1:{i:0;s:45:\"field.storage.paragraph.field_proof_value_add\";}'),('config.entity.key_store.field_storage_config','uuid:ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1',_binary 'a:1:{i:0;s:26:\"field.storage.node.comment\";}'),('config.entity.key_store.field_storage_config','uuid:b0021e53-c9e4-4028-86f7-cb5ff40ebb4e',_binary 'a:1:{i:0;s:42:\"field.storage.node.field_fundraising_count\";}'),('config.entity.key_store.field_storage_config','uuid:b01cbd88-db04-4dd6-9981-ed2c507b6db3',_binary 'a:1:{i:0;s:44:\"field.storage.node.field_areas_of_investment\";}'),('config.entity.key_store.field_storage_config','uuid:b125c707-b7f1-4158-85a9-2b2e6820ca1b',_binary 'a:1:{i:0;s:51:\"field.storage.user.field_why_did_the_chicken_cross_\";}'),('config.entity.key_store.field_storage_config','uuid:b288ab50-18d4-438a-95b6-11b89c05220a',_binary 'a:1:{i:0;s:42:\"field.storage.node.field_full_time_members\";}'),('config.entity.key_store.field_storage_config','uuid:b31217d0-f545-4877-9bd1-fc904ae652d9',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_mentor_expert_connector\";}'),('config.entity.key_store.field_storage_config','uuid:b67420d4-69ce-4db6-9883-0b98e80ba918',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_pova_buidler_email\";}'),('config.entity.key_store.field_storage_config','uuid:b6eb00e2-66b5-4449-b24a-c386e4ed593c',_binary 'a:1:{i:0;s:33:\"field.storage.node.field_calendly\";}'),('config.entity.key_store.field_storage_config','uuid:b7083ca6-31cc-4354-9fa1-7915f1c65c9a',_binary 'a:1:{i:0;s:41:\"field.storage.node.field_which_blockchain\";}'),('config.entity.key_store.field_storage_config','uuid:b7a4b242-3045-4479-81e9-681e903fdaa6',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_mentor_company_working\";}'),('config.entity.key_store.field_storage_config','uuid:b8bb6be2-4a6a-4b26-a90a-12339af740cd',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_update_morale\";}'),('config.entity.key_store.field_storage_config','uuid:b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_program_rewards_speak_ses\";}'),('config.entity.key_store.field_storage_config','uuid:bb797857-57e8-411c-a718-040a48e1cebf',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_startup_name\";}'),('config.entity.key_store.field_storage_config','uuid:bd91170c-4d87-4bae-9abc-85b147bb34c3',_binary 'a:1:{i:0;s:43:\"field.storage.paragraph.field_analyst_email\";}'),('config.entity.key_store.field_storage_config','uuid:bf5f5aa0-1ad4-4bce-ad81-31661f20ac95',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_green_flags\";}'),('config.entity.key_store.field_storage_config','uuid:c1401f49-a479-4e9f-b38a-4ffbb601d432',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_mentors_value_adds\";}'),('config.entity.key_store.field_storage_config','uuid:c18958b0-50f3-48aa-ae70-f919426c267e',_binary 'a:1:{i:0;s:31:\"field.storage.node.field_round_\";}'),('config.entity.key_store.field_storage_config','uuid:c2f60519-0d29-485b-adc4-f3e80d3ebf43',_binary 'a:1:{i:0;s:51:\"field.storage.user.field_when_did_you_buy_your_firs\";}'),('config.entity.key_store.field_storage_config','uuid:c31700c0-f0f3-44b6-9aed-2889d70a5f14',_binary 'a:1:{i:0;s:51:\"field.storage.user.field_your_personal_website_link\";}'),('config.entity.key_store.field_storage_config','uuid:c3a37684-957c-4938-9cee-5dc60430fc46',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_commit_to_funding_round\";}'),('config.entity.key_store.field_storage_config','uuid:c4c592bf-2a78-483e-8df7-074b3f2024c5',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_mentors_no_of_warm_intros\";}'),('config.entity.key_store.field_storage_config','uuid:c7f152c6-2f98-4991-8a05-3e835a4837ce',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_update_category\";}'),('config.entity.key_store.field_storage_config','uuid:c839b563-43b5-4582-8067-c13f3d5065dc',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_program_rew_access_content\";}'),('config.entity.key_store.field_storage_config','uuid:c8ea7119-f6c8-4a62-919d-611c573a1ea2',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_updates_vouches_only\";}'),('config.entity.key_store.field_storage_config','uuid:c9886287-f235-475b-ba44-beb56cf7725a',_binary 'a:1:{i:0;s:50:\"field.storage.node.field_mentors_stage_involvement\";}'),('config.entity.key_store.field_storage_config','uuid:ca33363d-c887-4c47-9231-f211daeec3a0',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_proof_of_value_add\";}'),('config.entity.key_store.field_storage_config','uuid:ca40d246-e1a5-4300-97b0-84bf4e07dab8',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_why_did_you_pick_this_idea\";}'),('config.entity.key_store.field_storage_config','uuid:cc8c301f-f275-4070-ae4d-bdd54f94be3a',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_portfolio_link\";}'),('config.entity.key_store.field_storage_config','uuid:cd7eead7-fa3d-4ebb-824b-c0b289573f33',_binary 'a:1:{i:0;s:37:\"field.storage.paragraph.field_commits\";}'),('config.entity.key_store.field_storage_config','uuid:cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336',_binary 'a:1:{i:0;s:42:\"field.storage.user.field_where_do_you_work\";}'),('config.entity.key_store.field_storage_config','uuid:ce0e1a0c-8ac2-425c-b008-33853b4a5435',_binary 'a:1:{i:0;s:35:\"field.storage.node.field_whitepaper\";}'),('config.entity.key_store.field_storage_config','uuid:cec79741-75b8-4e53-83d7-9a9e595e20a0',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_how_many_months_have_you_w\";}'),('config.entity.key_store.field_storage_config','uuid:cf874955-3612-4a7d-be51-94ff297eb15a',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_deck\";}'),('config.entity.key_store.field_storage_config','uuid:cfc26b0f-dafd-4c3d-a398-f632f6712e35',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_recommended\";}'),('config.entity.key_store.field_storage_config','uuid:d0f2d21c-47dc-4b49-aa67-2981bc9f663c',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_partnership_detail\";}'),('config.entity.key_store.field_storage_config','uuid:d28ae5a1-423a-40ad-b19c-09d33f96794d',_binary 'a:1:{i:0;s:42:\"field.storage.paragraph.field_founder_link\";}'),('config.entity.key_store.field_storage_config','uuid:d45536eb-b4b7-47d9-bc0c-548559217f78',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_pova_critical\";}'),('config.entity.key_store.field_storage_config','uuid:d51974b3-cd1f-4894-8045-3813105fd170',_binary 'a:1:{i:0;s:38:\"field.storage.node.field_funds_website\";}'),('config.entity.key_store.field_storage_config','uuid:d6967fa1-a1b7-4692-8f55-dccabf0b0929',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_investment_horizon\";}'),('config.entity.key_store.field_storage_config','uuid:d6dc7845-a83e-4c5d-929c-985d1b2db104',_binary 'a:1:{i:0;s:31:\"field.storage.node.field_first_\";}'),('config.entity.key_store.field_storage_config','uuid:d7e377c1-0728-421d-8cc1-f05fd88a1a5b',_binary 'a:1:{i:0;s:38:\"field.storage.paragraph.field_fundraus\";}'),('config.entity.key_store.field_storage_config','uuid:d97c68a0-c90e-4148-85de-a34682e1c9fe',_binary 'a:1:{i:0;s:44:\"field.storage.media.field_media_oembed_video\";}'),('config.entity.key_store.field_storage_config','uuid:d988c8ab-341b-4252-ae54-a852c69dd9b8',_binary 'a:1:{i:0;s:39:\"field.storage.user.field_other_referral\";}'),('config.entity.key_store.field_storage_config','uuid:dd26bbb4-74fb-45b9-89f1-71106e36ef5b',_binary 'a:1:{i:0;s:29:\"field.storage.node.field_demo\";}'),('config.entity.key_store.field_storage_config','uuid:dde44763-7710-4381-a5c1-1294fc434203',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_question_count\";}'),('config.entity.key_store.field_storage_config','uuid:e40d9ffc-6766-4f76-88eb-5491b120a6d7',_binary 'a:1:{i:0;s:30:\"field.storage.node.field_stage\";}'),('config.entity.key_store.field_storage_config','uuid:e6ba2e90-2a41-4f12-aae0-8cfdd58d687a',_binary 'a:1:{i:0;s:39:\"field.storage.node.field_program_banner\";}'),('config.entity.key_store.field_storage_config','uuid:e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_mentor_designation\";}'),('config.entity.key_store.field_storage_config','uuid:e96ce2a5-5fb6-4d6c-98e6-43505fbad54c',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_top_things_in_startups\";}'),('config.entity.key_store.field_storage_config','uuid:eb79e6a5-a044-4450-89c1-55fb8de432eb',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_size_of_fund\";}'),('config.entity.key_store.field_storage_config','uuid:eba250c4-1ff2-4f6b-914b-bd94b2be05ab',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_program_rew_dev_support\";}'),('config.entity.key_store.field_storage_config','uuid:efe820fe-f6e8-42e8-bc58-62623aa0e52b',_binary 'a:1:{i:0;s:46:\"field.storage.node.field_startup_working_since\";}'),('config.entity.key_store.field_storage_config','uuid:eff87489-66e4-4a14-b812-8c37dcb8af65',_binary 'a:1:{i:0;s:35:\"field.storage.user.field_first_name\";}'),('config.entity.key_store.field_storage_config','uuid:f0e666ac-5cf3-4702-8434-8f8fefdc61b7',_binary 'a:1:{i:0;s:51:\"field.storage.node.field_is_web3_necessary_to_solve\";}'),('config.entity.key_store.field_storage_config','uuid:f1c24a3f-5322-4600-aa9c-d028be32ffa1',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_stages_of_investment\";}'),('config.entity.key_store.field_storage_config','uuid:f1eb3694-11c6-4777-913b-248ffe320c07',_binary 'a:1:{i:0;s:42:\"field.storage.paragraph.field_analyst_name\";}'),('config.entity.key_store.field_storage_config','uuid:f3ab1523-7f42-41cf-92e5-4b2cabb030e9',_binary 'a:1:{i:0;s:40:\"field.storage.media.field_media_document\";}'),('config.entity.key_store.field_storage_config','uuid:f4c80d9d-7539-4a35-9d71-af775b8c3ab6',_binary 'a:1:{i:0;s:45:\"field.storage.node.field_investor_extra_notes\";}'),('config.entity.key_store.field_storage_config','uuid:f5082ede-44ba-47e9-9586-fcb18182e01a',_binary 'a:1:{i:0;s:47:\"field.storage.node.field_updates_mentoring_only\";}'),('config.entity.key_store.field_storage_config','uuid:f5dc817b-b189-43c3-91e3-cabd991a2077',_binary 'a:1:{i:0;s:36:\"field.storage.node.field_focus_areas\";}'),('config.entity.key_store.field_storage_config','uuid:f67b372d-d09e-46fe-b943-94a65b916699',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_program_date\";}'),('config.entity.key_store.field_storage_config','uuid:f69a7162-35fb-4908-b0e1-c6ed4800290d',_binary 'a:1:{i:0;s:42:\"field.storage.media.field_media_audio_file\";}'),('config.entity.key_store.field_storage_config','uuid:f7e179b4-57c1-4230-b705-61cb6f5fe6cd',_binary 'a:1:{i:0;s:38:\"field.storage.taxonomy_term.field_text\";}'),('config.entity.key_store.field_storage_config','uuid:f9097a58-c223-4e11-974f-9eedd5d8d5ce',_binary 'a:1:{i:0;s:48:\"field.storage.node.field_pova_buidler_rate_exper\";}'),('config.entity.key_store.field_storage_config','uuid:fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8',_binary 'a:1:{i:0;s:40:\"field.storage.node.field_funds_structure\";}'),('config.entity.key_store.field_storage_config','uuid:faa3d626-0616-437d-9bdb-9cb3753b8933',_binary 'a:1:{i:0;s:34:\"field.storage.node.field_red_flags\";}'),('config.entity.key_store.field_storage_config','uuid:face5651-707e-4d07-8b68-e030513064de',_binary 'a:1:{i:0;s:43:\"field.storage.node.field_mode_of_investment\";}'),('config.entity.key_store.field_storage_config','uuid:fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9',_binary 'a:1:{i:0;s:41:\"field.storage.node.field_startup_founders\";}'),('config.entity.key_store.field_storage_config','uuid:fd2675b1-ddeb-4867-97b4-008e1552acce',_binary 'a:1:{i:0;s:49:\"field.storage.node.field_mentors_investor_network\";}'),('config.entity.key_store.field_storage_config','uuid:fd271729-1ce9-4a73-b1cc-77b4887b783c',_binary 'a:1:{i:0;s:37:\"field.storage.node.field_raise_amount\";}'),('config.entity.key_store.field_storage_config','uuid:fd4e31de-252e-4331-8c46-6af65687a69d',_binary 'a:1:{i:0;s:34:\"field.storage.user.field_last_name\";}'),('config.entity.key_store.field_storage_config','uuid:fde56d2c-d325-4cde-9509-c161c66f52cb',_binary 'a:1:{i:0;s:42:\"field.storage.paragraph.field_founder_name\";}'),('config.entity.key_store.field_storage_config','uuid:fe2fb0f1-2c0b-4736-8028-9b7d92c2d463',_binary 'a:1:{i:0;s:48:\"field.storage.user.field_user_ticking_terms_cond\";}'),('config.entity.key_store.filter_format','uuid:0e2b3497-b0e5-49bf-b37c-1413e62d29ff',_binary 'a:1:{i:0;s:24:\"filter.format.plain_text\";}'),('config.entity.key_store.filter_format','uuid:4c8b7a9d-80ce-46de-a1a9-6e7a1aaa7479',_binary 'a:1:{i:0;s:23:\"filter.format.full_html\";}'),('config.entity.key_store.filter_format','uuid:be50bbd3-571c-42ba-bcce-13073a942069',_binary 'a:1:{i:0;s:24:\"filter.format.basic_html\";}'),('config.entity.key_store.filter_format','uuid:f5a64ea6-f775-4eed-a681-257cd5138f4c',_binary 'a:1:{i:0;s:29:\"filter.format.restricted_html\";}'),('config.entity.key_store.flag','global:',_binary 'a:1:{i:0;s:18:\"flag.flag.bookmark\";}'),('config.entity.key_store.flag','uuid:f278a37f-ab86-4628-a459-b8e21dea0152',_binary 'a:1:{i:0;s:18:\"flag.flag.bookmark\";}'),('config.entity.key_store.image_style','uuid:282850ef-b9b1-4849-8042-65ee1921c627',_binary 'a:1:{i:0;s:27:\"image.style.micro_thumbnail\";}'),('config.entity.key_store.image_style','uuid:57b8262d-fcaa-41f8-a798-2686af9ee054',_binary 'a:1:{i:0;s:17:\"image.style.logos\";}'),('config.entity.key_store.image_style','uuid:5b14d4b1-3009-43a2-8dd1-37a77a2375a5',_binary 'a:1:{i:0;s:21:\"image.style.thumbnail\";}'),('config.entity.key_store.image_style','uuid:5b33e62a-6963-488b-89ab-b8368596670d',_binary 'a:1:{i:0;s:18:\"image.style.medium\";}'),('config.entity.key_store.image_style','uuid:b80658a0-fd4e-42ab-8c95-3e6de0d485dc',_binary 'a:1:{i:0;s:25:\"image.style.media_library\";}'),('config.entity.key_store.image_style','uuid:c80b1316-be34-491e-9657-8b87f36c917e',_binary 'a:1:{i:0;s:17:\"image.style.large\";}'),('config.entity.key_store.media_type','uuid:1cb73029-6260-4dff-9936-49d780c0eedb',_binary 'a:1:{i:0;s:23:\"media.type.remote_video\";}'),('config.entity.key_store.media_type','uuid:a85379cc-13c1-4d59-8f85-538c5026d999',_binary 'a:1:{i:0;s:16:\"media.type.video\";}'),('config.entity.key_store.media_type','uuid:bcc6eb79-94fc-44d1-b31d-8328d1e39c10',_binary 'a:1:{i:0;s:19:\"media.type.document\";}'),('config.entity.key_store.media_type','uuid:ed15b068-3a7d-4112-8f00-5f3d8908ef7c',_binary 'a:1:{i:0;s:16:\"media.type.image\";}'),('config.entity.key_store.media_type','uuid:faf3a192-488c-4021-b1f1-8c177846a5b5',_binary 'a:1:{i:0;s:16:\"media.type.audio\";}'),('config.entity.key_store.menu','uuid:8df40dcd-6622-436f-be13-99abcfc8e430',_binary 'a:1:{i:0;s:17:\"system.menu.admin\";}'),('config.entity.key_store.menu','uuid:90fb2d4a-1f76-44ba-974a-0ca304a6c0f9',_binary 'a:1:{i:0;s:18:\"system.menu.footer\";}'),('config.entity.key_store.menu','uuid:af3057d7-d505-4a04-ac37-bb51347de306',_binary 'a:1:{i:0;s:19:\"system.menu.account\";}'),('config.entity.key_store.menu','uuid:b5975938-dcdf-4050-b253-71a0f4e60d0d',_binary 'a:1:{i:0;s:16:\"system.menu.main\";}'),('config.entity.key_store.menu','uuid:b8778595-0e56-4dc5-b8c2-095b2b1d32f5',_binary 'a:1:{i:0;s:17:\"system.menu.tools\";}'),('config.entity.key_store.node_type','uuid:037be2c9-8091-4d71-bdb0-a9c0226e1748',_binary 'a:1:{i:0;s:14:\"node.type.page\";}'),('config.entity.key_store.node_type','uuid:095015e1-8421-49cb-b2c6-e89db3448076',_binary 'a:1:{i:0;s:18:\"node.type.partners\";}'),('config.entity.key_store.node_type','uuid:146f883c-a064-453a-adfd-e521c08bea4c',_binary 'a:1:{i:0;s:25:\"node.type.founder_profile\";}'),('config.entity.key_store.node_type','uuid:18e17a71-baaa-4e36-8e43-89f93556e09e',_binary 'a:1:{i:0;s:18:\"node.type.feedback\";}'),('config.entity.key_store.node_type','uuid:288126a2-4923-4eec-b6b5-c2d2c54be9e3',_binary 'a:1:{i:0;s:17:\"node.type.vouches\";}'),('config.entity.key_store.node_type','uuid:32bbab92-50b9-4171-b41f-55078131e33c',_binary 'a:1:{i:0;s:23:\"node.type.startup_pitch\";}'),('config.entity.key_store.node_type','uuid:35b1c3c3-0fa7-48e5-8a4f-3fc5201592f0',_binary 'a:1:{i:0;s:24:\"node.type.mentor_profile\";}'),('config.entity.key_store.node_type','uuid:5de8bf1c-d8a3-47fc-a88d-60dcf8cdf924',_binary 'a:1:{i:0;s:25:\"node.type.startup_updates\";}'),('config.entity.key_store.node_type','uuid:6e04f213-a5ac-4caf-8657-c9b6bed1529c',_binary 'a:1:{i:0;s:17:\"node.type.article\";}'),('config.entity.key_store.node_type','uuid:6f95523b-710e-4f47-9eae-67941a0201df',_binary 'a:1:{i:0;s:19:\"node.type.questions\";}'),('config.entity.key_store.node_type','uuid:7384c130-c4d1-4b94-bb41-4a9a2dd2770e',_binary 'a:1:{i:0;s:18:\"node.type.programs\";}'),('config.entity.key_store.node_type','uuid:8dab6961-2e5e-4a50-9d5d-9752f7f55c1d',_binary 'a:1:{i:0;s:23:\"node.type.funding_round\";}'),('config.entity.key_store.node_type','uuid:95de2997-ad2c-49d7-bf4b-6c799c9135e7',_binary 'a:1:{i:0;s:26:\"node.type.investor_profile\";}'),('config.entity.key_store.node_type','uuid:9fbd32e8-bc4c-4757-a4b0-aeba06e1cb20',_binary 'a:1:{i:0;s:22:\"node.type.startup_asks\";}'),('config.entity.key_store.node_type','uuid:a5539dd3-e492-4b7d-aff7-0aa2069f0109',_binary 'a:1:{i:0;s:19:\"node.type.portfolio\";}'),('config.entity.key_store.node_type','uuid:c33ae043-a422-4b01-a8fd-16ecf9fb10fa',_binary 'a:1:{i:0;s:28:\"node.type.proof_of_value_add\";}'),('config.entity.key_store.node_type','uuid:c7d72f22-fbc5-4b83-b504-73ff838bdb53',_binary 'a:1:{i:0;s:21:\"node.type.blockchains\";}'),('config.entity.key_store.node_type','uuid:dc248bbd-ce61-449c-badb-a07d42388b42',_binary 'a:1:{i:0;s:24:\"node.type.funding_commit\";}'),('config.entity.key_store.paragraphs_type','uuid:6caeb971-aa76-4b88-9da3-98fa5c413462',_binary 'a:1:{i:0;s:35:\"paragraphs.paragraphs_type.analysts\";}'),('config.entity.key_store.paragraphs_type','uuid:764fa54b-188c-42a4-aebd-45b9f7b68488',_binary 'a:1:{i:0;s:46:\"paragraphs.paragraphs_type.proof_of_value_adds\";}'),('config.entity.key_store.paragraphs_type','uuid:91f369aa-426b-4412-89d3-e99a98a9fd24',_binary 'a:1:{i:0;s:35:\"paragraphs.paragraphs_type.founders\";}'),('config.entity.key_store.paragraphs_type','uuid:9a750184-0c59-406e-9aad-e71bfc2cb509',_binary 'a:1:{i:0;s:41:\"paragraphs.paragraphs_type.web3_portfolio\";}'),('config.entity.key_store.paragraphs_type','uuid:9f317f4b-d247-4944-a7db-9ea5e19c3156',_binary 'a:1:{i:0;s:43:\"paragraphs.paragraphs_type.investment_round\";}'),('config.entity.key_store.pathauto_pattern','status:1',_binary 'a:4:{i:0;s:29:\"pathauto.pattern.fund_profile\";i:1;s:38:\"pathauto.pattern.focus_area_vocabulary\";i:2;s:36:\"pathauto.pattern.startup_node_title_\";i:3;s:24:\"pathauto.pattern.program\";}'),('config.entity.key_store.pathauto_pattern','type:canonical_entities:node',_binary 'a:3:{i:0;s:29:\"pathauto.pattern.fund_profile\";i:1;s:36:\"pathauto.pattern.startup_node_title_\";i:2;s:24:\"pathauto.pattern.program\";}'),('config.entity.key_store.pathauto_pattern','type:canonical_entities:taxonomy_term',_binary 'a:1:{i:0;s:38:\"pathauto.pattern.focus_area_vocabulary\";}'),('config.entity.key_store.pathauto_pattern','uuid:44da7f39-fd2e-4523-ac6b-6da64f638491',_binary 'a:1:{i:0;s:24:\"pathauto.pattern.program\";}'),('config.entity.key_store.pathauto_pattern','uuid:64f8f8b4-d9b7-400e-9f46-ce503a6c5e01',_binary 'a:1:{i:0;s:38:\"pathauto.pattern.focus_area_vocabulary\";}'),('config.entity.key_store.pathauto_pattern','uuid:c07a395d-5456-4be5-9a4a-19565a883654',_binary 'a:1:{i:0;s:29:\"pathauto.pattern.fund_profile\";}'),('config.entity.key_store.pathauto_pattern','uuid:d6a7200b-13ea-4a21-acb7-a89f7c232c9a',_binary 'a:1:{i:0;s:36:\"pathauto.pattern.startup_node_title_\";}'),('config.entity.key_store.quicktabs_instance','uuid:2851b3c3-5a2b-43a7-84ba-90f47c76a13d',_binary 'a:1:{i:0;s:44:\"quicktabs.quicktabs_instance.startup_profile\";}'),('config.entity.key_store.rdf_mapping','uuid:444819d9-05c3-425a-a120-141e86a5b091',_binary 'a:1:{i:0;s:30:\"rdf.mapping.taxonomy_term.tags\";}'),('config.entity.key_store.rdf_mapping','uuid:59b473cf-ed10-466a-a9f6-d512ae166462',_binary 'a:1:{i:0;s:21:\"rdf.mapping.node.page\";}'),('config.entity.key_store.rdf_mapping','uuid:81b0e7a9-aee9-4d0b-b7cf-4f260f325b34',_binary 'a:1:{i:0;s:24:\"rdf.mapping.node.article\";}'),('config.entity.key_store.rdf_mapping','uuid:ceac6c86-24b6-4fe2-ae61-79936e53b1ab',_binary 'a:1:{i:0;s:21:\"rdf.mapping.user.user\";}'),('config.entity.key_store.rdf_mapping','uuid:ed63e60c-c973-4405-b1bd-746755a07e70',_binary 'a:1:{i:0;s:27:\"rdf.mapping.comment.comment\";}'),('config.entity.key_store.rest_resource_config','uuid:2230ec19-18aa-48be-be7f-26980e419e8f',_binary 'a:1:{i:0;s:41:\"rest.resource.notifications_update_widget\";}'),('config.entity.key_store.search_page','uuid:7104f8b2-acbb-4348-b17f-9c4b1e709a48',_binary 'a:1:{i:0;s:23:\"search.page.user_search\";}'),('config.entity.key_store.search_page','uuid:d97730c1-82c5-42d0-bca3-e6e67599d828',_binary 'a:1:{i:0;s:23:\"search.page.node_search\";}'),('config.entity.key_store.shortcut_set','uuid:58fabb69-8d50-451e-87c4-c61ecc91c84e',_binary 'a:1:{i:0;s:21:\"shortcut.set.test-set\";}'),('config.entity.key_store.shortcut_set','uuid:8b42982a-1564-4435-b871-366c702e92ca',_binary 'a:1:{i:0;s:20:\"shortcut.set.default\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:1b3a1c29-6572-4549-b4a9-bb9a9082d3a7',_binary 'a:1:{i:0;s:31:\"taxonomy.vocabulary.blockchains\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:1e5c7480-9f01-4999-a4a1-bf9612af2b26',_binary 'a:1:{i:0;s:29:\"taxonomy.vocabulary.pova_taxo\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:33f9976c-912f-43e9-9264-a87f09151745',_binary 'a:1:{i:0;s:30:\"taxonomy.vocabulary.value_adds\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:3ded71f1-764f-4f87-b82c-5be2c275bdad',_binary 'a:1:{i:0;s:34:\"taxonomy.vocabulary.startup_update\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:6ab42538-9736-406a-86b3-8120d1f54190',_binary 'a:1:{i:0;s:39:\"taxonomy.vocabulary.evaluation_criteria\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:9ca4b344-c4cb-4e8f-82d5-bbc7a55121ca',_binary 'a:1:{i:0;s:39:\"taxonomy.vocabulary.stage_of_investment\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:9e6011d9-cff3-4a71-bdfa-ada4d3cf590c',_binary 'a:1:{i:0;s:31:\"taxonomy.vocabulary.early_stage\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:bf42014c-156f-4995-bb64-fefbf3c1aa23',_binary 'a:1:{i:0;s:24:\"taxonomy.vocabulary.tags\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:d333e6db-11e2-4e8c-b1f4-b0b03887ec59',_binary 'a:1:{i:0;s:31:\"taxonomy.vocabulary.focus_areas\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:e2832f4a-27c8-4e93-944f-8abd2b68503f',_binary 'a:1:{i:0;s:38:\"taxonomy.vocabulary.other_partnerships\";}'),('config.entity.key_store.taxonomy_vocabulary','uuid:f3e4727d-12c1-4e3b-8710-32c1ac98b571',_binary 'a:1:{i:0;s:40:\"taxonomy.vocabulary.startup_ask_category\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_display_form',_binary 'a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','routes.*.route_name:entity.view.edit_form',_binary 'a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.tour','uuid:7922f6ad-8a13-4b85-8a91-d01a15cffaef',_binary 'a:1:{i:0;s:18:\"tour.tour.views-ui\";}'),('config.entity.key_store.ultimate_cron_job','uuid:1de0197b-9e0c-4fb4-a376-0badb2b8b602',_binary 'a:1:{i:0;s:29:\"ultimate_cron.job.system_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:22890c9e-2682-498f-8218-841be2f4f76a',_binary 'a:1:{i:0;s:36:\"ultimate_cron.job.ultimate_cron_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:23de291f-cde2-4a21-8726-f7f42d7cbe4f',_binary 'a:1:{i:0;s:34:\"ultimate_cron.job.mail_events_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:2c0710b6-ab9b-4bac-8209-f56e93384bfc',_binary 'a:1:{i:0;s:29:\"ultimate_cron.job.search_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:2fd39f65-ae9f-46e4-8ead-28326994542d',_binary 'a:1:{i:0;s:28:\"ultimate_cron.job.field_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:3f733a8e-173b-4029-96e0-6b2a1c53befb',_binary 'a:1:{i:0;s:37:\"ultimate_cron.job.layout_builder_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:5e294909-2dcc-4150-b017-33aeacfad925',_binary 'a:1:{i:0;s:28:\"ultimate_cron.job.dblog_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:735aff10-7f6c-41f8-aa1d-bf0b7574cdf0',_binary 'a:1:{i:0;s:29:\"ultimate_cron.job.update_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:812c454a-d5fb-433a-b388-491f1aced123',_binary 'a:1:{i:0;s:39:\"ultimate_cron.job.google_analytics_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:9cdd2c5a-8f21-4f7e-9a00-cbf0ae4ef8ec',_binary 'a:1:{i:0;s:30:\"ultimate_cron.job.comment_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:bec50ccf-5668-49c7-b095-37105d838854',_binary 'a:1:{i:0;s:30:\"ultimate_cron.job.history_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:d008a868-99ee-4f58-ae97-55ba51de5990',_binary 'a:1:{i:0;s:27:\"ultimate_cron.job.file_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:e91e0f30-a523-4bb8-8251-9fd6fdbd7be1',_binary 'a:1:{i:0;s:27:\"ultimate_cron.job.node_cron\";}'),('config.entity.key_store.ultimate_cron_job','uuid:ed3de27d-6c25-4a70-815b-be99391c842a',_binary 'a:1:{i:0;s:30:\"ultimate_cron.job.captcha_cron\";}'),('config.entity.key_store.user_role','uuid:0639fc1f-41fc-4367-a644-289da6f48747',_binary 'a:1:{i:0;s:22:\"user.role.pre_investor\";}'),('config.entity.key_store.user_role','uuid:296abd89-3ef3-4e20-9a3d-ccc37e21bc4b',_binary 'a:1:{i:0;s:17:\"user.role.buidler\";}'),('config.entity.key_store.user_role','uuid:2b26d844-70d5-4575-8ef1-06fa5f011957',_binary 'a:1:{i:0;s:18:\"user.role.employee\";}'),('config.entity.key_store.user_role','uuid:3f3852b8-547b-47f6-83ea-27f04bea5364',_binary 'a:1:{i:0;s:19:\"user.role.anonymous\";}'),('config.entity.key_store.user_role','uuid:401274c0-1706-468d-99d0-f0c830d71ece',_binary 'a:1:{i:0;s:16:\"user.role.mentor\";}'),('config.entity.key_store.user_role','uuid:9af3d385-edc0-4111-b385-5e0022788121',_binary 'a:1:{i:0;s:19:\"user.role.moderator\";}'),('config.entity.key_store.user_role','uuid:e6d47f0c-6212-400b-927b-cad8cdc198ff',_binary 'a:1:{i:0;s:18:\"user.role.investor\";}'),('config.entity.key_store.user_role','uuid:e9c9b01a-b66b-44df-a682-40806326e485',_binary 'a:1:{i:0;s:23:\"user.role.administrator\";}'),('config.entity.key_store.user_role','uuid:f103b029-a395-4247-9fed-557ddf71f624',_binary 'a:1:{i:0;s:23:\"user.role.program_owner\";}'),('config.entity.key_store.user_role','uuid:f4809a99-70f3-4ebd-9230-cb1a3d05334d',_binary 'a:1:{i:0;s:23:\"user.role.authenticated\";}'),('config.entity.key_store.view','uuid:04db86df-65d1-4d04-92fc-e16e4debd415',_binary 'a:1:{i:0;s:19:\"views.view.comments\";}'),('config.entity.key_store.view','uuid:05672fd2-b931-4226-b256-1d290c9292de',_binary 'a:1:{i:0;s:24:\"views.view.notifications\";}'),('config.entity.key_store.view','uuid:11066763-e2a5-4ee4-b2ff-75174afb92b7',_binary 'a:1:{i:0;s:20:\"views.view.edit_link\";}'),('config.entity.key_store.view','uuid:12b8d54e-b2fd-434f-90ff-0a9c6abf3154',_binary 'a:1:{i:0;s:20:\"views.view.who_s_new\";}'),('config.entity.key_store.view','uuid:1e1a6b58-0c5a-4a44-bfc4-e3cab797d130',_binary 'a:1:{i:0;s:18:\"views.view.comment\";}'),('config.entity.key_store.view','uuid:1ee23132-cb2f-458f-aa83-a3c30957b0bd',_binary 'a:1:{i:0;s:18:\"views.view.content\";}'),('config.entity.key_store.view','uuid:2130e1d7-b2e3-4d41-b366-cecb08d9a263',_binary 'a:1:{i:0;s:24:\"views.view.block_content\";}'),('config.entity.key_store.view','uuid:2965626f-8f0e-4f90-a16a-5ca3c1b418b4',_binary 'a:1:{i:0;s:24:\"views.view.media_library\";}'),('config.entity.key_store.view','uuid:45dfb60b-bc1e-4ffa-8b26-9dcdf70f35ab',_binary 'a:1:{i:0;s:21:\"views.view.dashboards\";}'),('config.entity.key_store.view','uuid:4894be4f-12c5-4406-84a6-7b2acc53667d',_binary 'a:1:{i:0;s:23:\"views.view.user_profile\";}'),('config.entity.key_store.view','uuid:4c33e533-eb1b-408b-be75-fc9dd16f0bd5',_binary 'a:1:{i:0;s:19:\"views.view.programs\";}'),('config.entity.key_store.view','uuid:58e4d37c-6ac3-4d04-a2ff-965a2e5ccbbc',_binary 'a:1:{i:0;s:25:\"views.view.investors_list\";}'),('config.entity.key_store.view','uuid:5fce5bd6-3c9b-4a65-9e53-ca972c4f7c98',_binary 'a:1:{i:0;s:23:\"views.view.who_s_online\";}'),('config.entity.key_store.view','uuid:62ac1c63-d00b-45f8-901e-6e7e38a44f7e',_binary 'a:1:{i:0;s:24:\"views.view.content_count\";}'),('config.entity.key_store.view','uuid:70c6c0e7-0424-4a2a-abbd-a23042e9eaf4',_binary 'a:1:{i:0;s:30:\"views.view.twitter_intent_pova\";}'),('config.entity.key_store.view','uuid:75e7051a-83d4-469d-a237-8b29ef187137',_binary 'a:1:{i:0;s:17:\"views.view.emails\";}'),('config.entity.key_store.view','uuid:766f7cba-68bd-468d-a091-92fecbcce70e',_binary 'a:1:{i:0;s:28:\"views.view.content_dashboard\";}'),('config.entity.key_store.view','uuid:7ffecd5c-2f54-4ceb-950b-0556e39df542',_binary 'a:1:{i:0;s:28:\"views.view.comments_question\";}'),('config.entity.key_store.view','uuid:80156db3-4db9-40b7-aff7-e59223d21699',_binary 'a:1:{i:0;s:19:\"views.view.watchdog\";}'),('config.entity.key_store.view','uuid:84f0020b-c448-425d-ae8e-9010e4a35209',_binary 'a:1:{i:0;s:20:\"views.view.frontpage\";}'),('config.entity.key_store.view','uuid:8cbb87f4-4ef4-4e35-95cd-95ef74e1ce78',_binary 'a:1:{i:0;s:26:\"views.view.comments_recent\";}'),('config.entity.key_store.view','uuid:a123d609-3470-4cbb-8914-94b5e908e8b7',_binary 'a:1:{i:0;s:16:\"views.view.media\";}'),('config.entity.key_store.view','uuid:a8a76abe-3d7a-4df2-be8d-219ea396b5c9',_binary 'a:1:{i:0;s:23:\"views.view.fund_profile\";}'),('config.entity.key_store.view','uuid:ad9bac07-fc7f-4b92-89b2-dfba3acf204c',_binary 'a:1:{i:0;s:16:\"views.view.files\";}'),('config.entity.key_store.view','uuid:b5d2d78c-e5de-46aa-be7e-5070c6a59733',_binary 'a:1:{i:0;s:34:\"views.view.program_component_views\";}'),('config.entity.key_store.view','uuid:c2f1644b-26d0-4a44-b5e8-6b8b06d29363',_binary 'a:1:{i:0;s:28:\"views.view.question_comments\";}'),('config.entity.key_store.view','uuid:c9a471c8-9230-4c08-a5d3-cae4110f654e',_binary 'a:1:{i:0;s:18:\"views.view.archive\";}'),('config.entity.key_store.view','uuid:d34fe718-a236-4866-80be-77a20494b46b',_binary 'a:1:{i:0;s:24:\"views.view.flag_bookmark\";}'),('config.entity.key_store.view','uuid:d59bf263-42a4-46c5-9ef7-f886f44f15c5',_binary 'a:1:{i:0;s:23:\"views.view.delta_values\";}'),('config.entity.key_store.view','uuid:da96df75-1ce8-497a-8106-6c67c7785f24',_binary 'a:1:{i:0;s:28:\"views.view.user_admin_people\";}'),('config.entity.key_store.view','uuid:e3803968-38ee-4ef1-a514-e3a2024557fa',_binary 'a:1:{i:0;s:21:\"views.view.content_by\";}'),('config.entity.key_store.view','uuid:e9ed296c-94eb-4550-a9f4-688406307ce0',_binary 'a:1:{i:0;s:25:\"views.view.content_recent\";}'),('config.entity.key_store.view','uuid:edb261dc-5ff4-442c-928e-f0b30910e025',_binary 'a:1:{i:0;s:25:\"views.view.mentor_profile\";}'),('config.entity.key_store.view','uuid:f0eb9a1c-0b81-4789-aa19-72885c025783',_binary 'a:1:{i:0;s:32:\"views.view.startup_founder_email\";}'),('config.entity.key_store.view','uuid:f9384a9e-5f3e-40db-a5aa-91cfae71d3b1',_binary 'a:1:{i:0;s:29:\"views.view.investor_dashboard\";}'),('config.entity.key_store.view','uuid:fa6b3134-1b94-41a3-bd50-3513709d2872',_binary 'a:1:{i:0;s:19:\"views.view.glossary\";}'),('config.entity.key_store.view','uuid:fabccbc9-1111-4e17-94c8-8ed35ad02470',_binary 'a:1:{i:0;s:19:\"views.view.partners\";}'),('config.entity.key_store.view','uuid:fc0608d4-f81d-4fbd-8c4f-73eb21185b6c',_binary 'a:1:{i:0;s:34:\"views.view.fund_profile_child_view\";}'),('config.entity.key_store.view','uuid:fd61c3d6-d2b1-4c8c-b182-0dedb02faa92',_binary 'a:1:{i:0;s:24:\"views.view.startup_pitch\";}'),('config.entity.key_store.view','uuid:fe02b76a-c2f7-472a-a295-66e30f678fad',_binary 'a:1:{i:0;s:24:\"views.view.taxonomy_term\";}'),('entity.definitions.bundle_field_map','block_content',_binary 'a:1:{s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:1:{s:5:\"basic\";s:5:\"basic\";}}}'),('entity.definitions.bundle_field_map','comment',_binary 'a:1:{s:13:\"field_comment\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:7:\"comment\";s:7:\"comment\";}}}'),('entity.definitions.bundle_field_map','media',_binary 'a:5:{s:22:\"field_media_audio_file\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:5:\"audio\";s:5:\"audio\";}}s:20:\"field_media_document\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:8:\"document\";s:8:\"document\";}}s:17:\"field_media_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:5:\"image\";s:5:\"image\";}}s:24:\"field_media_oembed_video\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:12:\"remote_video\";s:12:\"remote_video\";}}s:22:\"field_media_video_file\";a:2:{s:4:\"type\";s:4:\"file\";s:7:\"bundles\";a:1:{s:5:\"video\";s:5:\"video\";}}}'),('entity.definitions.bundle_field_map','node',_binary 'a:159:{s:11:\"field_image\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:7:\"comment\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:10:\"field_tags\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:7:\"article\";s:7:\"article\";}}s:4:\"body\";a:2:{s:4:\"type\";s:17:\"text_with_summary\";s:7:\"bundles\";a:7:{s:4:\"page\";s:4:\"page\";s:7:\"article\";s:7:\"article\";s:11:\"blockchains\";s:11:\"blockchains\";s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";s:12:\"startup_asks\";s:12:\"startup_asks\";s:9:\"portfolio\";s:9:\"portfolio\";s:8:\"partners\";s:8:\"partners\";}}s:12:\"field_github\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:10:\"field_deck\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:16:\"field_whitepaper\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:16:\"field_tokenomics\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:11:\"field_stage\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:2:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:10:\"field_demo\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:10:\"field_what\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:15:\"field_validated\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:14:\"field_traction\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_how_many_months_have_you_w\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_are_you_currently_looking_\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:12:\"field_first_\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"founder_profile\";s:15:\"founder_profile\";}}s:15:\"field_last_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:15:\"founder_profile\";s:15:\"founder_profile\";}}s:22:\"field_startup_founders\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:22:\"field_which_blockchain\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:11:\"field_round\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:20:\"field_startup_sector\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_startup_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:17:\"field_green_flags\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:15:\"field_red_flags\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:26:\"field_next_round_selection\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:19:\"field_startup_pitch\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:14:\"field_calendly\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:23:\"field_full_time_members\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:12:\"field_source\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_what_are_you_applying_for_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:15:\"field_fund_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_areas_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:17:\"field_focus_areas\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_fund_established_in\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:31:\"field_no_of_portfolio_companies\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:18:\"field_size_of_fund\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"field_usual_check_size\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_investment_horizon\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:26:\"field_stages_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_mode_of_investment\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:28:\"field_top_things_in_startups\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_startup_value_adds\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:25:\"field_grants_program_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:17:\"field_web3_thesis\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:20:\"field_portfolio_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:28:\"field_blockchain_partnership\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"field_linkedin_profile\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_funds_twitter_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:19:\"field_funds_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:19:\"field_funds_analyst\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:24:\"field_proof_of_value_add\";a:2:{s:4:\"type\";s:26:\"entity_reference_revisions\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:21:\"field_funds_structure\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:22:\"layout_builder__layout\";a:2:{s:4:\"type\";s:14:\"layout_section\";s:7:\"bundles\";a:1:{s:4:\"page\";s:4:\"page\";}}s:18:\"field_startup_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:27:\"field_startup_working_since\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:18:\"field_partnerships\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:26:\"field_startup_sector_space\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_startup_updates\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:24:\"field_referenced_profile\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:5:{s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";s:9:\"questions\";s:9:\"questions\";s:13:\"funding_round\";s:13:\"funding_round\";s:8:\"programs\";s:8:\"programs\";}}s:10:\"field_body\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:3:{s:15:\"startup_updates\";s:15:\"startup_updates\";s:7:\"vouches\";s:7:\"vouches\";s:9:\"questions\";s:9:\"questions\";}}s:21:\"field_update_category\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_startup_twitter_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:26:\"field_startup_discord_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:26:\"field_startup_ask_category\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}}s:18:\"field_startup_asks\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:14:\"field_comments\";a:2:{s:4:\"type\";s:7:\"comment\";s:7:\"bundles\";a:1:{s:9:\"questions\";s:9:\"questions\";}}s:18:\"field_raise_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:28:\"field_current_round_or_past_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:12:\"field_round_\";a:2:{s:4:\"type\";s:12:\"list_integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:20:\"field_funding_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:19:\"field_investor_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:13:\"field_funding\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:29:\"field_commit_to_funding_round\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"funding_commit\";s:14:\"funding_commit\";}}s:32:\"field_when_did_this_round_close_\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:15:\"field_valuation\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}}s:23:\"field_pova_buidler_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:24:\"field_pova_buidler_email\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:23:\"field_pova_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:29:\"field_pova_buidler_rate_exper\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:15:\"field_pova_taxo\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_duration\";a:2:{s:4:\"type\";s:12:\"list_integer\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:14:\"field_pova_how\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_critical\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:25:\"field_pova_buidler_wallet\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:19:\"field_pova_investor\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:18:\"proof_of_value_add\";s:18:\"proof_of_value_add\";}}s:26:\"field_investor_extra_notes\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:10:\"field_faqs\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:25:\"field_program_description\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:20:\"field_program_banner\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:21:\"field_program_rewards\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:28:\"field_program_rewards_grants\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:30:\"field_program_reward_mento_ses\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:31:\"field_program_rewards_fund_pool\";a:2:{s:4:\"type\";s:13:\"range_integer\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:32:\"field_program_rew_access_content\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:31:\"field_program_rewards_speak_ses\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:29:\"field_program_rew_dev_support\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:24:\"field_how_program_happen\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:25:\"field_program_eligibility\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:19:\"field_update_morale\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:18:\"field_program_date\";a:2:{s:4:\"type\";s:9:\"daterange\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:24:\"field_mentoring_sessions\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:21:\"field_speaker_session\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:30:\"field_updates_fundraising_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_updates_product_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:28:\"field_updates_mentoring_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:27:\"field_updates_traction_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:24:\"field_updates_pivot_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:26:\"field_updates_vouches_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:28:\"field_updates_questions_only\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:14:\"field_programs\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:32:\"field_mentor_years_of_experience\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_monthly_time_comm\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:28:\"field_mentor_company_working\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:24:\"field_mentor_designation\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:21:\"field_mentors_sectors\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_stage_involvement\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:27:\"field_mentors_anything_else\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_other_partnerships\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_key_achievements\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentor_expert_connector\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_functional_industr\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_investor_network\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_chain_connections\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_field_expertise\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_connects_network\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:24:\"field_mentors_value_adds\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_fund_terms_and_conditions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}}s:29:\"field_mentors_no_of_companies\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:27:\"field_mentors_calendly_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:32:\"field_mentors_expert_someth_else\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:30:\"field_mentors_terms_conditions\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_minimum_vouches\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:29:\"field_mentors_minimum_updates\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:31:\"field_mentors_minimum_followers\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:19:\"field_updates_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:31:\"field_mentors_no_of_warm_intros\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:14:\"mentor_profile\";s:14:\"mentor_profile\";}}s:23:\"field_fundraising_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:20:\"field_question_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:19:\"field_vouches_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:21:\"field_page_view_count\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:18:\"field_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}s:31:\"field_portfolio_startup_website\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:9:\"portfolio\";s:9:\"portfolio\";}}s:17:\"field_description\";a:2:{s:4:\"type\";s:9:\"text_long\";s:7:\"bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}}s:18:\"field_partner_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}s:21:\"field_asks_in_updates\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:32:\"field_feedback_sugg_progres_path\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:8:\"feedback\";s:8:\"feedback\";}}s:22:\"field_fund_application\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:17:\"field_recommended\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}}s:25:\"field_startup_update_date\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}}s:24:\"field_partnership_detail\";a:2:{s:4:\"type\";s:4:\"text\";s:7:\"bundles\";a:1:{s:8:\"partners\";s:8:\"partners\";}}}'),('entity.definitions.bundle_field_map','paragraph',_binary 'a:12:{s:20:\"field_portfolio_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:20:\"field_portfolio_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:14:\"web3_portfolio\";s:14:\"web3_portfolio\";}}s:18:\"field_founder_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}}s:18:\"field_founder_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}}s:18:\"field_round_amount\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:13:\"field_commits\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:10:\"field_bank\";a:2:{s:4:\"type\";s:7:\"integer\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:14:\"field_fundraus\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}}s:18:\"field_analyst_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}}s:19:\"field_analyst_email\";a:2:{s:4:\"type\";s:5:\"email\";s:7:\"bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}}s:18:\"field_startup_name\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}}s:21:\"field_proof_value_add\";a:2:{s:4:\"type\";s:16:\"entity_reference\";s:7:\"bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}}}'),('entity.definitions.bundle_field_map','taxonomy_term',_binary 'a:3:{s:10:\"field_text\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}}s:22:\"field_background_color\";a:2:{s:4:\"type\";s:16:\"color_field_type\";s:7:\"bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}}s:17:\"field_crypto_logo\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:2:{s:11:\"blockchains\";s:11:\"blockchains\";s:18:\"other_partnerships\";s:18:\"other_partnerships\";}}}'),('entity.definitions.bundle_field_map','user',_binary 'a:17:{s:18:\"field_who_are_you_\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_what_does_buidl_mean_to_yo\";a:2:{s:4:\"type\";s:11:\"string_long\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_when_did_you_buy_your_firs\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:22:\"field_your_linkedin_pr\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_your_twitter_profile_link_\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_your_personal_website_link\";a:2:{s:4:\"type\";s:4:\"link\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:32:\"field_why_did_the_chicken_cross_\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:21:\"field_profile_picture\";a:2:{s:4:\"type\";s:5:\"image\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:10:\"field_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:16:\"field_first_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:15:\"field_last_name\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:31:\"field_profile_when_first_crypto\";a:2:{s:4:\"type\";s:8:\"datetime\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"field_user_refer_buidlso\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:24:\"field_user_referred_from\";a:2:{s:4:\"type\";s:11:\"list_string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:29:\"field_user_ticking_terms_cond\";a:2:{s:4:\"type\";s:7:\"boolean\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:20:\"field_other_referral\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}s:23:\"field_where_do_you_work\";a:2:{s:4:\"type\";s:6:\"string\";s:7:\"bundles\";a:1:{s:4:\"user\";s:4:\"user\";}}}'),('entity.definitions.installed','action.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:6:\"plugin\";i:4;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"action\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer actions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"action\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:13:\"@count action\";s:6:\"plural\";s:14:\"@count actions\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:action_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\system\\Entity\\Action\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','base_field_override.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:19:\"base_field_override\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"base_field_override\";s:16:\"\0*\0originalClass\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0handlers\";a:2:{s:7:\"storage\";s:42:\"Drupal\\Core\\Field\\BaseFieldOverrideStorage\";s:6:\"access\";s:55:\"Drupal\\Core\\Field\\BaseFieldOverrideAccessControlHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Base field override\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:base_field_override_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:42:\"Drupal\\Core\\Field\\Entity\\BaseFieldOverride\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:5:\"theme\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"theme\";i:2;s:6:\"region\";i:3;s:6:\"weight\";i:4;s:8:\"provider\";i:5;s:6:\"plugin\";i:6;s:8:\"settings\";i:7;s:10:\"visibility\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:5:\"block\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:38:\"Drupal\\block\\BlockAccessControlHandler\";s:12:\"view_builder\";s:29:\"Drupal\\block\\BlockViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\block\\BlockListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:22:\"Drupal\\block\\BlockForm\";s:6:\"delete\";s:33:\"Drupal\\block\\Form\\BlockDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:9:\"edit-form\";s:37:\"/admin/structure/block/manage/{block}\";s:6:\"enable\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:7:\"disable\";s:45:\"/admin/structure/block/manage/{block}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count block\";s:6:\"plural\";s:13:\"@count blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:17:\"config:block_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\block\\Entity\\Block\";s:11:\"\0*\0provider\";s:5:\"block\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:4:\"info\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"block_content\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:6:\"access\";s:53:\"Drupal\\block_content\\BlockContentAccessControlHandler\";s:12:\"list_builder\";s:44:\"Drupal\\block_content\\BlockContentListBuilder\";s:12:\"view_builder\";s:44:\"Drupal\\block_content\\BlockContentViewBuilder\";s:10:\"views_data\";s:42:\"Drupal\\block_content\\BlockContentViewsData\";s:4:\"form\";a:4:{s:3:\"add\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:4:\"edit\";s:37:\"Drupal\\block_content\\BlockContentForm\";s:6:\"delete\";s:48:\"Drupal\\block_content\\Form\\BlockContentDeleteForm\";s:7:\"default\";s:37:\"Drupal\\block_content\\BlockContentForm\";}s:11:\"translation\";s:51:\"Drupal\\block_content\\BlockContentTranslationHandler\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:22:\"/block/{block_content}\";s:11:\"delete-form\";s:29:\"/block/{block_content}/delete\";s:9:\"edit-form\";s:22:\"/block/{block_content}\";s:10:\"collection\";s:36:\"/admin/structure/block/block-content\";s:6:\"create\";s:6:\"/block\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:18:\"block_content_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:13:\"block_content\";s:22:\"\0*\0revision_data_table\";s:28:\"block_content_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"block_content_revision\";s:13:\"\0*\0data_table\";s:24:\"block_content_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"custom block\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"custom blocks\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count custom block\";s:6:\"plural\";s:20:\"@count custom blocks\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:35:\"entity.block_content_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"block_content_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\block_content\\Entity\\BlockContent\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','block_content.field_storage_definitions',_binary 'a:16:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Custom block ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"The custom block ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The custom block UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The revision ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"The custom block language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:155;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:18:\"block_content_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The block type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:193;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:223;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:260;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The log entry explaining the changes in this revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:302;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"info\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:341;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:12:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Block description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"A brief description of your block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:11:\"constraints\";a:1:{s:11:\"UniqueField\";a:0:{}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:4:\"info\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the custom block was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"reusable\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:417;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Reusable\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether this block is reusable.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:12:\"revisionable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:8:\"reusable\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:460;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:503;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:545;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:13:\"block_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"block_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:18:\"block_content.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:13:\"block_content\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"block_content.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2fe888e2-d74f-4153-a9f9-32e812855c72\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"eS0snV_L3dx9shtWRTzm5eblwOJ7qKWC9IE-4GMTDFc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:13:\"block_content\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','block_content_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:8:\"revision\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"block_content_type\";s:16:\"\0*\0originalClass\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0handlers\";a:5:{s:4:\"form\";a:4:{s:7:\"default\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:3:\"add\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:4:\"edit\";s:41:\"Drupal\\block_content\\BlockContentTypeForm\";s:6:\"delete\";s:52:\"Drupal\\block_content\\Form\\BlockContentTypeDeleteForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:49:\"Drupal\\Core\\Entity\\Routing\\AdminHtmlRouteProvider\";}s:12:\"list_builder\";s:48:\"Drupal\\block_content\\BlockContentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer blocks\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:11:\"delete-form\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:9:\"edit-form\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:10:\"collection\";s:42:\"/admin/structure/block/block-content/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"block_content\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Custom block library\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom block type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"custom block types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:24:\"@count custom block type\";s:6:\"plural\";s:25:\"@count custom block types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:block_content_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:44:\"Drupal\\block_content\\Entity\\BlockContentType\";s:11:\"\0*\0provider\";s:13:\"block_content\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','captcha_point.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:13:\"captcha_point\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"formId\";i:1;s:11:\"captchaType\";i:2;s:5:\"label\";i:3;s:4:\"uuid\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:6:\"formId\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"captcha_point\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\captcha\\Entity\\CaptchaPoint\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:56:\"Drupal\\captcha\\Entity\\Controller\\CaptchaPointListBuilder\";s:4:\"form\";a:5:{s:3:\"add\";s:36:\"Drupal\\captcha\\Form\\CaptchaPointForm\";s:4:\"edit\";s:36:\"Drupal\\captcha\\Form\\CaptchaPointForm\";s:7:\"disable\";s:43:\"Drupal\\captcha\\Form\\CaptchaPointDisableForm\";s:6:\"enable\";s:42:\"Drupal\\captcha\\Form\\CaptchaPointEnableForm\";s:6:\"delete\";s:42:\"Drupal\\captcha\\Form\\CaptchaPointDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:27:\"administer CAPTCHA settings\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"edit-form\";s:59:\"/admin/config/people/captcha/captcha-points/{captcha_point}\";s:7:\"disable\";s:67:\"/admin/config/people/captcha/captcha-points/{captcha_point}/disable\";s:6:\"enable\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/enable\";s:11:\"delete-form\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Captcha Point\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\captcha\\Entity\\CaptchaPoint\";s:11:\"\0*\0provider\";s:7:\"captcha\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"cid\";s:6:\"bundle\";s:12:\"comment_type\";s:5:\"label\";s:7:\"subject\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:7:\"comment\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:29:\"Drupal\\comment\\CommentStorage\";s:14:\"storage_schema\";s:35:\"Drupal\\comment\\CommentStorageSchema\";s:6:\"access\";s:42:\"Drupal\\comment\\CommentAccessControlHandler\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:12:\"view_builder\";s:33:\"Drupal\\comment\\CommentViewBuilder\";s:10:\"views_data\";s:31:\"Drupal\\comment\\CommentViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:26:\"Drupal\\comment\\CommentForm\";s:6:\"delete\";s:30:\"Drupal\\comment\\Form\\DeleteForm\";}s:11:\"translation\";s:40:\"Drupal\\comment\\CommentTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:9:\"canonical\";s:18:\"/comment/{comment}\";s:11:\"delete-form\";s:25:\"/comment/{comment}/delete\";s:20:\"delete-multiple-form\";s:29:\"/admin/content/comment/delete\";s:9:\"edit-form\";s:23:\"/comment/{comment}/edit\";s:6:\"create\";s:8:\"/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"comment_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:7:\"comment\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:18:\"comment_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"comment\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:14:\"@count comment\";s:6:\"plural\";s:15:\"@count comments\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:11:\"comment_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.comment_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:12:\"comment_list\";}s:14:\"\0*\0constraints\";a:3:{s:11:\"CommentName\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\comment\\Entity\\Comment\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','comment.field_storage_definitions',_binary 'a:21:{s:3:\"cid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Comment ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"The comment ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"cid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"comment_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"comment_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The comment type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:12:\"comment_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:22:\"default_value_callback\";s:47:\"Drupal\\comment\\Entity\\Comment::getDefaultStatus\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:52:\"Drupal\\comment\\Entity\\Comment::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The user ID of the comment author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"pid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:232;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:7:\"comment\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The parent comment ID if this is a reply to a comment.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:3:\"pid\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:268;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"node\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"The ID of the entity of which this comment is a reply.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:305;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:64;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:342;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:60;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The comment author\'s name.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The comment author\'s email address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"homepage\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:3:\"uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:411;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:14:\"field_item:uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Homepage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The comment author\'s home page address.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"homepage\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"hostname\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Hostname\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The comment author\'s hostname.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:49:\"Drupal\\comment\\Entity\\Comment::getDefaultHostname\";s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:8:\"hostname\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:481;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the comment was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:511;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The time that the comment was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"thread\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:541;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Thread place\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:144:\"The alphadecimal representation of the comment\'s place in a thread, consisting of a base 36 string prefixed by an integer indicating its length.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:6:\"thread\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:575;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The entity type to which this comment is attached.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:610;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Comment field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The field name through which this comment was added.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:10:\"field_name\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:645;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:7:\"comment\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:7:\"comment\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"comment_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:20:\"comment.comment_body\";s:13:\"\0*\0field_name\";s:12:\"comment_body\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"comment.comment_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9fa06c9b-0ad3-4228-9a8a-e7007116c6b6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:13:\"field_comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:21:\"comment.field_comment\";s:13:\"\0*\0field_name\";s:13:\"field_comment\";s:14:\"\0*\0entity_type\";s:7:\"comment\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"comment.field_comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9f00c1e8-425e-4971-ac57-1f6b91c4b70d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:7:\"comment\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-P5_dH8uioghOVDQIoY5eIPaY9QTkYFU7stUUvgXme4o\";s:10:\"form_token\";s:43:\"MRHFnUYoLVktixNSGfaRhBIs3g2lzrrdDSfW5anbOoY\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','comment_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:21:\"target_entity_type_id\";i:3;s:11:\"description\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"comment_type\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:3:\"add\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:4:\"edit\";s:30:\"Drupal\\comment\\CommentTypeForm\";s:6:\"delete\";s:41:\"Drupal\\comment\\Form\\CommentTypeDeleteForm\";}s:12:\"list_builder\";s:37:\"Drupal\\comment\\CommentTypeListBuilder\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer comment types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:8:\"add-form\";s:34:\"/admin/structure/comment/types/add\";s:10:\"collection\";s:24:\"/admin/structure/comment\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:7:\"comment\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"comment type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count comment type\";s:6:\"plural\";s:20:\"@count comment types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:comment_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\comment\\Entity\\CommentType\";s:11:\"\0*\0provider\";s:7:\"comment\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_form.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"form\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:10:\"recipients\";i:3;s:5:\"reply\";i:4;s:6:\"weight\";i:5;s:7:\"message\";i:6;s:8:\"redirect\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"contact_form\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:46:\"Drupal\\contact\\ContactFormAccessControlHandler\";s:12:\"list_builder\";s:37:\"Drupal\\contact\\ContactFormListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:4:\"edit\";s:34:\"Drupal\\contact\\ContactFormEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:9:\"edit-form\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:10:\"collection\";s:24:\"/admin/structure/contact\";s:9:\"canonical\";s:23:\"/contact/{contact_form}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"contact_message\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count contact form\";s:6:\"plural\";s:20:\"@count contact forms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:contact_form_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\contact\\Entity\\ContactForm\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:6:{s:6:\"bundle\";s:12:\"contact_form\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"contact_message\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:49:\"Drupal\\contact\\ContactMessageAccessControlHandler\";s:7:\"storage\";s:43:\"Drupal\\Core\\Entity\\ContentEntityNullStorage\";s:12:\"view_builder\";s:33:\"Drupal\\contact\\MessageViewBuilder\";s:4:\"form\";a:1:{s:7:\"default\";s:26:\"Drupal\\contact\\MessageForm\";}}s:19:\"\0*\0admin_permission\";s:24:\"administer contact forms\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"contact_form\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Contact form\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"contact message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"contact messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count contact message\";s:6:\"plural\";s:23:\"@count contact messages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.contact_form.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"contact_message_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:29:\"Drupal\\contact\\Entity\\Message\";s:11:\"\0*\0provider\";s:7:\"contact\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','contact_message.field_storage_definitions',_binary 'a:9:{s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The message UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:28;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The message language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:12:\"contact_form\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:58;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"contact_form\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Form ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The ID of the associated form.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:12:\"contact_form\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:85;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"The sender\'s name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The name of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:110;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"The sender\'s email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"The email of the person that is sending the contact message.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"subject\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:132;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:100;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Subject\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"subject\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:7:\"message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:160;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:0;s:8:\"settings\";a:1:{s:4:\"rows\";i:12;}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;s:5:\"label\";s:5:\"above\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:7:\"message\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:4:\"copy\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:194;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Copy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Whether to send a copy of the message to the sender.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:4:\"copy\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}s:9:\"recipient\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";N;s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:224;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:6:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Recipient ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"The ID of the recipient user for personal contact messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:7:\"contact\";s:10:\"field_name\";s:9:\"recipient\";s:11:\"entity_type\";s:15:\"contact_message\";s:6:\"bundle\";N;}}}'),('entity.definitions.installed','date_format.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"locked\";i:3;s:7:\"pattern\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"date_format\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\system\\DateFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\system\\Form\\DateFormatAddForm\";s:4:\"edit\";s:37:\"Drupal\\system\\Form\\DateFormatEditForm\";s:6:\"delete\";s:39:\"Drupal\\system\\Form\\DateFormatDeleteForm\";}s:12:\"list_builder\";s:35:\"Drupal\\system\\DateFormatListBuilder\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:11:\"delete-form\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:10:\"collection\";s:40:\"/admin/config/regional/date-time/formats\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Date format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:8:\"rendered\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\Core\\Datetime\\Entity\\DateFormat\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','editor.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:6:\"format\";i:1;s:6:\"editor\";i:2;s:8:\"settings\";i:3;s:12:\"image_upload\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:6:\"format\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:6:\"editor\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:40:\"Drupal\\editor\\EditorAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text Editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text Editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text editor\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text editor\";s:6:\"plural\";s:19:\"@count text editors\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"config:editor_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\editor\\Entity\\Editor\";s:11:\"\0*\0provider\";s:6:\"editor\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_display.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_form_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityFormDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity form display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_form_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_form_mode.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_form_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Form mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_form_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityFormMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_queue.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:12:\"entity_queue\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:7:\"handler\";i:3;s:21:\"handler_configuration\";i:4;s:15:\"entity_settings\";i:5;s:14:\"queue_settings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:12:\"entity_queue\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\entityqueue\\Entity\\EntityQueue\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:41:\"Drupal\\entityqueue\\EntityQueueListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:39:\"Drupal\\entityqueue\\Form\\EntityQueueForm\";s:4:\"edit\";s:39:\"Drupal\\entityqueue\\Form\\EntityQueueForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:50:\"Drupal\\entityqueue\\EntityQueueAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer entityqueue\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:7:{s:9:\"edit-form\";s:43:\"/admin/structure/entityqueue/{entity_queue}\";s:11:\"delete-form\";s:50:\"/admin/structure/entityqueue/{entity_queue}/delete\";s:10:\"collection\";s:28:\"/admin/structure/entityqueue\";s:6:\"enable\";s:50:\"/admin/structure/entityqueue/{entity_queue}/enable\";s:7:\"disable\";s:51:\"/admin/structure/entityqueue/{entity_queue}/disable\";s:13:\"subqueue-list\";s:48:\"/admin/structure/entityqueue/{entity_queue}/list\";s:10:\"auto-label\";s:54:\"/admin/structure/entityqueue/{entity_queue}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:15:\"entity_subqueue\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:entity_queue_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:12:\"entity_queue\";}s:8:\"\0*\0class\";s:37:\"Drupal\\entityqueue\\Entity\\EntityQueue\";s:11:\"\0*\0provider\";s:11:\"entityqueue\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_subqueue.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:4:\"name\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:5:\"queue\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:15:\"entity_subqueue\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\";s:11:\"\0*\0handlers\";a:8:{s:7:\"storage\";s:41:\"\\Drupal\\entityqueue\\EntitySubqueueStorage\";s:4:\"form\";a:4:{s:7:\"default\";s:42:\"Drupal\\entityqueue\\Form\\EntitySubqueueForm\";s:6:\"delete\";s:49:\"\\Drupal\\entityqueue\\Form\\EntitySubqueueDeleteForm\";s:4:\"edit\";s:42:\"Drupal\\entityqueue\\Form\\EntitySubqueueForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:6:\"access\";s:53:\"Drupal\\entityqueue\\EntitySubqueueAccessControlHandler\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\entityqueue\\Routing\\EntitySubqueueRouteProvider\";}s:12:\"list_builder\";s:44:\"Drupal\\entityqueue\\EntitySubqueueListBuilder\";s:11:\"translation\";s:52:\"Drupal\\content_translation\\ContentTranslationHandler\";s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:9:\"edit-form\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:11:\"delete-form\";s:68:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/delete\";s:10:\"collection\";s:48:\"/admin/structure/entityqueue/{entity_queue}/list\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"entity_queue\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entity queue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:15:\"entity_subqueue\";s:22:\"\0*\0revision_data_table\";s:30:\"entity_subqueue_field_revision\";s:17:\"\0*\0revision_table\";s:24:\"entity_subqueue_revision\";s:13:\"\0*\0data_table\";s:26:\"entity_subqueue_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Entity subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Entity subqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"subqueue\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"subqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count subqueue\";s:6:\"plural\";s:16:\"@count subqueues\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:29:\"entity.entity_queue.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:20:\"entity_subqueue_list\";}s:14:\"\0*\0constraints\";a:3:{s:9:\"QueueSize\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:15:\"entity_subqueue\";}s:8:\"\0*\0class\";s:40:\"Drupal\\entityqueue\\Entity\\EntitySubqueue\";s:11:\"\0*\0provider\";s:11:\"entityqueue\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_subqueue.field_storage_definitions',_binary 'a:17:{s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The ID (machine name) of the subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:37;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:70;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:104;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"queue\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:140;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"entity_queue\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:12:\"Entity queue\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The queue (bundle) of this subqueue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"queue\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:175;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:205;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:242;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:281;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:320;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:63:\"Drupal\\entityqueue\\Entity\\EntitySubqueue::getDefaultEntityOwner\";s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:191;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:355;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:191;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"items\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:400;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:15:\"entity_subqueue\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";s:51:\"Drupal\\entityqueue\\EntitySubqueueItemsFieldItemList\";s:11:\"cardinality\";i:-1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:22:\"entity_reference_label\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:21:\"entityqueue_dragtable\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:5:\"items\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:450;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the subqueue was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:481;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"The time that the subqueue was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:512;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:555;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:597;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:11:\"entityqueue\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:15:\"entity_subqueue\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','entity_view_display.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:4:\"mode\";i:4;s:7:\"content\";i:5;s:6:\"hidden\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"entity_view_display\";s:16:\"\0*\0originalClass\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:71:\"\\Drupal\\Core\\Entity\\Entity\\Access\\EntityViewDisplayAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Entity view display\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:entity_view_display_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:43:\"Drupal\\Core\\Entity\\Entity\\EntityViewDisplay\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','entity_view_mode.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:16:\"targetEntityType\";i:3;s:5:\"cache\";}s:21:\"\0*\0mergedConfigExport\";a:10:{s:4:\"uuid\";s:4:\"uuid\";s:8:\"langcode\";s:8:\"langcode\";s:6:\"status\";s:6:\"status\";s:12:\"dependencies\";s:12:\"dependencies\";s:20:\"third_party_settings\";s:20:\"third_party_settings\";s:5:\"_core\";s:5:\"_core\";s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:16:\"targetEntityType\";s:16:\"targetEntityType\";s:5:\"cache\";s:5:\"cache\";}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:16:\"entity_view_mode\";s:16:\"\0*\0originalClass\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"View mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:entity_view_mode_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:40:\"Drupal\\Core\\Entity\\Entity\\EntityViewMode\";s:11:\"\0*\0provider\";s:4:\"core\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_config.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"field\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:6:\"bundle\";i:4;s:5:\"label\";i:5;s:11:\"description\";i:6;s:8:\"required\";i:7;s:12:\"translatable\";i:8;s:13:\"default_value\";i:9;s:22:\"default_value_callback\";i:10;s:8:\"settings\";i:11;s:10:\"field_type\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"field_config\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:44:\"Drupal\\field\\FieldConfigAccessControlHandler\";s:7:\"storage\";s:31:\"Drupal\\field\\FieldConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"field\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:12:\"@count field\";s:6:\"plural\";s:13:\"@count fields\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:field_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\field\\Entity\\FieldConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','field_storage_config.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"storage\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:12:{i:0;s:2:\"id\";i:1;s:10:\"field_name\";i:2;s:11:\"entity_type\";i:3;s:4:\"type\";i:4;s:8:\"settings\";i:5;s:6:\"module\";i:6;s:6:\"locked\";i:7;s:11:\"cardinality\";i:8;s:12:\"translatable\";i:9;s:7:\"indexes\";i:10;s:22:\"persist_with_no_fields\";i:11;s:14:\"custom_storage\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"field_storage_config\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:51:\"Drupal\\field\\FieldStorageConfigAccessControlHandler\";s:7:\"storage\";s:38:\"Drupal\\field\\FieldStorageConfigStorage\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"field storage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"field storages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count field storage\";s:6:\"plural\";s:21:\"@count field storages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:field_storage_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:38:\"Drupal\\field\\Entity\\FieldStorageConfig\";s:11:\"\0*\0provider\";s:5:\"field\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"fid\";s:5:\"label\";s:8:\"filename\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:5:\"owner\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"file\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:23:\"Drupal\\file\\FileStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\file\\FileStorageSchema\";s:6:\"access\";s:36:\"Drupal\\file\\FileAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\file\\FileViewsData\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:12:\"file_managed\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"File\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"files\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count file\";s:6:\"plural\";s:12:\"@count files\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"file_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\file\\Entity\\File\";s:11:\"\0*\0provider\";s:4:\"file\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','file.field_storage_definitions',_binary 'a:11:{s:3:\"fid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"File ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The file ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"fid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The file UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The file language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:0;s:22:\"default_value_callback\";s:46:\"Drupal\\file\\Entity\\File::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"The user ID of the file.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filename\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:153;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Filename\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Name of the file with no path components.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filename\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uri\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"file_uri\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:file_uri\";s:8:\"settings\";a:2:{s:10:\"max_length\";i:255;s:14:\"case_sensitive\";b:1;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"URI\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The URI to access the file (either local or remote).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:13:\"FileUriUnique\";N;}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:3:\"uri\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filemime\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:222;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"File MIME type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"The file\'s MIME type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filemime\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"filesize\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:256;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"File size\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"The size of the file in bytes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:8:\"filesize\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:293;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The status of the file, temporary (FALSE) and permanent (TRUE).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:334;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The timestamp that the file was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:363;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The timestamp that the file was last changed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"file\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"file\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','filter_format.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:6:\"format\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:4:\"name\";i:1;s:6:\"format\";i:2;s:6:\"weight\";i:3;s:5:\"roles\";i:4;s:7:\"filters\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:6:\"format\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:13:\"filter_format\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:3:{s:3:\"add\";s:33:\"Drupal\\filter\\FilterFormatAddForm\";s:4:\"edit\";s:34:\"Drupal\\filter\\FilterFormatEditForm\";s:7:\"disable\";s:36:\"Drupal\\filter\\Form\\FilterDisableForm\";}s:12:\"list_builder\";s:37:\"Drupal\\filter\\FilterFormatListBuilder\";s:6:\"access\";s:46:\"Drupal\\filter\\FilterFormatAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:18:\"administer filters\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:2:{s:9:\"edit-form\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:7:\"disable\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"text format\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"text formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count text format\";s:6:\"plural\";s:19:\"@count text formats\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:25:\"config:filter_format_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\filter\\Entity\\FilterFormat\";s:11:\"\0*\0provider\";s:6:\"filter\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','flag.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:6:\"global\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:18:{i:0;s:2:\"id\";i:1;s:4:\"uuid\";i:2;s:5:\"label\";i:3;s:7:\"bundles\";i:4;s:11:\"entity_type\";i:5;s:6:\"global\";i:6;s:6:\"weight\";i:7;s:10:\"flag_short\";i:8;s:9:\"flag_long\";i:9;s:12:\"flag_message\";i:10;s:12:\"unflag_short\";i:11;s:11:\"unflag_long\";i:12;s:14:\"unflag_message\";i:13;s:18:\"unflag_denied_text\";i:14;s:9:\"flag_type\";i:15;s:9:\"link_type\";i:16;s:14:\"flagTypeConfig\";i:17;s:14:\"linkTypeConfig\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"flag\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\flag\\Entity\\Flag\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:38:\"Drupal\\flag\\Controller\\FlagListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:28:\"Drupal\\flag\\Form\\FlagAddForm\";s:4:\"edit\";s:29:\"Drupal\\flag\\Form\\FlagEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer flags\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:36:\"/admin/structure/flags/manage/{flag}\";s:11:\"delete-form\";s:43:\"/admin/structure/flags/manage/{flag}/delete\";s:10:\"collection\";s:22:\"/admin/structure/flags\";s:6:\"enable\";s:43:\"/admin/structure/flags/manage/{flag}/enable\";s:7:\"disable\";s:44:\"/admin/structure/flags/manage/{flag}/disable\";s:5:\"reset\";s:42:\"/admin/structure/flags/manage/{flag}/reset\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"flagging\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count flag\";s:6:\"plural\";s:12:\"@count flags\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:flag_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:4:\"flag\";}s:8:\"\0*\0class\";s:23:\"Drupal\\flag\\Entity\\Flag\";s:11:\"\0*\0provider\";s:4:\"flag\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','flagging.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:6:\"bundle\";s:7:\"flag_id\";s:4:\"uuid\";s:4:\"uuid\";s:3:\"uid\";s:3:\"uid\";s:8:\"revision\";s:0:\"\";s:8:\"langcode\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"flagging\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\flag\\Entity\\Flagging\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:42:\"Drupal\\flag\\Entity\\Storage\\FlaggingStorage\";s:14:\"storage_schema\";s:48:\"Drupal\\flag\\Entity\\Storage\\FlaggingStorageSchema\";s:4:\"form\";a:4:{s:3:\"add\";s:29:\"Drupal\\flag\\Form\\FlaggingForm\";s:4:\"edit\";s:29:\"Drupal\\flag\\Form\\FlaggingForm\";s:6:\"delete\";s:34:\"Drupal\\flag\\Form\\UnflagConfirmForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:10:\"views_data\";s:29:\"Drupal\\flag\\FlaggingViewsData\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:20:\"administer flaggings\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:1:{s:11:\"delete-form\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:4:\"flag\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Flag\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"flagging\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"flagging\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"flaggings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:15:\"@count flagging\";s:6:\"plural\";s:16:\"@count flaggings\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:21:\"entity.flag.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:13:\"flagging_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:8:\"flagging\";}s:8:\"\0*\0class\";s:27:\"Drupal\\flag\\Entity\\Flagging\";s:11:\"\0*\0provider\";s:4:\"flag\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','flagging.field_storage_definitions',_binary 'a:9:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The flagging ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"flag_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:73;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"flag\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:4:\"Flag\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The Flag ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:7:\"flag_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"entity_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:108;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Entity Type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"The Entity Type.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:11:\"entity_type\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"entity_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:142;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The Entity ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:9:\"entity_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"global\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:177;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Global\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"A boolean indicating whether the flagging is global.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:6:\"global\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:215;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:4:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}s:13:\"default_value\";i:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:86:\"The user ID of the flagging user. This is recorded for both global and personal flags.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"session_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:252;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Session ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"The session ID associated with an anonymous user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:10:\"session_id\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:286;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the flagging was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"flag\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:8:\"flagging\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','image_style.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:5:\"style\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"label\";i:2;s:7:\"effects\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"name\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"image_style\";s:16:\"\0*\0originalClass\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0handlers\";a:4:{s:4:\"form\";a:4:{s:3:\"add\";s:35:\"Drupal\\image\\Form\\ImageStyleAddForm\";s:4:\"edit\";s:36:\"Drupal\\image\\Form\\ImageStyleEditForm\";s:6:\"delete\";s:38:\"Drupal\\image\\Form\\ImageStyleDeleteForm\";s:5:\"flush\";s:37:\"Drupal\\image\\Form\\ImageStyleFlushForm\";}s:12:\"list_builder\";s:34:\"Drupal\\image\\ImageStyleListBuilder\";s:7:\"storage\";s:30:\"Drupal\\image\\ImageStyleStorage\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";}s:19:\"\0*\0admin_permission\";s:23:\"administer image styles\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:10:\"flush-form\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:9:\"edit-form\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:11:\"delete-form\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:10:\"collection\";s:32:\"/admin/config/media/image-styles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"image style\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count image style\";s:6:\"plural\";s:19:\"@count image styles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:image_style_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:30:\"Drupal\\image\\Entity\\ImageStyle\";s:11:\"\0*\0provider\";s:5:\"image\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','media.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:3:\"mid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:6:\"bundle\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:5:\"media\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\media\\Entity\\Media\";s:11:\"\0*\0handlers\";a:7:{s:7:\"storage\";s:25:\"Drupal\\media\\MediaStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:29:\"Drupal\\media\\MediaListBuilder\";s:6:\"access\";s:38:\"Drupal\\media\\MediaAccessControlHandler\";s:4:\"form\";a:6:{s:7:\"default\";s:22:\"Drupal\\media\\MediaForm\";s:3:\"add\";s:22:\"Drupal\\media\\MediaForm\";s:4:\"edit\";s:22:\"Drupal\\media\\MediaForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:23:\"delete-multiple-confirm\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"layout_builder\";s:46:\"Drupal\\layout_builder\\Form\\OverridesEntityForm\";}s:10:\"views_data\";s:27:\"Drupal\\media\\MediaViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:39:\"Drupal\\media\\Routing\\MediaRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:16:\"administer media\";s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:8:{s:8:\"add-page\";s:10:\"/media/add\";s:8:\"add-form\";s:23:\"/media/add/{media_type}\";s:9:\"canonical\";s:19:\"/media/{media}/edit\";s:10:\"collection\";s:20:\"/admin/content/media\";s:11:\"delete-form\";s:21:\"/media/{media}/delete\";s:20:\"delete-multiple-form\";s:13:\"/media/delete\";s:9:\"edit-form\";s:19:\"/media/{media}/edit\";s:8:\"revision\";s:46:\"/media/{media}/revisions/{media_revision}/view\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:10:\"media_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:5:\"media\";s:22:\"\0*\0revision_data_table\";s:20:\"media_field_revision\";s:17:\"\0*\0revision_table\";s:14:\"media_revision\";s:13:\"\0*\0data_table\";s:16:\"media_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"media item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"media items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count media item\";s:6:\"plural\";s:18:\"@count media items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:27:\"entity.media_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:10:\"media_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:5:\"media\";}s:8:\"\0*\0class\";s:25:\"Drupal\\media\\Entity\\Media\";s:11:\"\0*\0provider\";s:5:\"media\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','media.field_storage_definitions',_binary 'a:22:{s:3:\"mid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"mid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:10:\"media_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:10:\"Media type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:170;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:200;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:237;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:279;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:326;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:48:\"Drupal\\media\\Entity\\Media::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The user ID of the author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:4:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:17:\"autocomplete_type\";s:4:\"tags\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:382;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"thumbnail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:5:{s:9:\"target_id\";a:3:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:3:\"alt\";a:3:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;}s:5:\"title\";a:3:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;}s:5:\"width\";a:3:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}s:6:\"height\";a:3:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:12:\"foreign keys\";a:1:{s:9:\"target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:9:\"target_id\";s:3:\"fid\";}}}s:11:\"unique keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:428;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:image\";s:8:\"settings\";a:16:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";s:15:\"file_extensions\";s:16:\"png gif jpg jpeg\";s:9:\"alt_field\";i:1;s:18:\"alt_field_required\";i:1;s:11:\"title_field\";i:0;s:20:\"title_field_required\";i:0;s:14:\"max_resolution\";s:0:\"\";s:14:\"min_resolution\";s:0:\"\";s:14:\"file_directory\";s:31:\"[date:custom:Y]-[date:custom:m]\";s:12:\"max_filesize\";s:0:\"\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Thumbnail\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"The thumbnail of the media item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"view\";a:2:{s:7:\"options\";a:4:{s:4:\"type\";s:5:\"image\";s:6:\"weight\";i:5;s:5:\"label\";s:6:\"hidden\";s:8:\"settings\";a:1:{s:11:\"image_style\";s:9:\"thumbnail\";}}s:12:\"configurable\";b:1;}}s:9:\"read-only\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:9:\"thumbnail\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:514;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The time the media item was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:22:\"default_value_callback\";s:41:\"Drupal\\media\\Entity\\Media::getRequestTime\";s:7:\"display\";a:2:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:558;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time the media item was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:589;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:632;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:674;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:5:\"media\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:5:\"media\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:22:\"field_media_audio_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"media.field_media_audio_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_audio_file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"media.field_media_audio_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f69a7162-35fb-4908-b0e1-c6ed4800290d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"JCHoh95CpUeBx9ch24Tmi6ru0nwmNz8xWVH4Qs7RnTg\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"field_media_document\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:26:\"media.field_media_document\";s:13:\"\0*\0field_name\";s:20:\"field_media_document\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:10:\"uri_scheme\";s:6:\"public\";s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"media.field_media_document\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f3ab1523-7f42-41cf-92e5-4b2cabb030e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"rQoPQKvhehKl_xDCFHeMJ5nA5i6bxUSdrNxazOSPGTg\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:17:\"field_media_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:23:\"media.field_media_image\";s:13:\"\0*\0field_name\";s:17:\"field_media_image\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"media.field_media_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6c62020f-9715-47a7-9db8-75f239a8720a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"7ZBrcl87ZXaw42v952wwcw_9cQgTBq5_5tgyUkE-VV0\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:8:\"enforced\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:24:\"field_media_oembed_video\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:30:\"media.field_media_oembed_video\";s:13:\"\0*\0field_name\";s:24:\"field_media_oembed_video\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"media.field_media_oembed_video\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d97c68a0-c90e-4148-85de-a34682e1c9fe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SJgxR5XWOesQbEKqp8VgInPyJjCFU_t2pi7UzYB78xg\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}s:22:\"field_media_video_file\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:28:\"media.field_media_video_file\";s:13:\"\0*\0field_name\";s:22:\"field_media_video_file\";s:14:\"\0*\0entity_type\";s:5:\"media\";s:7:\"\0*\0type\";s:4:\"file\";s:9:\"\0*\0module\";s:4:\"file\";s:11:\"\0*\0settings\";a:4:{s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;s:10:\"uri_scheme\";s:6:\"public\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"media.field_media_video_file\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"89f5c628-6b62-459a-a7b9-96928b04943c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"z5mgbn1PIVZ5TNMByBmivqo_u3Rdk58UIzpyN4ypTeM\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"file\";i:1;s:5:\"media\";}}s:12:\"\0*\0isSyncing\";b:0;}}'),('entity.definitions.installed','media_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"source\";i:4;s:25:\"queue_thumbnail_downloads\";i:5;s:12:\"new_revision\";i:6;s:20:\"source_configuration\";i:7;s:9:\"field_map\";i:8;s:6:\"status\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:10:\"media_type\";s:16:\"\0*\0originalClass\";s:29:\"Drupal\\media\\Entity\\MediaType\";s:11:\"\0*\0handlers\";a:5:{s:6:\"access\";s:42:\"Drupal\\media\\MediaTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:26:\"Drupal\\media\\MediaTypeForm\";s:4:\"edit\";s:26:\"Drupal\\media\\MediaTypeForm\";s:6:\"delete\";s:44:\"Drupal\\media\\Form\\MediaTypeDeleteConfirmForm\";}s:12:\"list_builder\";s:33:\"Drupal\\media\\MediaTypeListBuilder\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:22:\"administer media types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:5:{s:8:\"add-form\";s:26:\"/admin/structure/media/add\";s:9:\"edit-form\";s:42:\"/admin/structure/media/manage/{media_type}\";s:11:\"delete-form\";s:49:\"/admin/structure/media/manage/{media_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/media\";s:10:\"auto-label\";s:53:\"/admin/structure/media/manage/{media_type}/auto-label\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:5:\"media\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"media type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count media type\";s:6:\"plural\";s:18:\"@count media types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"config:media_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:10:\"media_type\";}s:8:\"\0*\0class\";s:29:\"Drupal\\media\\Entity\\MediaType\";s:11:\"\0*\0provider\";s:5:\"media\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:11:\"description\";i:3;s:6:\"locked\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"menu\";s:16:\"\0*\0originalClass\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:38:\"Drupal\\system\\MenuAccessControlHandler\";s:7:\"storage\";s:25:\"Drupal\\system\\MenuStorage\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count menu\";s:6:\"plural\";s:12:\"@count menus\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:menu_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:25:\"Drupal\\system\\Entity\\Menu\";s:11:\"\0*\0provider\";s:6:\"system\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','menu_link_content.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":41:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:6:\"bundle\";s:9:\"published\";s:7:\"enabled\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:17:\"menu_link_content\";s:16:\"\0*\0originalClass\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0handlers\";a:6:{s:7:\"storage\";s:48:\"\\Drupal\\menu_link_content\\MenuLinkContentStorage\";s:14:\"storage_schema\";s:53:\"Drupal\\menu_link_content\\MenuLinkContentStorageSchema\";s:6:\"access\";s:60:\"Drupal\\menu_link_content\\MenuLinkContentAccessControlHandler\";s:4:\"form\";a:2:{s:7:\"default\";s:49:\"Drupal\\menu_link_content\\Form\\MenuLinkContentForm\";s:6:\"delete\";s:55:\"Drupal\\menu_link_content\\Form\\MenuLinkContentDeleteForm\";}s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";s:15:\"administer menu\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:9:\"edit-form\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:11:\"delete-form\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:17:\"menu_link_content\";s:22:\"\0*\0revision_data_table\";s:32:\"menu_link_content_field_revision\";s:17:\"\0*\0revision_table\";s:26:\"menu_link_content_revision\";s:13:\"\0*\0data_table\";s:22:\"menu_link_content_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"custom menu link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"custom menu links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count custom menu link\";s:6:\"plural\";s:24:\"@count custom menu links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:22:\"menu_link_content_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"MenuTreeHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:47:\"Drupal\\menu_link_content\\Entity\\MenuLinkContent\";s:11:\"\0*\0provider\";s:17:\"menu_link_content\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}'),('entity.definitions.installed','menu_link_content.field_storage_definitions',_binary 'a:24:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Entity ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"The entity ID for this menu link content entity.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The content menu link UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The menu link language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"bundle\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";s:23:\"Custom menu link bundle\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"The content menu link bundle.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"bundle\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:184;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:214;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:251;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"enabled\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:290;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Enabled\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"A flag for whether the link should be enabled in menus or hidden.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:-1;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"enabled\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu link title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The text to be used for this link in the menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:392;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Shown when hovering over the menu link.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"menu_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:438;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Menu name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"The menu name. All links with the same menu name (such as \"tools\") are part of the same menu.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"tools\";}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:9:\"menu_name\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:475;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:17;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The location this menu link points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:-2;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"external\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:528;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"External\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:120:\"A flag to indicate if the link points to a full URL starting with a protocol, like http:// (1 = external, 0 = internal).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"external\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"rediscover\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:570;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Indicates whether the menu link should be rediscovered\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:10:\"rediscover\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:607;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:172:\"Link weight among links in the same menu at the same depth. In the menu, the links with high weight will sink and links with a low weight will be positioned nearer the top.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:14:\"number_integer\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:6:\"number\";s:6:\"weight\";i:20;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"expanded\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:657;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Show as expanded\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:164:\"If selected and this menu link has children, the menu will always appear expanded. This option may be overridden for the entire menu tree when placing a menu block.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:7:\"boolean\";s:6:\"weight\";i:0;}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:0;}}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:8:\"expanded\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:709;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Parent plugin ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:94:\"The ID of the parent menu link plugin, or empty string when at the top level of the hierarchy.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:743;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"The time that the menu link was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:774;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:817;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:859;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:17:\"menu_link_content\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:15:\"menu_item_roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:900;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Menu Item Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Set the roles allowed for this menu item.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:3;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:21:\"menu_item_role_access\";s:10:\"field_name\";s:15:\"menu_item_roles\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;}}s:27:\"menu_item_override_children\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:950;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Override children\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:279:\"With this option checked the children will adhere to the above selected roles. Children may then again override their own children by setting this option. Please note that you may need to turn the option \"Overwrite internal link target access check\" on for this to work properly.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:1:{s:5:\"label\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"weight\";i:4;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:21:\"menu_item_role_access\";s:10:\"field_name\";s:27:\"menu_item_override_children\";s:11:\"entity_type\";s:17:\"menu_link_content\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','node.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:12:\"revision_uid\";s:16:\"revision_created\";s:18:\"revision_timestamp\";s:20:\"revision_log_message\";s:12:\"revision_log\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:12:{s:2:\"id\";s:3:\"nid\";s:8:\"revision\";s:3:\"vid\";s:6:\"bundle\";s:4:\"type\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"status\";s:6:\"status\";s:9:\"published\";s:6:\"status\";s:3:\"uid\";s:3:\"uid\";s:5:\"owner\";s:3:\"uid\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"node\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\node\\NodeStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\node\\NodeStorageSchema\";s:12:\"view_builder\";s:27:\"Drupal\\node\\NodeViewBuilder\";s:6:\"access\";s:36:\"Drupal\\node\\NodeAccessControlHandler\";s:10:\"views_data\";s:25:\"Drupal\\node\\NodeViewsData\";s:4:\"form\";a:4:{s:7:\"default\";s:20:\"Drupal\\node\\NodeForm\";s:6:\"delete\";s:31:\"Drupal\\node\\Form\\NodeDeleteForm\";s:4:\"edit\";s:20:\"Drupal\\node\\NodeForm\";s:23:\"delete-multiple-confirm\";s:31:\"Drupal\\node\\Form\\DeleteMultiple\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\node\\Entity\\NodeRouteProvider\";}s:12:\"list_builder\";s:27:\"Drupal\\node\\NodeListBuilder\";s:11:\"translation\";s:34:\"Drupal\\node\\NodeTranslationHandler\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:7:{s:9:\"canonical\";s:12:\"/node/{node}\";s:11:\"delete-form\";s:19:\"/node/{node}/delete\";s:20:\"delete-multiple-form\";s:26:\"/admin/content/node/delete\";s:9:\"edit-form\";s:17:\"/node/{node}/edit\";s:15:\"version-history\";s:22:\"/node/{node}/revisions\";s:8:\"revision\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:6:\"create\";s:5:\"/node\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:9:\"node_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:4:\"node\";s:22:\"\0*\0revision_data_table\";s:19:\"node_field_revision\";s:17:\"\0*\0revision_table\";s:13:\"node_revision\";s:13:\"\0*\0data_table\";s:15:\"node_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:1;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content item\";s:6:\"plural\";s:20:\"@count content items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:26:\"entity.node_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:1:{i:0;s:21:\"user.node_grants:view\";}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"node_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\node\\Entity\\Node\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','node.field_storage_definitions',_binary 'a:177:{s:3:\"nid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"nid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:139;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"node_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:12:\"Content type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"revision_timestamp\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:170;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:18:\"revision_timestamp\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:200;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"revision_log\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:237;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:1:{s:4:\"rows\";i:4;}}}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:12:\"revision_log\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:279;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:120;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:326;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored by\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:22:\"default_value_callback\";s:46:\"Drupal\\node\\Entity\\Node::getDefaultEntityOwner\";s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The username of the content author.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"author\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:29:\"entity_reference_autocomplete\";s:6:\"weight\";i:5;s:8:\"settings\";a:3:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:4:\"size\";s:2:\"60\";s:11:\"placeholder\";s:0:\"\";}}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:380;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:424;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the node was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:9:\"timestamp\";s:6:\"weight\";i:0;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:18:\"datetime_timestamp\";s:6:\"weight\";i:10;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:466;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the node was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"promote\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:497;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Promoted to front page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:15;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:7:\"promote\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"sticky\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:544;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Sticky at top of lists\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:16;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:6:\"sticky\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:591;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:634;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:676;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"node\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:9:\"node.body\";s:13:\"\0*\0field_name\";s:4:\"body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:17:\"text_with_summary\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:1;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:9:\"node.body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"339f052c-cb55-449f-9390-6eb86108b453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"EBUo7qOWqaiZaQ_RC9sLY5IoDKphS34v77VIHSACmVY\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;}s:11:\"field_image\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:16:\"node.field_image\";s:13:\"\0*\0field_name\";s:11:\"field_image\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";N;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_image\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"91799229-108e-4aee-9577-8bc4a2e0d5f2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"SkXIPKZYiIMMtnBmfnxk58RYfbZ8cHSw5NZPY_JByME\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"comment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:12:\"node.comment\";s:13:\"\0*\0field_name\";s:7:\"comment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:12:\"node.comment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ae8d6141-9ea3-4f2f-8f1d-93deeadd1ad1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;}s:10:\"field_tags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:15:\"node.field_tags\";s:13:\"\0*\0field_name\";s:10:\"field_tags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";i:-1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_tags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1ece1b7f-1158-415e-a3ae-dad6fe28685a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:1:{s:19:\"default_config_hash\";s:43:\"WpOE_bs8Bs_HY2ns7n2r__de-xno0-Bxkqep5-MsHAs\";}s:14:\"\0*\0trustedData\";b:1;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_github\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:17:\"node.field_github\";s:13:\"\0*\0field_name\";s:12:\"field_github\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_github\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"02957a2a-442e-4157-b74b-439e22a45820\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rLSWASnlKpE6MqqNGSeeArph5n1p0AsTJTYfwN5pYmM\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_deck\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_deck\";s:13:\"\0*\0field_name\";s:10:\"field_deck\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_deck\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cf874955-3612-4a7d-be51-94ff297eb15a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-LYMDIMXIYsuVES6vwyrWyCooTaZF8TAJEKoYV1WuIkM\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"field_whitepaper\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:21:\"node.field_whitepaper\";s:13:\"\0*\0field_name\";s:16:\"field_whitepaper\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"node.field_whitepaper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ce0e1a0c-8ac2-425c-b008-33853b4a5435\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-jLE_qDDYz20stRwRHpmQJmNMFqvfz_iyNNn2TMtG4SE\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"field_tokenomics\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:21:\"node.field_tokenomics\";s:13:\"\0*\0field_name\";s:16:\"field_tokenomics\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"node.field_tokenomics\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d93719b-8d69-4460-9657-8ed61a3274f1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WsKOE1nywQUVm54Uttbyh7bxuDaPULCZOU0rfTao_bs\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:11:\"field_stage\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:16:\"node.field_stage\";s:13:\"\0*\0field_name\";s:11:\"field_stage\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:7:\"Product\";s:7:\"Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_stage\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e40d9ffc-6766-4f76-88eb-5491b120a6d7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-iP6lQYlZFAFgd1NheBB1sZapwWs7smsSfvmgYWs6E6I\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_demo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_demo\";s:13:\"\0*\0field_name\";s:10:\"field_demo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_demo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dd26bbb4-74fb-45b9-89f1-71106e36ef5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0mLCj-0KKBYAs_W9Z-spztaYWNm3uaMkaJ5LbGutffU\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_what\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_what\";s:13:\"\0*\0field_name\";s:10:\"field_what\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_what\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a82ab363-c7b3-47dc-b3d3-52ad43f410fe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-YaXIeEQMfrGNPbCbuuMgAoM9OI-_s0X1hlko5LoM9Vk\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_your_startup_in_one_tweet\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_your_startup_in_one_tweet\";s:13:\"\0*\0field_name\";s:31:\"field_your_startup_in_one_tweet\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_your_startup_in_one_tweet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"403b65c2-2ce0-4e8b-bf68-18e09a10ea34\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-cdPq1u4cPeeCVatIIJe1vy-V0QdP5hTOMKdfE0QjoOI\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_what_problem_are_you_solvi\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_what_problem_are_you_solvi\";s:13:\"\0*\0field_name\";s:32:\"field_what_problem_are_you_solvi\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_problem_are_you_solvi\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"94d3e03c-cad4-4904-9f52-d1170401c79c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-B2e20ZAQ1gkuH_bsK6lcTTtHdCIYjNwSp1hmkTKwWAM\";s:10:\"form_token\";s:43:\"pgT9yi8zNfednWNnHa9rVxFGvSLbJ0_rXGyek2UW3FI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_why_did_you_pick_this_idea\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_why_did_you_pick_this_idea\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_why_did_you_pick_this_idea\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca40d246-e1a5-4300-97b0-84bf4e07dab8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-utkvMdmPeetaNDim1bZJKxoXYN9dRZEYpZtW50pJi5k\";s:10:\"form_token\";s:43:\"ty6yJEgleruPm142ufi43EOENruTOp-FGu8AnTi9I5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_who_is_your_target_audienc\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_who_is_your_target_audienc\";s:13:\"\0*\0field_name\";s:32:\"field_who_is_your_target_audienc\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_who_is_your_target_audienc\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"497d28f4-651e-4146-a815-97d1ecd94d41\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-okh4fdsF7DHFlEXCfT-CLFp8zJxU85pMxgb9n4djU-8\";s:10:\"form_token\";s:43:\"ty6yJEgleruPm142ufi43EOENruTOp-FGu8AnTi9I5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_validated\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_validated\";s:13:\"\0*\0field_name\";s:15:\"field_validated\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_validated\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"759b20f7-5f38-4685-9f57-d7a3d3deddfc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-TMiyRthwZbWmKhlFHgvHbGd5kuEKJeIkKxt8qT_p2mA\";s:10:\"form_token\";s:43:\"ty6yJEgleruPm142ufi43EOENruTOp-FGu8AnTi9I5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_traction\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:19:\"node.field_traction\";s:13:\"\0*\0field_name\";s:14:\"field_traction\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_traction\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"11d90429-05a9-4cd1-8d1b-88269e4ab303\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XOXSkKvlSHC1s88jic_Xvznoxwc_zB4Dn3VQAExiSlQ\";s:10:\"form_token\";s:43:\"ty6yJEgleruPm142ufi43EOENruTOp-FGu8AnTi9I5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_how_many_months_have_you_w\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_how_many_months_have_you_w\";s:13:\"\0*\0field_name\";s:32:\"field_how_many_months_have_you_w\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_how_many_months_have_you_w\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cec79741-75b8-4e53-83d7-9a9e595e20a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-tXa0R2pXjgPyg7tC6kcvhLq9_ZyzwPJGWF8oChybxJU\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_are_you_currently_looking_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_are_you_currently_looking_\";s:13:\"\0*\0field_name\";s:32:\"field_are_you_currently_looking_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_are_you_currently_looking_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3b2842cf-0425-4497-88e0-bd2e12578280\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-AUrfwTxzIHHCVvVw-aQmdotMxFB5jNIuWx9y_OH2K08\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_what_is_the_preferred_form\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_what_is_the_preferred_form\";s:13:\"\0*\0field_name\";s:32:\"field_what_is_the_preferred_form\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"2\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_is_the_preferred_form\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a73d346b-8648-45a6-b028-b2a124bcfd99\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"2\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WgRSr1-L8PvN4Oh1tJXoiKKg9KUqhV254C5lIOlOP9Q\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_is_there_a_token_play_that\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_is_there_a_token_play_that\";s:13:\"\0*\0field_name\";s:32:\"field_is_there_a_token_play_that\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_is_there_a_token_play_that\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8000b1f7-8999-486c-ba81-70471131ae8c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rS7CeI_cMU9wGPa7eYhmMsYohRJof-0wYfsb2NMzNpk\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_is_web3_necessary_to_solve\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:37:\"node.field_is_web3_necessary_to_solve\";s:13:\"\0*\0field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_is_web3_necessary_to_solve\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f0e666ac-5cf3-4702-8434-8f8fefdc61b7\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"field_first_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:17:\"node.field_first_\";s:13:\"\0*\0field_name\";s:12:\"field_first_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:2:\"60\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_first_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6dc7845-a83e-4c5d-929c-985d1b2db104\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-2lvsso6A_FT2PoYlz82JvAtp27L5wQ5lDy3U3Wny3gw\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_last_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:2:\"60\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"48bea3eb-aac7-49ff-bcef-6b57851adff0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-qCHamrBxkW6E7d0ViZ-Y0KmuvS9swn36j95vJR2FrGE\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_startup_founders\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"node.field_startup_founders\";s:13:\"\0*\0field_name\";s:22:\"field_startup_founders\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_startup_founders\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fc4f2a23-e646-4a9e-99c5-82f1f3d7a4a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-HdTp5gU7k8BJM3HHMJ_py3ZVHDgzv3K-skolOL-tbuI\";s:10:\"form_token\";s:43:\"aj3seXxFTnQmF5vqWl3Yvf0GxOJw2HuIpyq0hB7MpRg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_which_blockchain\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"node.field_which_blockchain\";s:13:\"\0*\0field_name\";s:22:\"field_which_blockchain\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_which_blockchain\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7083ca6-31cc-4354-9fa1-7915f1c65c9a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-piXpyz-mqbU52hBjBq-7JaeIdQpa67PYcmeqM8A6qmg\";s:10:\"form_token\";s:43:\"aj3seXxFTnQmF5vqWl3Yvf0GxOJw2HuIpyq0hB7MpRg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_who_are_your_closest_compe\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_who_are_your_closest_compe\";s:13:\"\0*\0field_name\";s:32:\"field_who_are_your_closest_compe\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_who_are_your_closest_compe\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a4301e5b-2bb9-4694-adc7-0a876350ca7d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Vc-WaiUhaS2huVFvIHMkG6I09KCPPSQBC72unC7VY6M\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_what_insight_do_you_have_a\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_what_insight_do_you_have_a\";s:13:\"\0*\0field_name\";s:32:\"field_what_insight_do_you_have_a\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_insight_do_you_have_a\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"43a3f73e-0233-4ae0-a139-93f591fe7120\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-7AZy0MkwIKnTc-WtfOFIDFlOLfKhDZTfGN3mk6VoZBA\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:11:\"field_round\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:16:\"node.field_round\";s:13:\"\0*\0field_name\";s:11:\"field_round\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:16:\"node.field_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e95e224-1c1c-47bc-9856-574362c98898\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-7wchAc2t0QGtZpIcaH43oY98QShbnTjFTehmlpbOxtE\";s:10:\"form_token\";s:43:\"GfnPLrWtxeUe1CSyVOr2_KTtkPdW7Vi8bryhvuFT-cE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_startup_sector\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"node.field_startup_sector\";s:13:\"\0*\0field_name\";s:20:\"field_startup_sector\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:9:{s:4:\"NFTs\";s:4:\"NFTs\";s:15:\"Creator Economy\";s:15:\"Creator Economy\";s:8:\"Hardware\";s:8:\"Hardware\";s:4:\"DeFi\";s:4:\"DeFi\";s:4:\"DAOs\";s:4:\"DAOs\";s:6:\"Gaming\";s:6:\"Gaming\";s:30:\"Privacy/Digital Infrastructure\";s:30:\"Privacy/Digital Infrastructure\";s:16:\"Stablecoins/CBDC\";s:16:\"Stablecoins/CBDC\";s:6:\"Others\";s:6:\"Others\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_startup_sector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9ec35096-8e36-4961-8d5a-e615517d1201\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-QFfxK_raHgnKsT5qptRG_sRDnN5MUsBVdH0p5feaVAE\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_startup_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_startup_website\";s:13:\"\0*\0field_name\";s:21:\"field_startup_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6b876bee-9e31-4503-91a3-031d39cb2b22\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-fyhFsoCFCo8400OlxyR1M2PgDSULbIUEXrPaZgCYSxU\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_green_flags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:22:\"node.field_green_flags\";s:13:\"\0*\0field_name\";s:17:\"field_green_flags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_green_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bf5f5aa0-1ad4-4bce-ad81-31661f20ac95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-5fTQ3tnMS4z6vfdn2ZFMFulGv5CxGFM1dUONhX_VK7o\";s:10:\"form_token\";s:43:\"hwZ7kSYHtMt4bbsXaD64s0yykPE9cQeBWnGa1upXw6s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_red_flags\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_red_flags\";s:13:\"\0*\0field_name\";s:15:\"field_red_flags\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_red_flags\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"faa3d626-0616-437d-9bdb-9cb3753b8933\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XkyytnusZXcuXhkdGwk3kKHU6gaZORJTfSwvtt33OLQ\";s:10:\"form_token\";s:43:\"hwZ7kSYHtMt4bbsXaD64s0yykPE9cQeBWnGa1upXw6s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_next_round_selection\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_next_round_selection\";s:13:\"\0*\0field_name\";s:26:\"field_next_round_selection\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:3:\"yes\";s:3:\"Yes\";s:2:\"no\";s:2:\"No\";s:11:\"cant_decide\";s:12:\"Can\'t decide\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_next_round_selection\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"12d6cec3-5a93-4825-b04f-50197910c818\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-I2b-IM-zNKYkw0ivUhBdiVtGEbqum0NOCs2PcjnQjQE\";s:10:\"form_token\";s:43:\"hwZ7kSYHtMt4bbsXaD64s0yykPE9cQeBWnGa1upXw6s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_startup_pitch\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_startup_pitch\";s:13:\"\0*\0field_name\";s:19:\"field_startup_pitch\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_startup_pitch\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"0911298f-9471-409a-86be-ce6c5c0b0c09\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XRgLGzzrQ49zSXtx3jNX0Q9nwipCKX38l692i-lmxk8\";s:10:\"form_token\";s:43:\"hwZ7kSYHtMt4bbsXaD64s0yykPE9cQeBWnGa1upXw6s\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_calendly\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:19:\"node.field_calendly\";s:13:\"\0*\0field_name\";s:14:\"field_calendly\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_calendly\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b6eb00e2-66b5-4449-b24a-c386e4ed593c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9m_o3GSr7BCa_83c6yT3Z8J1ixDsjV72casA26m1_xU\";s:10:\"form_token\";s:43:\"YMOIic-hg6Z5CmQ5yStHHNvzGW992XnohLpOB5eudiA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_full_time_members\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"node.field_full_time_members\";s:13:\"\0*\0field_name\";s:23:\"field_full_time_members\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_full_time_members\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b288ab50-18d4-438a-95b6-11b89c05220a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-H41TQOn0r17XBHQwgHkX3-i0AMIm7ZtbwfcZmg0P7sU\";s:10:\"form_token\";s:43:\"YMOIic-hg6Z5CmQ5yStHHNvzGW992XnohLpOB5eudiA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:12:\"field_source\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:17:\"node.field_source\";s:13:\"\0*\0field_name\";s:12:\"field_source\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_source\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"738daeba-65b5-4b5d-bef4-1f8e45660e6f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form--J-3-Bj9lUzFGS3fmNfzZTi2fiDRJPIsMJkLk8z22Lg\";s:10:\"form_token\";s:43:\"YMOIic-hg6Z5CmQ5yStHHNvzGW992XnohLpOB5eudiA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_what_are_you_applying_for_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_what_are_you_applying_for_\";s:13:\"\0*\0field_name\";s:32:\"field_what_are_you_applying_for_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:7:{s:13:\"BuidlersTribe\";s:13:\"BuidlersTribe\";s:9:\"BeliefDAO\";s:9:\"BeliefDAO\";s:18:\"Goa Buidlers Place\";s:18:\"Goa Buidlers Place\";s:11:\"MetaDecrypt\";s:11:\"MetaDecrypt\";s:8:\"conquest\";s:8:\"Conquest\";s:11:\"slow_grants\";s:30:\"Slow grants (for listed ideas)\";s:8:\"web3conf\";s:8:\"Web3Conf\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_what_are_you_applying_for_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a352a27-23a4-473e-b912-d0b6c7045a95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-LATLtRmlpstrSjK23uiN51IFSxMvhbMkK0Z9-h8FWG4\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_fund_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_fund_logo\";s:13:\"\0*\0field_name\";s:15:\"field_fund_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_fund_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"68b65b62-5440-4728-ad48-741c5d2667cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-SgFkJrVesxkcUo-WXOlMpK2ouB74guR90epDUdmaJ5g\";s:10:\"form_token\";s:43:\"lFQWutjrpUBsIKaCSxrNZj-nCbGAWokQoWIu8l76pW4\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_areas_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_areas_of_investment\";s:13:\"\0*\0field_name\";s:25:\"field_areas_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:4:\"web3\";s:4:\"web3\";s:4:\"web2\";s:4:\"web2\";s:13:\"web2_and_web3\";s:13:\"web2 and web3\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_areas_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b01cbd88-db04-4dd6-9981-ed2c507b6db3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-qWu2sf5zkCYATSWRaQQAK03UNxFNaVeNpTg8dEblzsY\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_focus_areas\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:22:\"node.field_focus_areas\";s:13:\"\0*\0field_name\";s:17:\"field_focus_areas\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_focus_areas\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f5dc817b-b189-43c3-91e3-cabd991a2077\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rCDmZGo4DnXnXCT8ctfP0fth7JbLGoMwswifUVzvfc8\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_fund_established_in\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_fund_established_in\";s:13:\"\0*\0field_name\";s:25:\"field_fund_established_in\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_fund_established_in\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6a095636-8e96-46ec-af0e-54eda4037e17\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-w67MkqlcnGZC_XUbYNrl3K1qxvLR9MraL7teGj1Xvhs\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_no_of_portfolio_companies\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_no_of_portfolio_companies\";s:13:\"\0*\0field_name\";s:31:\"field_no_of_portfolio_companies\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_no_of_portfolio_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"21ec5093-20b7-484f-8f00-5876826c8f19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-wYeVTrVTvSHD4WN8O0sfZIFzC0OX2ysZeP47FCfRVRE\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_size_of_fund\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_size_of_fund\";s:13:\"\0*\0field_name\";s:18:\"field_size_of_fund\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_size_of_fund\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eb79e6a5-a044-4450-89c1-55fb8de432eb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-8mkvyD8LoCpMEjV-2vmeQqZubIitDtKaBH3QjtGSEaY\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_usual_check_size\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"node.field_usual_check_size\";s:13:\"\0*\0field_name\";s:22:\"field_usual_check_size\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_usual_check_size\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a200e6eb-af69-4fd7-a277-ab1d0972cacc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0sHFf51rcj5HOeQWtrRE6y7tdKoAdeApmwUurfxKANs\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_investment_horizon\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_investment_horizon\";s:13:\"\0*\0field_name\";s:24:\"field_investment_horizon\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_investment_horizon\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d6967fa1-a1b7-4692-8f55-dccabf0b0929\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-wE4rC_TXo29BCVW67g1vwg0mggvHTrg5s1sC0xQt2XM\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_stages_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_stages_of_investment\";s:13:\"\0*\0field_name\";s:26:\"field_stages_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:11:\"early_stage\";s:11:\"Early Stage\";s:7:\"private\";s:7:\"Private\";s:4:\"seed\";s:4:\"Seed\";s:8:\"series_A\";s:8:\"Series A\";s:13:\"post_series_A\";s:13:\"Post Series A\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_stages_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1c24a3f-5322-4600-aa9c-d028be32ffa1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XXi7sbdpYsWcWZTx67zeHmdpSDexGPc-Wfk9m633Les\";s:10:\"form_token\";s:43:\"2Cmw0TQjo1ea5sBbcyu64kJeRYYLvyRmN-_3rVwD1Eg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_mode_of_investment\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_mode_of_investment\";s:13:\"\0*\0field_name\";s:24:\"field_mode_of_investment\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:5:\"token\";s:5:\"Token\";s:6:\"equity\";s:6:\"Equity\";s:12:\"token_equity\";s:14:\"Token + Equity\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mode_of_investment\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"face5651-707e-4d07-8b68-e030513064de\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-kySGR6PCaAstWQ4nGyTwdG_aMikJLvTZqLNcKkIihz0\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_top_things_in_startups\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_top_things_in_startups\";s:13:\"\0*\0field_name\";s:28:\"field_top_things_in_startups\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"5\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_top_things_in_startups\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e96ce2a5-5fb6-4d6c-98e6-43505fbad54c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"5\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-48apHCTYRWHMDIHQJfF3XCyUHkAaLNkgIi5nJLl-iaI\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_startup_value_adds\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_startup_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_startup_value_adds\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_startup_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"66b5e51e-d233-4014-b050-3f0b2f3c7633\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-2qcxhqCcpKmE0P8j0QgTlWWbFi6QJrG-2NMBpLD2uSM\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_grants_program_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_grants_program_link\";s:13:\"\0*\0field_name\";s:25:\"field_grants_program_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_grants_program_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9f87c9ac-4da8-4854-ac69-a9e067ac4250\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rEi5Gmm-iKcwl2ELXXMpqL91oOB-W7q2S_XXHS0Nc1I\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_web3_thesis\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:22:\"node.field_web3_thesis\";s:13:\"\0*\0field_name\";s:17:\"field_web3_thesis\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_web3_thesis\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1d1f2ddd-4e92-485f-aab6-79f4fa23688e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-s1biUhpugyyqMfm7cPfx07rIAPLVB86lazFGq3BxMSU\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_portfolio_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"node.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cc8c301f-f275-4070-ae4d-bdd54f94be3a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-KhloBXARS1cMJxla_ML91waEwUiArudxWfe_0pRpCp8\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_blockchain_partnership\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_blockchain_partnership\";s:13:\"\0*\0field_name\";s:28:\"field_blockchain_partnership\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_blockchain_partnership\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"647b7b9a-2fb5-4bc0-8134-50a72c950069\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-aUYR3qiOjlL1WmzxAyVyd3Fz0V03gI1IaiMLf_gHFLs\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_linkedin_profile\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"node.field_linkedin_profile\";s:13:\"\0*\0field_name\";s:22:\"field_linkedin_profile\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_linkedin_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"19796c61-a612-4dbc-80e8-c9da466f4012\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-C8JQ8yQsQ1ZHu7JCyDkGYfoVMwFOJZRY4dHtfzU2IjU\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_funds_twitter_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_funds_twitter_link\";s:13:\"\0*\0field_name\";s:24:\"field_funds_twitter_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_funds_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7b101a60-9f35-4d56-87e2-42cf2f31ac2e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ndlBxDKj7uCrAwEgx9NECMVbJhyZ6ZEka32h8a4BtUY\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_funds_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_funds_website\";s:13:\"\0*\0field_name\";s:19:\"field_funds_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_funds_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d51974b3-cd1f-4894-8045-3813105fd170\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-6bp5ye0kAfySg40LuhWwrjCIZsCdiJ_49Nc3rIJUWfg\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_funds_analyst\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_funds_analyst\";s:13:\"\0*\0field_name\";s:19:\"field_funds_analyst\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_funds_analyst\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a1fadb35-9352-4b65-ab83-1b85aaffdb4a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-GkOrHbGtuZUp1zOqArcdkolfWvBaHVMy19OsFxVI99M\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_proof_of_value_add\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_proof_of_value_add\";s:13:\"\0*\0field_name\";s:24:\"field_proof_of_value_add\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:26:\"entity_reference_revisions\";s:9:\"\0*\0module\";s:26:\"entity_reference_revisions\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_proof_of_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ca33363d-c887-4c47-9231-f211daeec3a0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:26:\"entity_reference_revisions\";i:1;s:4:\"node\";i:2;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-zDckQ0jndd_w__E_ufGQyuIaQM3kZSKddDndovLtxnI\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_funds_structure\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_funds_structure\";s:13:\"\0*\0field_name\";s:21:\"field_funds_structure\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:5:\"lp-gp\";s:5:\"LP GP\";s:21:\"cooporate-venture-arm\";s:21:\"Cooperate Venture Arm\";s:13:\"family_office\";s:13:\"Family Office\";s:3:\"aif\";s:3:\"AIF\";s:3:\"dao\";s:3:\"DAO\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_funds_structure\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fa3a2ef2-cea3-4b93-865e-4d45af2b0ea8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-xhfNPUirV9MCVJ8cJ8mLW0eZFMVBMVe6oPL1qa73Hio\";s:10:\"form_token\";s:43:\"SVHAFTlDdIjvpZBPFLjrLhJQmJq6pQ8ccJ1ADLCY6ww\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"layout_builder__layout\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":30:{s:5:\"\0*\0id\";s:27:\"node.layout_builder__layout\";s:13:\"\0*\0field_name\";s:22:\"layout_builder__layout\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:14:\"layout_section\";s:9:\"\0*\0module\";s:14:\"layout_builder\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:0;s:9:\"\0*\0locked\";b:1;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.layout_builder__layout\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"511f050f-a28d-4282-aca9-6c90266240cc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:18:\"field_startup_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_startup_logo\";s:13:\"\0*\0field_name\";s:18:\"field_startup_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"55347dd0-1d36-4928-a285-84ba7aa21d59\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-RnuogoU4BDtOepX2Zm94s_X9-5sYfkOCp17fN0vAdv4\";s:10:\"form_token\";s:43:\"lFQWutjrpUBsIKaCSxrNZj-nCbGAWokQoWIu8l76pW4\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:27:\"field_startup_working_since\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:32:\"node.field_startup_working_since\";s:13:\"\0*\0field_name\";s:27:\"field_startup_working_since\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_startup_working_since\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"efe820fe-f6e8-42e8-bc58-62623aa0e52b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-aL09ETmIoM5ItvBk5r9ezCHs6GgNJIIqDLRE6Yd7SAY\";s:10:\"form_token\";s:43:\"lFQWutjrpUBsIKaCSxrNZj-nCbGAWokQoWIu8l76pW4\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_partnerships\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_partnerships\";s:13:\"\0*\0field_name\";s:18:\"field_partnerships\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a7f2feb2-8114-45fd-bd21-bd10dee9176f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-fzmUM9BZ66me5fC34JpmGPCJdqvNX8H2s-Y-LwpiSQQ\";s:10:\"form_token\";s:43:\"2Cmw0TQjo1ea5sBbcyu64kJeRYYLvyRmN-_3rVwD1Eg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_startup_sector_space\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_startup_sector_space\";s:13:\"\0*\0field_name\";s:26:\"field_startup_sector_space\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_sector_space\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4041ba69-aef1-4599-8180-c9524378c58c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-mZ7wKeMX6Wtdi1PbTJ6_YqaxeEWeR9YD_r3H-H0Dh44\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_startup_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_startup_updates\";s:13:\"\0*\0field_name\";s:21:\"field_startup_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_startup_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"861cb855-6d03-4cdb-8764-53fd127b73a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Nksmai6DUEqe-8nhntdPDx1N8gYVr-kXNTZJjR6ywEY\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_referenced_profile\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_referenced_profile\";s:13:\"\0*\0field_name\";s:24:\"field_referenced_profile\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_referenced_profile\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6a0892ca-be10-47b6-8eff-c6fd3957af6c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-YVFkqw1taDGS1UwWrSIvEgiYARiRYTSICQcQwg-7qoE\";s:10:\"form_token\";s:43:\"oqNsWUzxWLzfFf8UAh71fot9t5OyxFYlgFhgp5c1dII\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_body\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_body\";s:13:\"\0*\0field_name\";s:10:\"field_body\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_body\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"83733d55-33f2-4f59-bee9-3655374b61bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-7_8d0ygWX_oieqghmff9bYSvwdfhVIQvhcCVIk1Jc3A\";s:10:\"form_token\";s:43:\"qjJSNj5f6eu_e-DkfQG_y_JvQ03blZ6zCYh-PFuP3Fg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_update_category\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_update_category\";s:13:\"\0*\0field_name\";s:21:\"field_update_category\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_update_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c7f152c6-2f98-4991-8a05-3e835a4837ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-IcQE8nj1F49JHT4DDNeoVYZ6nU8862kJDyy5hKUdQhQ\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_startup_twitter_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_startup_twitter_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_twitter_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_twitter_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"371c8fb0-0273-4fa1-baa6-803ec2f5a802\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-qnoSTL4BMV--V4FoKnJ6XRizK8MimQTSx_6fYpaFPA0\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_startup_discord_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_startup_discord_link\";s:13:\"\0*\0field_name\";s:26:\"field_startup_discord_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_discord_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"997ee9e1-d8f3-43c7-90e0-7e7910b603f2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-TsMMYh8qqSceeMug4PAtRCUSfDWj5IOIZX8mhVcJo48\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_startup_ask_category\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_startup_ask_category\";s:13:\"\0*\0field_name\";s:26:\"field_startup_ask_category\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_startup_ask_category\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"82ac793c-0007-4e39-8057-c64804cde827\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-eStcms3Q1MQu4jP716YbbqQYVs8diZqOq8woJGf_Wd0\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_startup_asks\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_startup_asks\";s:13:\"\0*\0field_name\";s:18:\"field_startup_asks\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_asks\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9902d8e1-8295-48f2-a89b-ff15c3787aa6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-29EVT-85RxhnmJD0Tr7Fd6a2r0Z09mO7YTta-BBzjSU\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_comments\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":34:{s:5:\"\0*\0id\";s:19:\"node.field_comments\";s:13:\"\0*\0field_name\";s:14:\"field_comments\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"comment\";s:9:\"\0*\0module\";s:7:\"comment\";s:11:\"\0*\0settings\";a:1:{s:12:\"comment_type\";s:7:\"comment\";}s:14:\"\0*\0cardinality\";i:1;s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_comments\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"133e4eab-c40c-43a4-991d-b3f37c3a4489\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"comment\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-3e6Rt9sXllzQjUfXhc6mQGvyId6XrI80koKcUD0XfGw\";s:10:\"form_token\";s:43:\"qjJSNj5f6eu_e-DkfQG_y_JvQ03blZ6zCYh-PFuP3Fg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_raise_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_raise_amount\";s:13:\"\0*\0field_name\";s:18:\"field_raise_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_raise_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd271729-1ce9-4a73-b1cc-77b4887b783c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WFCUQuCGp9geHRVmzKjjemaXprLGX5sQio0Yr6-Fg0Y\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_current_round_or_past_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_current_round_or_past_\";s:13:\"\0*\0field_name\";s:28:\"field_current_round_or_past_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:13:\"Current Round\";s:13:\"Current Round\";s:10:\"Past Round\";s:10:\"Past Round\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_current_round_or_past_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"43f61ae0-83d2-4784-a9bb-180ce3ad203b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-BX-qZN7l5KcLenb9sblmbaNfh4CQgJckF8RXA4H1bdM\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:12:\"field_round_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:17:\"node.field_round_\";s:13:\"\0*\0field_name\";s:12:\"field_round_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:12:\"list_integer\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:11:{i:1;s:1:\"1\";i:2;s:1:\"2\";i:3;s:1:\"3\";i:4;s:1:\"4\";i:5;s:1:\"5\";i:6;s:1:\"6\";i:7;s:1:\"7\";i:8;s:1:\"8\";i:9;s:1:\"9\";i:10;s:2:\"10\";i:11;s:2:\"11\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:17:\"node.field_round_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c18958b0-50f3-48aa-ae70-f919426c267e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-bRBwNC9sXwTOFa5VeG8zyQ1dbOudNK8x7lqu3SWc-KE\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_funding_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"node.field_funding_amount\";s:13:\"\0*\0field_name\";s:20:\"field_funding_amount\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_funding_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a21863f6-9248-481f-a42d-db8dcc20e422\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-xN8_X5wSncudp-Hsz2Zkhg3Ft2a0TagRWVuuWYIztjU\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_investor_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_investor_name\";s:13:\"\0*\0field_name\";s:19:\"field_investor_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_investor_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7b5720d5-4d04-4652-a38d-84f990bc5016\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-4xIBQ7UBtCdXWhIOzZqHjnH_el_rxqBG-212OG1k6p4\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:13:\"field_funding\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:18:\"node.field_funding\";s:13:\"\0*\0field_name\";s:13:\"field_funding\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"commit\";s:6:\"Commit\";s:4:\"mitb\";s:17:\"Money in the bank\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:18:\"node.field_funding\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"895d3410-14c4-45f5-b43d-32b12b62c2cb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-41S4lbuKFkuQN4wZ4hvs5zAMbDBD9Py-lp6r-0c-UNw\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_commit_to_funding_round\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_commit_to_funding_round\";s:13:\"\0*\0field_name\";s:29:\"field_commit_to_funding_round\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_commit_to_funding_round\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c3a37684-957c-4938-9cee-5dc60430fc46\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-2MR6EWEW7IqeIO-7YcCd0Ca-QpIqrHejkldfKNQJ24Y\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_when_did_this_round_close_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_when_did_this_round_close_\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_this_round_close_\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_when_did_this_round_close_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3f339005-5fde-430c-b2e1-685f56d61400\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-bd9X4OMNlP0hFO10OMMERsjJJTrTUKeIU6IqPbp99Ic\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_valuation\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_valuation\";s:13:\"\0*\0field_name\";s:15:\"field_valuation\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_valuation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"53ef1d7c-8fa9-4fa4-b060-b65bf1be8c80\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ju5Y1JoNYlIanAQssdkb2mRfAlj1mfIIzvWK-cGwd8c\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_pova_buidler_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"node.field_pova_buidler_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_buidler_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_pova_buidler_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2dfc55b7-dd19-4dc6-b048-8b723af6e1b0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-PtXNhiHwDj42Gy6zmEIRBGLAtGaXjiceCqRIZENrfL4\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_pova_buidler_email\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_pova_buidler_email\";s:13:\"\0*\0field_name\";s:24:\"field_pova_buidler_email\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_pova_buidler_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b67420d4-69ce-4db6-9883-0b98e80ba918\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-NgeFQLV6QLN0RaaJTF6B5bUJ8rZk9WqXKy-ngV59VHY\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_pova_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"node.field_pova_startup_name\";s:13:\"\0*\0field_name\";s:23:\"field_pova_startup_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_pova_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a7e38b36-5e60-42b6-8302-e3c77011acfb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-woS4t7VNxzFeDqs5IHFGkdlyoMtxq2gfI-yfdb70rwg\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_pova_buidler_rate_exper\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_pova_buidler_rate_exper\";s:13:\"\0*\0field_name\";s:29:\"field_pova_buidler_rate_exper\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:5:{s:12:\"superhelpful\";s:13:\"Super Helpful\";s:7:\"helpful\";s:7:\"Helpful\";s:4:\"okay\";s:4:\"Okay\";s:11:\"not helpful\";s:11:\"Not helpful\";s:16:\"waste_of_my_time\";s:16:\"Waste of my time\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_pova_buidler_rate_exper\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9097a58-c223-4e11-974f-9eedd5d8d5ce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-l-r-Skgr130QC925EiaMFdEUP2xleeqDD_00qH1vskY\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_pova_taxo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"node.field_pova_taxo\";s:13:\"\0*\0field_name\";s:15:\"field_pova_taxo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"node.field_pova_taxo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"36a469d2-ec8c-47bc-9bfd-b4d1aac678ae\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-QFdy4ylnHzoO3RyJlmcXR0BkIgf1lLLzYI7bhSXompg\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_pova_duration\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_pova_duration\";s:13:\"\0*\0field_name\";s:19:\"field_pova_duration\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:12:\"list_integer\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:4:{i:30;s:2:\"30\";i:60;s:2:\"60\";i:90;s:2:\"90\";i:120;s:3:\"120\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_duration\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"15092b29-34dc-43e3-9c57-710f326bdb24\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-i_323r1Xf8xdqkO4twqJMPgphFg42bubmPzKuQDHEqs\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_pova_how\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:19:\"node.field_pova_how\";s:13:\"\0*\0field_name\";s:14:\"field_pova_how\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_pova_how\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6492f1c7-41f4-4407-aa69-c8e7740abfb6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-sH6pu9r0VsJM_bLkCq85RFO0rgQ-cqGd8EK_T0F9pjU\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_pova_critical\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_pova_critical\";s:13:\"\0*\0field_name\";s:19:\"field_pova_critical\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_critical\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d45536eb-b4b7-47d9-bc0c-548559217f78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-T5exium1_beWeNKlAUOJosxnwXBf3oNttxIXy83vzKM\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_pova_buidler_wallet\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_pova_buidler_wallet\";s:13:\"\0*\0field_name\";s:25:\"field_pova_buidler_wallet\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_pova_buidler_wallet\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"659da79c-08c4-41ef-9c15-3f8a67f6acd4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XIwjPz3EEWScb7xds5zxqb4Y0Z6XlyEq1hzDQfoR-s0\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_pova_investor\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_pova_investor\";s:13:\"\0*\0field_name\";s:19:\"field_pova_investor\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_pova_investor\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7276bda5-f481-4098-b5c8-d21683241df1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ZwyBpWbELvITYMqQmn-w-F6EJG2Bdg1X2-sQa8WnUjk\";s:10:\"form_token\";s:43:\"XHjAfaEGGL1q44pz8ZiZRu2dkq09pYDja4PqeUPHK5M\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_investor_extra_notes\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_investor_extra_notes\";s:13:\"\0*\0field_name\";s:26:\"field_investor_extra_notes\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_investor_extra_notes\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f4c80d9d-7539-4a35-9d71-af775b8c3ab6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-M279viKb3Qw9knCuVmbiRwyZNqM_RkbzgUQVKzJQ6XQ\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_faqs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"node.field_faqs\";s:13:\"\0*\0field_name\";s:10:\"field_faqs\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"node.field_faqs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"622516cc-0005-4b90-a2a4-84def60c9198\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-q0qXetbqKFSFlBx7nNpvYMieXagtVJByVQeFyl3pXQs\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_program_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_program_description\";s:13:\"\0*\0field_name\";s:25:\"field_program_description\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_program_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"61f9403d-e9e7-43fb-a686-7a2e36890782\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-JMoGDcWWvpnY2CF3rZASWqZESQv1pQgxK57Zl5iQEMY\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_program_banner\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"node.field_program_banner\";s:13:\"\0*\0field_name\";s:20:\"field_program_banner\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_program_banner\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e6ba2e90-2a41-4f12-aae0-8cfdd58d687a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-hUNQFn5GPTQDLkNoNlY1iGi0gyf64t0tKgggAYQdZD8\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_program_rewards\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_program_rewards\";s:13:\"\0*\0field_name\";s:21:\"field_program_rewards\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:6:{s:6:\"grants\";s:6:\"Grants\";s:18:\"mentoring_sessions\";s:18:\"Mentoring Sessions\";s:12:\"funding_pool\";s:12:\"Funding Pool\";s:17:\"access_to_content\";s:17:\"Access to Content\";s:16:\"speaker_sessions\";s:16:\"Speaker Sessions\";s:17:\"developer_support\";s:17:\"Developer Support\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_program_rewards\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"34ccdc5c-48b6-4f96-9489-ec5aee739d57\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-D7sdYNm1UI5S2jFb6uZRfXt-zMoOUijHP9YpkMVh7iE\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_program_rewards_grants\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_program_rewards_grants\";s:13:\"\0*\0field_name\";s:28:\"field_program_rewards_grants\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_program_rewards_grants\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a2bb4599-e60f-4e18-bd5c-4d3c86cd4f1a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0LJh3qTu1hB1G7Fy0L1UtoDl0bufOmofBSvexN8shJE\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_program_reward_mento_ses\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_program_reward_mento_ses\";s:13:\"\0*\0field_name\";s:30:\"field_program_reward_mento_ses\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_program_reward_mento_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"03063b13-8253-42fc-a9b1-4d50453c7c96\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-oykIynuwkpRVVOLHSCvcHl4e9vnOCOCwR9m8HsylkzQ\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_program_rewards_fund_pool\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_program_rewards_fund_pool\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_fund_pool\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:13:\"range_integer\";s:9:\"\0*\0module\";s:5:\"range\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_program_rewards_fund_pool\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a8b948cd-cffa-4786-84c6-4602b38dfabe\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:5:\"range\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-rbrLsafHYYuQbCuugOo7yxIehtFjJkBrQhdqLGpzDXs\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_program_rew_access_content\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_program_rew_access_content\";s:13:\"\0*\0field_name\";s:32:\"field_program_rew_access_content\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_program_rew_access_content\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c839b563-43b5-4582-8067-c13f3d5065dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-4Ztg7Ij0CZ19QSx0RwOp5sO0bc5nHi3fvcaVSax5xOM\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_program_rewards_speak_ses\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_program_rewards_speak_ses\";s:13:\"\0*\0field_name\";s:31:\"field_program_rewards_speak_ses\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_program_rewards_speak_ses\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8bddc0c-45dc-4cc4-86d9-e79d4d1279a2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-BjNGVS92cpUC1gwVDobVQtlVWQT5ADsLvTOgY6UNdkw\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_program_rew_dev_support\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_program_rew_dev_support\";s:13:\"\0*\0field_name\";s:29:\"field_program_rew_dev_support\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_program_rew_dev_support\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eba250c4-1ff2-4f6b-914b-bd94b2be05ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-4sCHonwQuCCJN16lh3jpCTMgNp4Zi4YPZnedeiIbp64\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_how_program_happen\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_how_program_happen\";s:13:\"\0*\0field_name\";s:24:\"field_how_program_happen\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"online\";s:6:\"Online\";s:9:\"in_person\";s:9:\"In-Person\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_how_program_happen\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"76324d78-59f5-43f1-b332-44a5fa95fe5c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-BSl5LKSiIKb3iFFfYqqE1zm_AMu6EAJZlLrDFde2ySg\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_program_eligibility\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_program_eligibility\";s:13:\"\0*\0field_name\";s:25:\"field_program_eligibility\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_program_eligibility\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8c814965-6a5e-4c40-a9a0-611767d0e384\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-bUeTg8iWlnRPkSW9LFmAhNi8A9D6rJVV3oBIrY8Wg_A\";s:10:\"form_token\";s:43:\"oqNsWUzxWLzfFf8UAh71fot9t5OyxFYlgFhgp5c1dII\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_update_morale\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_update_morale\";s:13:\"\0*\0field_name\";s:19:\"field_update_morale\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_update_morale\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b8bb6be2-4a6a-4b26-a90a-12339af740cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-OiJqvRmmaDQhbNwxIU-1UlazgX0E4Qdf1yXHhJGm-h0\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_program_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_program_date\";s:13:\"\0*\0field_name\";s:18:\"field_program_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"daterange\";s:9:\"\0*\0module\";s:14:\"datetime_range\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_program_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f67b372d-d09e-46fe-b943-94a65b916699\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:14:\"datetime_range\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0HWkjFD3e4AUl6GprmbsBo12c5P8-FWUVxwHKw6rKvU\";s:10:\"form_token\";s:43:\"PlPiM07MZleIOyXpT6rseC4vGE7UJ6WVTsC0Nqp2MSs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_mentoring_sessions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_mentoring_sessions\";s:13:\"\0*\0field_name\";s:24:\"field_mentoring_sessions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentoring_sessions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"829752d2-14fc-4dd0-8f73-3f985caa2567\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-yEZ3rZo7Sd17efWHU6v5dY-DNueFGLXrj4EL3AUIIhU\";s:10:\"form_token\";s:43:\"PlPiM07MZleIOyXpT6rseC4vGE7UJ6WVTsC0Nqp2MSs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_speaker_session\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_speaker_session\";s:13:\"\0*\0field_name\";s:21:\"field_speaker_session\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"user\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_speaker_session\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3f3ae40f-c77f-4b94-a695-efae5aba2665\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-8GzrnnKrV1uqWJhdlG4ycZy1HgWha-iYB8ZPCtfoPBQ\";s:10:\"form_token\";s:43:\"PlPiM07MZleIOyXpT6rseC4vGE7UJ6WVTsC0Nqp2MSs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_updates_fundraising_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_updates_fundraising_only\";s:13:\"\0*\0field_name\";s:30:\"field_updates_fundraising_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_updates_fundraising_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4a368910-c5c6-4f5b-a089-af01fb7b726a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-p3bAWQUInt11a_N6Ut-uIvfnEVbypYH2Tn7uH-b0wVw\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_updates_product_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_updates_product_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_product_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_updates_product_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8af7477d-a021-4192-a28a-9b205e06340f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-d4eOQ6j8BxCayIAqakOn_DLbAkaLipxpC0m5ay4pmWg\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_updates_mentoring_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_updates_mentoring_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_mentoring_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_updates_mentoring_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f5082ede-44ba-47e9-9586-fcb18182e01a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-php9XBXccjIPouEytYWdpSj8pYjp92b7aNOZiYSHg6k\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:27:\"field_updates_traction_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:32:\"node.field_updates_traction_only\";s:13:\"\0*\0field_name\";s:27:\"field_updates_traction_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_updates_traction_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8ce1a724-79ea-46ce-998e-dd9f48e618c9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Sy1y-d4RHDImz28k05ijJV5O5o3IDy3lZqDkquni200\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_updates_pivot_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_updates_pivot_only\";s:13:\"\0*\0field_name\";s:24:\"field_updates_pivot_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_updates_pivot_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"346268d9-b49a-4dfe-97fa-c1c6b35a2820\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ftylxZoZW3-3QWvReE4HnY0230OGL2_GN8iaCk9PWCw\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:26:\"field_updates_vouches_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"node.field_updates_vouches_only\";s:13:\"\0*\0field_name\";s:26:\"field_updates_vouches_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"node.field_updates_vouches_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c8ea7119-f6c8-4a62-919d-611c573a1ea2\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ohyre9JRuSO1NIk4PqaS70VMN2-nT_xMVGiw2RBQXN8\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_updates_questions_only\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_updates_questions_only\";s:13:\"\0*\0field_name\";s:28:\"field_updates_questions_only\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_updates_questions_only\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"aaf06570-0e5d-4313-9e9c-af35e332c71a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-n95dbqONhXB8tsVrEue09VyW9qVeqSsxtd3h2fTLlMU\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_programs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:19:\"node.field_programs\";s:13:\"\0*\0field_name\";s:14:\"field_programs\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:19:\"node.field_programs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"24cb66cc-1fb6-4913-96a0-c0fb8d48247b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XfseQXlgFAD6NDCMtCExZwo-75u7802KYtfVerddL90\";s:10:\"form_token\";s:43:\"eFP8FIL_By0ASdbLvIT7pK2QAsHLql901w6EzfSaiHs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_mentor_years_of_experience\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_mentor_years_of_experience\";s:13:\"\0*\0field_name\";s:32:\"field_mentor_years_of_experience\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentor_years_of_experience\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"92ecc161-fe07-4f4d-a5a8-c0eed9c6d724\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-hUfgGOT7urBCiGlh0UkpVDPiAUUxEJ2rKo5vxdHHULo\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_mentors_monthly_time_comm\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_monthly_time_comm\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_monthly_time_comm\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_monthly_time_comm\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a95a45f1-56af-4697-9c3d-5380c59794ad\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-fWy1wLvOrtdNa6dn2qQFMVj-jKMU2QsELdZ0YxTJWtc\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:28:\"field_mentor_company_working\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:33:\"node.field_mentor_company_working\";s:13:\"\0*\0field_name\";s:28:\"field_mentor_company_working\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:33:\"node.field_mentor_company_working\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b7a4b242-3045-4479-81e9-681e903fdaa6\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-_aLsslR0Afpf85VUlX_xlEgrm-jQK9BecsN2qeNaw40\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_mentor_designation\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_mentor_designation\";s:13:\"\0*\0field_name\";s:24:\"field_mentor_designation\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentor_designation\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"e849e3ea-6daa-4cab-aef7-c1e1ba5f5a9f\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-xTMAkpCCdowMkyU2BRJK2bYZaVTNeNh_8Qu5bwZCqWQ\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_mentors_sectors\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_mentors_sectors\";s:13:\"\0*\0field_name\";s:21:\"field_mentors_sectors\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_mentors_sectors\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a96f8879-e427-4fd1-8232-879c007b0033\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-r5fHBONR5gnp95wNC3MOg43rcIj5X_Iz55Buozrp3fg\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_mentors_stage_involvement\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_stage_involvement\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_stage_involvement\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_stage_involvement\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c9886287-f235-475b-ba44-beb56cf7725a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-f2_YiDLLTwePbkK4bcqq1nO3dwTpPUBv6bxqW7gfo-w\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:27:\"field_mentors_anything_else\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:32:\"node.field_mentors_anything_else\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_anything_else\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_mentors_anything_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"14d81771-4e79-4282-91cb-7d141c4854e9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-1i11VRJbxnpPs8WUc4AviRdR6XOsMEv2dNSOZfevC6w\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_mentors_other_partnerships\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_other_partnerships\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_other_partnerships\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_other_partnerships\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3417bb2c-c7d6-4b97-bd23-3a2763703c19\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-tV-BW6iSiGKv_sXCG2cLrQL9Ct_IaAeiYRY5096QJsY\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_mentors_key_achievements\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_key_achievements\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_key_achievements\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"5\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_key_achievements\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"00b00bd1-ed8d-4ead-9d74-829d63f79fc1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"5\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-OK1v4t2FoO3CCsbK2AW0Iu2h24UyHkEEUgMKmZFJnus\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_mentor_expert_connector\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_mentor_expert_connector\";s:13:\"\0*\0field_name\";s:29:\"field_mentor_expert_connector\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"expert\";s:6:\"Expert\";s:9:\"connector\";s:9:\"Connector\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentor_expert_connector\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b31217d0-f545-4877-9bd1-fc904ae652d9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-awCpunUEcDeYS4jaQ5l9Yns5iqWJ9TOCa3QXs0kl4jQ\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_mentors_functional_industr\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_functional_industr\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_functional_industr\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:10:\"functional\";s:46:\"Functional Expert (eg. Tokenomics, Legal, etc)\";s:8:\"industry\";s:46:\"Industrial Expert (eg. Infra, NFTs, DeFi, etc)\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_functional_industr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"44ad1c9e-b885-4706-a347-8b7944a99810\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-4I2St4a4aWQ4zWdLJQUk7-vC0vqg-izpp4xj1FdFCd4\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_mentors_investor_network\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_investor_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_investor_network\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_investor_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd2675b1-ddeb-4867-97b4-008e1552acce\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-wHmuGKV03DeFuu2ha8Mkz54J0hQRW1o1KsU8vHszruc\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_mentors_chain_connections\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_chain_connections\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_chain_connections\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_chain_connections\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"75eb7c47-55ba-4e68-b4fd-521b049c3858\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-LAFLTPABSPLhWE6PpeiX4Mdy23cKI3jZFY_riggm60c\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_mentors_field_expertise\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_field_expertise\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_field_expertise\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_field_expertise\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"095305c8-de5b-4240-be48-f01ad3dda1ec\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-hNKSGjq1F9hZN3ktFQkP8t0nJUzE349R1xm9u-ZRKvo\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_mentors_connects_network\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_connects_network\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_connects_network\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:3:{s:9:\"investors\";s:9:\"Investors\";s:6:\"chains\";s:35:\"Chains (eg. Polygon, Ethereum, etc)\";s:18:\"other_partnerships\";s:54:\"Other Partnerships (eg. Exchanges, Market Makers, etc)\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_connects_network\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"987bcf88-e15b-45bf-b4b4-017ce4e325ab\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:7:\"options\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0cF0qjIO6Erd7WhNcN_8hCEGwTKVcUgvJ4HTIxBr_Os\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_mentors_value_adds\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_mentors_value_adds\";s:13:\"\0*\0field_name\";s:24:\"field_mentors_value_adds\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_mentors_value_adds\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c1401f49-a479-4e9f-b38a-4ffbb601d432\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-j_qntX4Rpc6iJ_RtTeT0zLOpQSj72ZifQv4cVaRc-Wg\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_fund_terms_and_conditions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_fund_terms_and_conditions\";s:13:\"\0*\0field_name\";s:31:\"field_fund_terms_and_conditions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_fund_terms_and_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01a777d6-e83d-42ef-ac26-c918b5ac500a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WxgvVa5IgctSuR8YS2cyhHnWqkJa_ISbZFTvqpPZarI\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_mentors_no_of_companies\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_no_of_companies\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_no_of_companies\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_no_of_companies\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a56c5429-977a-455d-b336-9e878a3a1672\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-HM1MLBT15fpyF6i2fHhdykOidXO-rBCNxIrRFk_Ab-4\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:27:\"field_mentors_calendly_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:32:\"node.field_mentors_calendly_link\";s:13:\"\0*\0field_name\";s:27:\"field_mentors_calendly_link\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:32:\"node.field_mentors_calendly_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2cb7e59a-742b-485b-a03c-8e9f0e8b72a9\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-zG2RWNCZhxn7J9nFiJWHyaeRQRuXUVIQiiFPi5exQYc\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_mentors_expert_someth_else\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_mentors_expert_someth_else\";s:13:\"\0*\0field_name\";s:32:\"field_mentors_expert_someth_else\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_mentors_expert_someth_else\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"01fb97ac-4ff0-480f-8901-57095b6d8a3e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-tmL6o1489crMCBdPDKGCWpb8e5BhcOVaSjPDcims_sc\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:30:\"field_mentors_terms_conditions\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:35:\"node.field_mentors_terms_conditions\";s:13:\"\0*\0field_name\";s:30:\"field_mentors_terms_conditions\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:35:\"node.field_mentors_terms_conditions\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ac85f3a3-8156-4d2f-a0e9-b73d4d081723\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-HZDq4j6wLmQtxSuNCXx3GH8gDF_IefEC36nVFjq7LlI\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_mentors_minimum_vouches\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_minimum_vouches\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_vouches\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_minimum_vouches\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4c780f2f-c424-4339-b8d6-90d8a1b0a0a8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-kb_Er3nlG5hGAQHhVBYxJNJr5i96HSUTJA-yKPg3seQ\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_mentors_minimum_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"node.field_mentors_minimum_updates\";s:13:\"\0*\0field_name\";s:29:\"field_mentors_minimum_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"node.field_mentors_minimum_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2f825785-01e9-4224-ae5c-2f07944a8a87\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-8ubtb7DElebhPVIMj18j3fuo-l-Xpp6KJQSzRKTnrtU\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_mentors_minimum_followers\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_minimum_followers\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_minimum_followers\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_minimum_followers\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4e4e676d-4ddb-4514-afbf-4640dbacf7dd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-K1nR5fv8Gv7fDlvwV_l5fiUjIsKKZqMVcEZ73HdMhdM\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_updates_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_updates_count\";s:13:\"\0*\0field_name\";s:19:\"field_updates_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_updates_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"a47d96e8-4654-4e30-acaf-7ffac1d72df0\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-3BnslOeGsRCyqIRL4mDcUSDGO9mqn_PdpLTFgaZoGM0\";s:10:\"form_token\";s:43:\"TTEq-p0MeBjLQswy2h2QsspN4OZYzV6CIn0XHczw09Y\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_mentors_no_of_warm_intros\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_mentors_no_of_warm_intros\";s:13:\"\0*\0field_name\";s:31:\"field_mentors_no_of_warm_intros\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_mentors_no_of_warm_intros\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c4c592bf-2a78-483e-8df7-074b3f2024c5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-bDW9xjN-6fyvZ-I4EvCu61ar1XvM_U9OckDLRxbJZPg\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_fundraising_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"node.field_fundraising_count\";s:13:\"\0*\0field_name\";s:23:\"field_fundraising_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"node.field_fundraising_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b0021e53-c9e4-4028-86f7-cb5ff40ebb4e\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-402BHNDk7Ko5H2399Tg9fIdlf4Gec059bIQBOJL1fkI\";s:10:\"form_token\";s:43:\"lUnBTUm3s6BAjURRu9Kxmoz4zxmr9TS-0AbtMxJHgaY\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_question_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"node.field_question_count\";s:13:\"\0*\0field_name\";s:20:\"field_question_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"node.field_question_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"dde44763-7710-4381-a5c1-1294fc434203\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-dmxnrUswDHl0ytp1nFL77YO05YY3MAOzVGkfOx2GdOc\";s:10:\"form_token\";s:43:\"lUnBTUm3s6BAjURRu9Kxmoz4zxmr9TS-0AbtMxJHgaY\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_vouches_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"node.field_vouches_count\";s:13:\"\0*\0field_name\";s:19:\"field_vouches_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"node.field_vouches_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"6edc3a5d-e640-44c1-92ce-1bc68c6238a4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-dmPTBpRqN4RGq8y5FDzM4wEjIxIW6Bh1gzMWWEhjp7I\";s:10:\"form_token\";s:43:\"lUnBTUm3s6BAjURRu9Kxmoz4zxmr9TS-0AbtMxJHgaY\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_page_view_count\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_page_view_count\";s:13:\"\0*\0field_name\";s:21:\"field_page_view_count\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_page_view_count\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"056880ac-6fa6-4a75-8f70-3ff9c27967b5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-uUKI56ThUSaczXPEkoz2Y5QWgEsEDojfHF7enzUCn60\";s:10:\"form_token\";s:43:\"lUnBTUm3s6BAjURRu9Kxmoz4zxmr9TS-0AbtMxJHgaY\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bb797857-57e8-411c-a718-040a48e1cebf\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-lYvWhYfKEtyHhPBNfsDy7rVSgQ6NuhghQr-3uU6hiUI\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_portfolio_startup_website\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"node.field_portfolio_startup_website\";s:13:\"\0*\0field_name\";s:31:\"field_portfolio_startup_website\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"node.field_portfolio_startup_website\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4c14f1a5-8d4f-4548-957d-40a5432ac12d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-NA59cQMpDJVbugOX88_f8HPgxFTUaTBgah8FdlCIB60\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_description\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:22:\"node.field_description\";s:13:\"\0*\0field_name\";s:17:\"field_description\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_description\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"474426ee-d974-439e-a4d4-f4d8823fad24\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-PcjEsjbpK8roB6cWnvKRs4_WwfYVj6ycyw_2Bd6eePo\";s:10:\"form_token\";s:43:\"IFd8V0fDASm3ZavYu-IHxnKhZnoFtXVaSIWqSlf4kEk\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_partner_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"node.field_partner_logo\";s:13:\"\0*\0field_name\";s:18:\"field_partner_logo\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"node.field_partner_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5f311ffb-73ea-4963-a5e5-4264f2db8453\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0Ch2dw-oZBvq_z54p1R7f3Lu67GrqEbXdaNmjjqUJTI\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_asks_in_updates\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"node.field_asks_in_updates\";s:13:\"\0*\0field_name\";s:21:\"field_asks_in_updates\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"node.field_asks_in_updates\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"62776ae5-8b42-4158-8857-9cebf5c28b78\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-FOMhrusE8KhRa1fs7ScXboYuT9hcZKM8m7iYBP2F1M0\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_feedback_sugg_progres_path\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"node.field_feedback_sugg_progres_path\";s:13:\"\0*\0field_name\";s:32:\"field_feedback_sugg_progres_path\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"node.field_feedback_sugg_progres_path\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"478d6b2e-b3cb-4e33-af19-fdae4783ff56\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9iJryNSp-uIYXhEmxTXbS0dDk3-2oF1oMD4GYt2TwL0\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_fund_application\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"node.field_fund_application\";s:13:\"\0*\0field_name\";s:22:\"field_fund_application\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:2:\"-1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"node.field_fund_application\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"5cf8c604-bc96-4726-98d7-b9ca25a04272\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";i:1;s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-kj7KBVAME44s26ot0fY-0u7aRSRPNHNy4JR24qS3Q24\";s:10:\"form_token\";s:43:\"93wvb6rFnKgnO5JfMgcvfTNmQM4JFKzNCXvZY6zEJJ8\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_recommended\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:22:\"node.field_recommended\";s:13:\"\0*\0field_name\";s:17:\"field_recommended\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:22:\"node.field_recommended\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cfc26b0f-dafd-4c3d-a398-f632f6712e35\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Zdw-jnrxqNhcDuyt7RphhVNdznJTkprsWikIYBTjcAA\";s:10:\"form_token\";s:43:\"93wvb6rFnKgnO5JfMgcvfTNmQM4JFKzNCXvZY6zEJJ8\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:25:\"field_startup_update_date\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"node.field_startup_update_date\";s:13:\"\0*\0field_name\";s:25:\"field_startup_update_date\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:4:\"date\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"node.field_startup_update_date\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1651c734-0227-4636-8e60-3f27d718c038\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"node\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-HzaIlvt8A-rnmsBnNHzYwgoZge0hDRIfixp0LwYX7wI\";s:10:\"form_token\";s:43:\"y4uP515JoDOxEudaJMH3pOt0tonOXjfTQ5xfhY3IyDw\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_partnership_detail\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"node.field_partnership_detail\";s:13:\"\0*\0field_name\";s:24:\"field_partnership_detail\";s:14:\"\0*\0entity_type\";s:4:\"node\";s:7:\"\0*\0type\";s:4:\"text\";s:9:\"\0*\0module\";s:4:\"text\";s:11:\"\0*\0settings\";a:1:{s:10:\"max_length\";s:3:\"255\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"node.field_partnership_detail\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d0f2d21c-47dc-4b49-aa67-2981bc9f663c\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:4:\"text\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-0lswI2reyamHDpWf41uY7SUjsE_DSDl8o0m_yjiXS6A\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','node_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{i:0;s:4:\"name\";i:1;s:4:\"type\";i:2;s:11:\"description\";i:3;s:4:\"help\";i:4;s:12:\"new_revision\";i:5;s:12:\"preview_mode\";i:6;s:17:\"display_submitted\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"label\";s:4:\"name\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"node_type\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:40:\"Drupal\\node\\NodeTypeAccessControlHandler\";s:4:\"form\";a:3:{s:3:\"add\";s:24:\"Drupal\\node\\NodeTypeForm\";s:4:\"edit\";s:24:\"Drupal\\node\\NodeTypeForm\";s:6:\"delete\";s:38:\"Drupal\\node\\Form\\NodeTypeDeleteConfirm\";}s:12:\"list_builder\";s:31:\"Drupal\\node\\NodeTypeListBuilder\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer content types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:41:\"/admin/structure/types/manage/{node_type}\";s:11:\"delete-form\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:10:\"collection\";s:22:\"/admin/structure/types\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:4:\"node\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"content type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count content type\";s:6:\"plural\";s:20:\"@count content types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:node_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\node\\Entity\\NodeType\";s:11:\"\0*\0provider\";s:4:\"node\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','paragraph.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:0;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:4:\"type\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:11:\"revision_id\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:9:\"paragraph\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0handlers\";a:7:{s:12:\"view_builder\";s:38:\"Drupal\\paragraphs\\ParagraphViewBuilder\";s:6:\"access\";s:47:\"Drupal\\paragraphs\\ParagraphAccessControlHandler\";s:14:\"storage_schema\";s:40:\"Drupal\\paragraphs\\ParagraphStorageSchema\";s:4:\"form\";a:3:{s:7:\"default\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";s:6:\"delete\";s:42:\"Drupal\\Core\\Entity\\ContentEntityDeleteForm\";s:4:\"edit\";s:36:\"Drupal\\Core\\Entity\\ContentEntityForm\";}s:10:\"views_data\";s:28:\"Drupal\\views\\EntityViewsData\";s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:15:\"paragraphs_type\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:15:\"paragraphs_item\";s:22:\"\0*\0revision_data_table\";s:35:\"paragraphs_item_revision_field_data\";s:17:\"\0*\0revision_table\";s:24:\"paragraphs_item_revision\";s:13:\"\0*\0data_table\";s:26:\"paragraphs_item_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Paragraph\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Paragraphs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count Paragraph\";s:6:\"plural\";s:17:\"@count Paragraphs\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:32:\"entity.paragraphs_type.edit_form\";s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:14:\"paragraph_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:7:{s:33:\"entity_revision_parent_type_field\";s:11:\"parent_type\";s:31:\"entity_revision_parent_id_field\";s:9:\"parent_id\";s:39:\"entity_revision_parent_field_name_field\";s:17:\"parent_field_name\";s:33:\"common_reference_revisions_target\";b:1;s:27:\"content_translation_ui_skip\";b:1;s:35:\"default_reference_revision_settings\";a:4:{s:20:\"field_storage_config\";a:2:{s:11:\"cardinality\";i:-1;s:8:\"settings\";a:1:{s:11:\"target_type\";s:9:\"paragraph\";}}s:12:\"field_config\";a:1:{s:8:\"settings\";a:1:{s:7:\"handler\";s:17:\"default:paragraph\";}}s:19:\"entity_form_display\";a:1:{s:4:\"type\";s:27:\"entity_reference_paragraphs\";}s:19:\"entity_view_display\";a:1:{s:4:\"type\";s:38:\"entity_reference_revisions_entity_view\";}}s:31:\"serialized_field_property_names\";a:1:{s:17:\"behavior_settings\";a:1:{i:0;s:5:\"value\";}}}s:8:\"\0*\0class\";s:34:\"Drupal\\paragraphs\\Entity\\Paragraph\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','paragraph.field_storage_definitions',_binary 'a:26:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The paragraphs entity language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:135;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:15:\"paragraphs_type\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";s:14:\"Paragraph type\";s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:4:\"type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:166;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:210;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Authored on\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"The time that the Paragraph was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:6:\"region\";s:6:\"hidden\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:9:\"parent_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:247;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Parent ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:63:\"The ID of the parent entity of which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:9:\"parent_id\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"parent_type\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:282;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Parent type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"The entity parent type to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:11:\"parent_type\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:17:\"parent_field_name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:317;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Parent field name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"The entity parent field name to which this entity is referenced.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"parent_field_name\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:17:\"behavior_settings\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:352;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Behavior settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"The behavior plugin settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"a:0:{}\";}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:17:\"behavior_settings\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:387;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:430;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:472;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:10:\"paragraphs\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:9:\"paragraph\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"field_portfolio_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"paragraph.field_portfolio_name\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"paragraph.field_portfolio_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"36a1e41d-b113-42ce-b21c-db18fd074df1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-mzdA6BhBXj5mARRj_JPCeMRbnx6VBhilrk2gdYYX6Bw\";s:10:\"form_token\";s:43:\"F0q2qzUTPU_JeK2JwINzFuS5SG9tVA_R0itZZ8jcuJU\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_portfolio_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:30:\"paragraph.field_portfolio_link\";s:13:\"\0*\0field_name\";s:20:\"field_portfolio_link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:30:\"paragraph.field_portfolio_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"3d451aa1-a0ba-4fd8-8595-f1d653e1e008\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-XMYPKSiZvT0HZgm7Giq_Mj9KXAQ1HFNslX2t7MhHY-s\";s:10:\"form_token\";s:43:\"F0q2qzUTPU_JeK2JwINzFuS5SG9tVA_R0itZZ8jcuJU\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_founder_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"paragraph.field_founder_name\";s:13:\"\0*\0field_name\";s:18:\"field_founder_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_founder_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fde56d2c-d325-4cde-9509-c161c66f52cb\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-TAl80mdv0fGYSP4_zYCgXII4_Qe-CRUTZikO0xpB69g\";s:10:\"form_token\";s:43:\"aj3seXxFTnQmF5vqWl3Yvf0GxOJw2HuIpyq0hB7MpRg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_founder_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"paragraph.field_founder_link\";s:13:\"\0*\0field_name\";s:18:\"field_founder_link\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_founder_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d28ae5a1-423a-40ad-b19c-09d33f96794d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-nrYTsVn9RIf9Xo9RVXCjdXpkERPa4rKTDYC6IgqeJJ8\";s:10:\"form_token\";s:43:\"aj3seXxFTnQmF5vqWl3Yvf0GxOJw2HuIpyq0hB7MpRg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_round_amount\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"paragraph.field_round_amount\";s:13:\"\0*\0field_name\";s:18:\"field_round_amount\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_round_amount\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"1e65e3b5-13f5-4ec6-a589-390f761a7a5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-KKUc-T1qxPnwrFh3d5jDvlX6_EhwijT2MeL_JJVjSTg\";s:10:\"form_token\";s:43:\"GfnPLrWtxeUe1CSyVOr2_KTtkPdW7Vi8bryhvuFT-cE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:13:\"field_commits\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"paragraph.field_commits\";s:13:\"\0*\0field_name\";s:13:\"field_commits\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"paragraph.field_commits\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cd7eead7-fa3d-4ebb-824b-c0b289573f33\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Ro0UEyUSkMqRNbAydDzE4nZDcS1_8VC7sHDpPPCyYLo\";s:10:\"form_token\";s:43:\"GfnPLrWtxeUe1CSyVOr2_KTtkPdW7Vi8bryhvuFT-cE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_bank\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"paragraph.field_bank\";s:13:\"\0*\0field_name\";s:10:\"field_bank\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:2:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"paragraph.field_bank\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4fb8e209-f501-459a-a2e3-bb6ab0521a47\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Ut7CtYYxiiTKqrUTjzG6YdtB0ZuFoaBoa2lJ3Xu1AYE\";s:10:\"form_token\";s:43:\"GfnPLrWtxeUe1CSyVOr2_KTtkPdW7Vi8bryhvuFT-cE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:14:\"field_fundraus\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"paragraph.field_fundraus\";s:13:\"\0*\0field_name\";s:14:\"field_fundraus\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"paragraph.field_fundraus\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d7e377c1-0728-421d-8cc1-f05fd88a1a5b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-IUM5NkezSGoPOy9fJd-MLwHdI0IkC8N17Qvz5Qw8TRY\";s:10:\"form_token\";s:43:\"GfnPLrWtxeUe1CSyVOr2_KTtkPdW7Vi8bryhvuFT-cE\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_analyst_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"paragraph.field_analyst_name\";s:13:\"\0*\0field_name\";s:18:\"field_analyst_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_analyst_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f1eb3694-11c6-4777-913b-248ffe320c07\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Y1kcN9hWKyKbW6xIUlm0ywrIyDuLebVfroE07SozAlk\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:19:\"field_analyst_email\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"paragraph.field_analyst_email\";s:13:\"\0*\0field_name\";s:19:\"field_analyst_email\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"paragraph.field_analyst_email\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"bd91170c-4d87-4bae-9abc-85b147bb34c3\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-ip-RRea039wVylCUGm2MaXeXWtQ5VcbICHJbO_4TxiU\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:18:\"field_startup_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"paragraph.field_startup_name\";s:13:\"\0*\0field_name\";s:18:\"field_startup_name\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:4:\"node\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"paragraph.field_startup_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7225aafb-2b30-4a0a-a1a6-54ee044059bc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"node\";i:1;s:10:\"paragraphs\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Dn3GlJn3wdKVkElH0DqGVyKWRgj_xBHeu0-bCdS7PdA\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_proof_value_add\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"paragraph.field_proof_value_add\";s:13:\"\0*\0field_name\";s:21:\"field_proof_value_add\";s:14:\"\0*\0entity_type\";s:9:\"paragraph\";s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:11:\"target_type\";s:13:\"taxonomy_term\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"paragraph.field_proof_value_add\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"ad21a4fe-27c6-43de-a179-eb87a6164899\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:10:\"paragraphs\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-LptkdgArMhun2waMVUciqhtNX0f58JVY1p-iNEzri_c\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','paragraphs_type.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:15:\"paragraphs_type\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:9:\"icon_uuid\";i:3;s:12:\"icon_default\";i:4;s:11:\"description\";i:5;s:16:\"behavior_plugins\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:15:\"paragraphs_type\";s:16:\"\0*\0originalClass\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:52:\"Drupal\\paragraphs\\ParagraphsTypeAccessControlHandler\";s:12:\"list_builder\";s:54:\"Drupal\\paragraphs\\Controller\\ParagraphsTypeListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:4:\"edit\";s:41:\"Drupal\\paragraphs\\Form\\ParagraphsTypeForm\";s:6:\"delete\";s:50:\"Drupal\\paragraphs\\Form\\ParagraphsTypeDeleteConfirm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:27:\"administer paragraphs types\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"edit-form\";s:50:\"/admin/structure/paragraphs_type/{paragraphs_type}\";s:11:\"delete-form\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/delete\";s:10:\"collection\";s:32:\"/admin/structure/paragraphs_type\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:9:\"paragraph\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraphs type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Paragraphs types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:22:\"@count Paragraphs type\";s:6:\"plural\";s:23:\"@count Paragraphs types\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:27:\"config:paragraphs_type_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:39:\"Drupal\\paragraphs\\Entity\\ParagraphsType\";s:11:\"\0*\0provider\";s:10:\"paragraphs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','pathauto_pattern.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"pattern\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:3:{i:0;s:4:\"type\";i:1;s:6:\"status\";i:2;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"type\";i:3;s:7:\"pattern\";i:4;s:18:\"selection_criteria\";i:5;s:15:\"selection_logic\";i:6;s:6:\"weight\";i:7;s:13:\"relationships\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:16:\"pathauto_pattern\";s:16:\"\0*\0originalClass\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0handlers\";a:5:{s:12:\"list_builder\";s:42:\"Drupal\\pathauto\\PathautoPatternListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:36:\"Drupal\\pathauto\\Form\\PatternEditForm\";s:9:\"duplicate\";s:41:\"Drupal\\pathauto\\Form\\PatternDuplicateForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";s:6:\"enable\";s:38:\"Drupal\\pathauto\\Form\\PatternEnableForm\";s:7:\"disable\";s:39:\"Drupal\\pathauto\\Form\\PatternDisableForm\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:51:\"Drupal\\Core\\Entity\\Routing\\DefaultHtmlRouteProvider\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:19:\"administer pathauto\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:10:\"collection\";s:34:\"/admin/config/search/path/patterns\";s:9:\"edit-form\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:11:\"delete-form\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:6:\"enable\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:7:\"disable\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:14:\"duplicate-form\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Pathauto pattern\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:28:\"config:pathauto_pattern_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:16:\"pathauto_pattern\";}s:8:\"\0*\0class\";s:38:\"Drupal\\pathauto\\Entity\\PathautoPattern\";s:11:\"\0*\0provider\";s:8:\"pathauto\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:11:\"revision_id\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:10:\"path_alias\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\path_alias\\PathAliasStorage\";s:14:\"storage_schema\";s:40:\"Drupal\\path_alias\\PathAliasStorageSchema\";s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:22:\"administer url aliases\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:10:\"path_alias\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";s:19:\"path_alias_revision\";s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:16:\"@count URL alias\";s:6:\"plural\";s:18:\"@count URL aliases\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:11:\"route_match\";}s:14:\"\0*\0constraints\";a:2:{s:15:\"UniquePathAlias\";a:0:{}s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\path_alias\\Entity\\PathAlias\";s:11:\"\0*\0provider\";s:10:\"path_alias\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','path_alias.field_storage_definitions',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:36;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:69;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:103;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"path\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:141;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:9:\"ValidPath\";a:0:{}s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"The source path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"System path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"The path that this alias belongs to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:4:\"path\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"alias\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:187;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:5:\"Regex\";a:2:{s:7:\"pattern\";s:6:\"/^\\//i\";s:7:\"message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"The alias path has to start with a slash.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"URL alias\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"An alias used with this path.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:5:\"alias\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:232;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:0;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:271;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:10:\"path_alias\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:10:\"path_alias\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','quicktabs_instance.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:18:\"quicktabs_instance\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:7:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"renderer\";s:8:\"renderer\";s:7:\"options\";s:7:\"options\";s:15:\"hide_empty_tabs\";s:15:\"hide_empty_tabs\";s:11:\"default_tab\";s:11:\"default_tab\";s:18:\"configuration_data\";s:18:\"configuration_data\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:18:\"quicktabs_instance\";s:16:\"\0*\0originalClass\";s:41:\"Drupal\\quicktabs\\Entity\\QuickTabsInstance\";s:11:\"\0*\0handlers\";a:4:{s:12:\"list_builder\";s:45:\"Drupal\\quicktabs\\QuickTabsInstanceListBuilder\";s:4:\"form\";a:4:{s:3:\"add\";s:47:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm\";s:4:\"edit\";s:47:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceEditForm\";s:6:\"delete\";s:49:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceDeleteForm\";s:9:\"duplicate\";s:52:\"Drupal\\quicktabs\\Form\\QuickTabsInstanceDuplicateForm\";}s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:20:\"administer quicktabs\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:4:\"edit\";s:52:\"/admin/structure/quicktabs/{quicktabs_instance}/edit\";s:3:\"add\";s:30:\"/admin/structure/quicktabs/add\";s:6:\"delete\";s:54:\"/admin/structure/quicktabs/{quicktabs_instance}/delete\";s:9:\"duplicate\";s:57:\"/admin/structure/quicktabs/{quicktabs_instance}/duplicate\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:30:\"config:quicktabs_instance_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:2:{s:6:\"module\";s:9:\"quicktabs\";s:10:\"token_type\";s:18:\"quicktabs_instance\";}s:8:\"\0*\0class\";s:41:\"Drupal\\quicktabs\\Entity\\QuickTabsInstance\";s:11:\"\0*\0provider\";s:9:\"quicktabs\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','rdf_mapping.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:7:\"mapping\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:16:\"targetEntityType\";i:2;s:6:\"bundle\";i:3;s:5:\"types\";i:4;s:13:\"fieldMappings\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"rdf_mapping\";s:16:\"\0*\0originalClass\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"RDF mapping\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"RDF mapping item\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"RDF mappings items\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:23:\"@count RDF mapping item\";s:6:\"plural\";s:24:\"@count RDF mapping items\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:rdf_mapping_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:28:\"Drupal\\rdf\\Entity\\RdfMapping\";s:11:\"\0*\0provider\";s:3:\"rdf\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','rest_resource_config.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:8:\"resource\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:2:\"id\";i:1;s:9:\"plugin_id\";i:2;s:11:\"granularity\";i:3;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:2:\"id\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:20:\"rest_resource_config\";s:16:\"\0*\0originalClass\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:25:\"administer rest resources\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";s:18:\"getLabelFromPlugin\";s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"REST resource configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"REST resource configurations\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:34:\"@count REST resource configuration\";s:6:\"plural\";s:35:\"@count REST resource configurations\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:32:\"config:rest_resource_config_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:20:\"rest_resource_config\";}s:8:\"\0*\0class\";s:37:\"Drupal\\rest\\Entity\\RestResourceConfig\";s:11:\"\0*\0provider\";s:4:\"rest\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','search_page.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"page\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:6:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:4:\"path\";i:3;s:6:\"weight\";i:4;s:6:\"plugin\";i:5;s:13:\"configuration\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"weight\";s:6:\"weight\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:11:\"search_page\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\search\\SearchPageAccessControlHandler\";s:12:\"list_builder\";s:35:\"Drupal\\search\\SearchPageListBuilder\";s:4:\"form\";a:3:{s:3:\"add\";s:36:\"Drupal\\search\\Form\\SearchPageAddForm\";s:4:\"edit\";s:37:\"Drupal\\search\\Form\\SearchPageEditForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:17:\"administer search\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:9:\"edit-form\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:11:\"delete-form\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:6:\"enable\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:7:\"disable\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:11:\"set-default\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:10:\"collection\";s:26:\"/admin/config/search/pages\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"search page\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:18:\"@count search page\";s:6:\"plural\";s:19:\"@count search pages\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:23:\"config:search_page_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\search\\Entity\\SearchPage\";s:11:\"\0*\0provider\";s:6:\"search\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:4:\"uuid\";s:4:\"uuid\";s:6:\"bundle\";s:12:\"shortcut_set\";s:5:\"label\";s:5:\"title\";s:8:\"langcode\";s:8:\"langcode\";s:8:\"revision\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:8:\"shortcut\";s:16:\"\0*\0originalClass\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:44:\"Drupal\\shortcut\\ShortcutAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:3:\"add\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:4:\"edit\";s:28:\"Drupal\\shortcut\\ShortcutForm\";s:6:\"delete\";s:39:\"Drupal\\shortcut\\Form\\ShortcutDeleteForm\";}s:7:\"storage\";s:46:\"Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:3:{s:9:\"canonical\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:11:\"delete-form\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:9:\"edit-form\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:12:\"shortcut_set\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:8:\"shortcut\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:19:\"shortcut_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut link\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"shortcut links\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count shortcut link\";s:6:\"plural\";s:21:\"@count shortcut links\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:1:{s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:31:\"Drupal\\shortcut\\Entity\\Shortcut\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','shortcut.field_storage_definitions',_binary 'a:8:{s:2:\"id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The ID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:2:\"id\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The UUID of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"The language code of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:12:\"shortcut_set\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:116;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:12:\"shortcut_set\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"The bundle of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:12:\"shortcut_set\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"title\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:154;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The name of the shortcut.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:12:\"translatable\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-10;s:8:\"settings\";a:1:{s:4:\"size\";i:40;}}}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:5:\"title\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:197;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Weight among shortcuts in the same shortcut set.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"link\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:3:{s:3:\"uri\";a:3:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;}s:5:\"title\";a:3:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;}s:7:\"options\";a:4:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;}}s:7:\"indexes\";a:1:{s:3:\"uri\";a:1:{i:0;a:2:{i:0;s:3:\"uri\";i:1;i:30;}}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:234;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:link\";s:8:\"settings\";a:2:{s:5:\"title\";i:0;s:9:\"link_type\";i:1;}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Path\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"The location this shortcut points to.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:12:\"link_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:4:\"link\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:287;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"shortcut\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:8:\"shortcut\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}}'),('entity.definitions.installed','shortcut_set.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"set\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:2:{i:0;s:2:\"id\";i:1;s:5:\"label\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:12:\"shortcut_set\";s:16:\"\0*\0originalClass\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:34:\"Drupal\\shortcut\\ShortcutSetStorage\";s:6:\"access\";s:47:\"Drupal\\shortcut\\ShortcutSetAccessControlHandler\";s:12:\"list_builder\";s:38:\"Drupal\\shortcut\\ShortcutSetListBuilder\";s:4:\"form\";a:5:{s:7:\"default\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:3:\"add\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:4:\"edit\";s:31:\"Drupal\\shortcut\\ShortcutSetForm\";s:9:\"customize\";s:33:\"Drupal\\shortcut\\Form\\SetCustomize\";s:6:\"delete\";s:42:\"Drupal\\shortcut\\Form\\ShortcutSetDeleteForm\";}}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:14:\"customize-form\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:11:\"delete-form\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:9:\"edit-form\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:10:\"collection\";s:37:\"/admin/config/user-interface/shortcut\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:8:\"shortcut\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"shortcut set\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"shortcut sets\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:19:\"@count shortcut set\";s:6:\"plural\";s:20:\"@count shortcut sets\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:24:\"config:shortcut_set_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:34:\"Drupal\\shortcut\\Entity\\ShortcutSet\";s:11:\"\0*\0provider\";s:8:\"shortcut\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:4:{s:13:\"revision_user\";s:13:\"revision_user\";s:16:\"revision_created\";s:16:\"revision_created\";s:20:\"revision_log_message\";s:20:\"revision_log_message\";s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"tid\";s:8:\"revision\";s:11:\"revision_id\";s:6:\"bundle\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:9:\"published\";s:6:\"status\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:13:\"taxonomy_term\";s:16:\"\0*\0originalClass\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:27:\"Drupal\\taxonomy\\TermStorage\";s:14:\"storage_schema\";s:33:\"Drupal\\taxonomy\\TermStorageSchema\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";s:12:\"list_builder\";s:36:\"Drupal\\Core\\Entity\\EntityListBuilder\";s:6:\"access\";s:40:\"Drupal\\taxonomy\\TermAccessControlHandler\";s:10:\"views_data\";s:29:\"Drupal\\taxonomy\\TermViewsData\";s:4:\"form\";a:2:{s:7:\"default\";s:24:\"Drupal\\taxonomy\\TermForm\";s:6:\"delete\";s:35:\"Drupal\\taxonomy\\Form\\TermDeleteForm\";}s:11:\"translation\";s:38:\"Drupal\\taxonomy\\TermTranslationHandler\";s:10:\"moderation\";s:0:\"\";}s:19:\"\0*\0admin_permission\";N;s:25:\"\0*\0permission_granularity\";s:6:\"bundle\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:11:\"delete-form\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:9:\"edit-form\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:6:\"create\";s:14:\"/taxonomy/term\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";s:19:\"taxonomy_vocabulary\";s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"\0*\0base_table\";s:18:\"taxonomy_term_data\";s:22:\"\0*\0revision_data_table\";s:28:\"taxonomy_term_field_revision\";s:17:\"\0*\0revision_table\";s:22:\"taxonomy_term_revision\";s:13:\"\0*\0data_table\";s:24:\"taxonomy_term_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"taxonomy term\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"taxonomy terms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:20:\"@count taxonomy term\";s:6:\"plural\";s:21:\"@count taxonomy terms\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";s:17:\"taxonomy_term_uri\";s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:40:\"entity.taxonomy_vocabulary.overview_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:18:\"taxonomy_term_list\";}s:14:\"\0*\0constraints\";a:3:{s:17:\"TaxonomyHierarchy\";a:0:{}s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:27:\"Drupal\\taxonomy\\Entity\\Term\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','taxonomy_term.field_storage_definitions',_binary 'a:20:{s:3:\"tid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Term ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The term ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"tid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The term UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"revision_id\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Revision ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"revision_id\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:111;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:2:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;}}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The term language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:3:\"vid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:151;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:19:\"taxonomy_vocabulary\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"The vocabulary to which the term is assigned.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:3:\"vid\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:189;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision create time\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:47:\"The time that the current revision was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_created\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:13:\"revision_user\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:219;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:4:\"user\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Revision user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:50:\"The user ID of the author of the current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:13:\"revision_user\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:20:\"revision_log_message\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:256;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:22:\"field_item:string_long\";s:8:\"settings\";a:1:{s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:7:\"display\";a:1:{s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:20:\"revision_log_message\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:295;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:7:\"display\";a:1:{s:4:\"form\";a:2:{s:7:\"options\";a:3:{s:4:\"type\";s:16:\"boolean_checkbox\";s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:6:\"weight\";i:100;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:343;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"required\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:6:\"string\";s:6:\"weight\";i:-5;}}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:-5;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:11:\"description\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"text_long\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:2:{s:5:\"value\";a:2:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";}s:6:\"format\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:6:\"format\";a:1:{i:0;s:6:\"format\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:387;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:text_long\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Description\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:7:\"display\";a:2:{s:4:\"view\";a:2:{s:7:\"options\";a:3:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}s:4:\"form\";a:2:{s:7:\"options\";a:2:{s:4:\"type\";s:14:\"text_textfield\";s:6:\"weight\";i:0;}s:12:\"configurable\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:11:\"description\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"weight\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:432;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Weight\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"The weight of this term in relation to other terms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"weight\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"parent\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:472;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:13:\"taxonomy_term\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Term Parents\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"The parents of this term.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:6:\"parent\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:508;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the term was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:539;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:16:\"revision_default\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:582;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:11:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Default revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"A flag indicating whether this was a default revision when it was saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:16:\"storage_required\";b:1;s:8:\"internal\";b:1;s:12:\"translatable\";b:0;s:12:\"revisionable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:16:\"revision_default\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:29:\"revision_translation_affected\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:624;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Revision translation affected\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:72:\"Indicates if the last edit of a translation belongs to current revision.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:12:\"revisionable\";b:1;s:12:\"translatable\";b:1;s:8:\"provider\";s:8:\"taxonomy\";s:10:\"field_name\";s:29:\"revision_translation_affected\";s:11:\"entity_type\";s:13:\"taxonomy_term\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:10:\"field_text\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:24:\"taxonomy_term.field_text\";s:13:\"\0*\0field_name\";s:10:\"field_text\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:24:\"taxonomy_term.field_text\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f7e179b4-57c1-4230-b705-61cb6f5fe6cd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-FT9JAqX3tdm7IzDROWqP8ASjoT6_Nhj27iwct2HKS6M\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_background_color\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"taxonomy_term.field_background_color\";s:13:\"\0*\0field_name\";s:22:\"field_background_color\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:16:\"color_field_type\";s:9:\"\0*\0module\";s:11:\"color_field\";s:11:\"\0*\0settings\";a:1:{s:6:\"format\";s:7:\"#HEXHEX\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"taxonomy_term.field_background_color\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"7cff66e7-411e-4629-8c07-765d5f3b7c95\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:11:\"color_field\";i:1;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-bFSCK_MvFk1oWfXDjCcEB9q-Q3EGeM-el7ldNt7R6T8\";s:10:\"form_token\";s:43:\"bearZ-3oJglv27Q-N8_vd7lE2JpcXGOimBpGHnvtXFg\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:17:\"field_crypto_logo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:31:\"taxonomy_term.field_crypto_logo\";s:13:\"\0*\0field_name\";s:17:\"field_crypto_logo\";s:14:\"\0*\0entity_type\";s:13:\"taxonomy_term\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:36:\"17acf42e-b734-48e2-9866-070693897d38\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:31:\"taxonomy_term.field_crypto_logo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9ac24782-e1fd-46e2-9310-c8fbb8e7a1a5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:8:\"taxonomy\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-fbDYisEycVYYt7QqJhFPEP1N6QFwJ7sZ3S-9pgUjj44\";s:10:\"form_token\";s:43:\"TQ-SMhg-v-cX2P_0z0vUwHZxzH5dqfR7GGA9rGsve90\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','taxonomy_vocabulary.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:10:\"vocabulary\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:4:{i:0;s:4:\"name\";i:1;s:3:\"vid\";i:2;s:11:\"description\";i:3;s:6:\"weight\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:3:\"vid\";s:5:\"label\";s:4:\"name\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:19:\"taxonomy_vocabulary\";s:16:\"\0*\0originalClass\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0handlers\";a:5:{s:7:\"storage\";s:33:\"Drupal\\taxonomy\\VocabularyStorage\";s:12:\"list_builder\";s:37:\"Drupal\\taxonomy\\VocabularyListBuilder\";s:6:\"access\";s:46:\"Drupal\\taxonomy\\VocabularyAccessControlHandler\";s:4:\"form\";a:4:{s:7:\"default\";s:30:\"Drupal\\taxonomy\\VocabularyForm\";s:5:\"reset\";s:40:\"Drupal\\taxonomy\\Form\\VocabularyResetForm\";s:6:\"delete\";s:41:\"Drupal\\taxonomy\\Form\\VocabularyDeleteForm\";s:8:\"overview\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:14:\"route_provider\";a:1:{s:4:\"html\";s:54:\"Drupal\\taxonomy\\Entity\\Routing\\VocabularyRouteProvider\";}}s:19:\"\0*\0admin_permission\";s:19:\"administer taxonomy\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:6:{s:8:\"add-form\";s:29:\"/admin/structure/taxonomy/add\";s:11:\"delete-form\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:10:\"reset-form\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:13:\"overview-form\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:9:\"edit-form\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:10:\"collection\";s:25:\"/admin/structure/taxonomy\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";s:13:\"taxonomy_term\";s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Taxonomy vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"vocabulary\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"vocabularies\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:17:\"@count vocabulary\";s:6:\"plural\";s:19:\"@count vocabularies\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:31:\"config:taxonomy_vocabulary_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:33:\"Drupal\\taxonomy\\Entity\\Vocabulary\";s:11:\"\0*\0provider\";s:8:\"taxonomy\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','tour.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:2:{i:0;s:19:\"routes.*.route_name\";i:1;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:6:\"routes\";i:4;s:4:\"tips\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:8:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"tour\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0handlers\";a:3:{s:12:\"view_builder\";s:27:\"Drupal\\tour\\TourViewBuilder\";s:6:\"access\";s:36:\"Drupal\\tour\\TourAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:29:\"administer site configuration\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"tour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"tours\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count tour\";s:6:\"plural\";s:12:\"@count tours\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:tour_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\tour\\Entity\\Tour\";s:11:\"\0*\0provider\";s:4:\"tour\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','ultimate_cron_job.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:3:\"job\";s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:9:{i:0;s:5:\"title\";i:1;s:2:\"id\";i:2;s:6:\"status\";i:3;s:6:\"weight\";i:4;s:6:\"module\";i:5;s:8:\"callback\";i:6;s:9:\"scheduler\";i:7;s:8:\"launcher\";i:8;s:6:\"logger\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:10:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"title\";s:6:\"status\";s:6:\"status\";s:6:\"weight\";s:6:\"weight\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:17:\"ultimate_cron_job\";s:16:\"\0*\0originalClass\";s:35:\"Drupal\\ultimate_cron\\Entity\\CronJob\";s:11:\"\0*\0handlers\";a:4:{s:6:\"access\";s:48:\"Drupal\\ultimate_cron\\CronJobAccessControlHandler\";s:12:\"list_builder\";s:39:\"Drupal\\ultimate_cron\\CronJobListBuilder\";s:4:\"form\";a:4:{s:7:\"default\";s:37:\"Drupal\\ultimate_cron\\Form\\CronJobForm\";s:6:\"delete\";s:36:\"\\Drupal\\Core\\Entity\\EntityDeleteForm\";s:7:\"disable\";s:44:\"Drupal\\ultimate_cron\\Form\\CronJobDisableForm\";s:6:\"enable\";s:43:\"Drupal\\ultimate_cron\\Form\\CronJobEnableForm\";}s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:24:\"administer ultimate cron\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:8:{s:9:\"edit-form\";s:57:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}\";s:11:\"delete-form\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/delete\";s:10:\"collection\";s:30:\"/admin/config/system/cron/jobs\";s:3:\"run\";s:54:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/run\";s:7:\"disable\";s:65:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/disable\";s:6:\"enable\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/enable\";s:4:\"logs\";s:55:\"/admin/config/system/cron/jobs/logs/{ultimate_cron_job}\";s:6:\"unlock\";s:57:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/unlock\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Cron Job\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";s:0:\"\";s:17:\"\0*\0label_singular\";s:0:\"\";s:15:\"\0*\0label_plural\";s:0:\"\";s:14:\"\0*\0label_count\";a:0:{}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:29:\"config:ultimate_cron_job_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:1:{s:10:\"token_type\";s:17:\"ultimate_cron_job\";}s:8:\"\0*\0class\";s:35:\"Drupal\\ultimate_cron\\Entity\\CronJob\";s:11:\"\0*\0provider\";s:13:\"ultimate_cron\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.entity_type',_binary 'O:36:\"Drupal\\Core\\Entity\\ContentEntityType\":42:{s:25:\"\0*\0revision_metadata_keys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:31:\"\0*\0requiredRevisionMetadataKeys\";a:1:{s:16:\"revision_default\";s:16:\"revision_default\";}s:15:\"\0*\0static_cache\";b:1;s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:7:{s:2:\"id\";s:3:\"uid\";s:8:\"langcode\";s:8:\"langcode\";s:4:\"uuid\";s:4:\"uuid\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";}s:5:\"\0*\0id\";s:4:\"user\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0handlers\";a:9:{s:7:\"storage\";s:23:\"Drupal\\user\\UserStorage\";s:14:\"storage_schema\";s:29:\"Drupal\\user\\UserStorageSchema\";s:6:\"access\";s:36:\"Drupal\\user\\UserAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\UserListBuilder\";s:10:\"views_data\";s:25:\"Drupal\\user\\UserViewsData\";s:14:\"route_provider\";a:1:{s:4:\"html\";s:36:\"Drupal\\user\\Entity\\UserRouteProvider\";}s:4:\"form\";a:3:{s:7:\"default\";s:23:\"Drupal\\user\\ProfileForm\";s:6:\"cancel\";s:31:\"Drupal\\user\\Form\\UserCancelForm\";s:8:\"register\";s:24:\"Drupal\\user\\RegisterForm\";}s:11:\"translation\";s:37:\"Drupal\\user\\ProfileTranslationHandler\";s:12:\"view_builder\";s:36:\"Drupal\\Core\\Entity\\EntityViewBuilder\";}s:19:\"\0*\0admin_permission\";s:16:\"administer users\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:9:\"canonical\";s:12:\"/user/{user}\";s:9:\"edit-form\";s:17:\"/user/{user}/edit\";s:11:\"cancel-form\";s:19:\"/user/{user}/cancel\";s:10:\"collection\";s:13:\"/admin/people\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";s:5:\"users\";s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";s:16:\"users_field_data\";s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:1;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"User\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"user\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"users\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count user\";s:6:\"plural\";s:12:\"@count users\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:7:\"content\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";s:22:\"entity.user.admin_form\";s:26:\"\0*\0common_reference_target\";b:1;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:9:\"user_list\";}s:14:\"\0*\0constraints\";a:2:{s:13:\"EntityChanged\";N;s:26:\"EntityUntranslatableFields\";N;}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\User\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','user.field_storage_definitions',_binary 'a:34:{s:3:\"uid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"integer\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:2;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:integer\";s:8:\"settings\";a:6:{s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:3:\"min\";s:0:\"\";s:3:\"max\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"User ID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"The user ID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:3:\"uid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"uuid\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:4:\"uuid\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:1:{s:5:\"value\";a:1:{i:0;s:5:\"value\";}}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:40;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:15:\"field_item:uuid\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:128;s:8:\"is_ascii\";b:1;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"UUID\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"read-only\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"The user UUID.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"uuid\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:77;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"display\";a:2:{s:4:\"view\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}s:4:\"form\";a:1:{s:7:\"options\";a:1:{s:6:\"region\";s:6:\"hidden\";}}}s:12:\"translatable\";b:1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The user language code.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"preferred_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:115;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"Preferred language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"The user\'s preferred language code for receiving emails and viewing the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:18:\"preferred_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:24:\"preferred_admin_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"language\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:152;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:19:\"field_item:language\";s:8:\"settings\";a:0:{}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:2:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:60:\"Drupal\\user\\Entity\\User::getAllowedConfigurableLanguageCodes\";}s:6:\"Length\";a:1:{s:3:\"max\";i:12;}}}}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Preferred admin language code\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:68:\"The user\'s preferred language code for viewing administration pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:24:\"preferred_admin_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"name\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:192;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:5:\"class\";s:25:\"\\Drupal\\user\\UserNameItem\";}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Name\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"The name of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"required\";b:1;s:11:\"constraints\";a:2:{s:8:\"UserName\";a:0:{}s:14:\"UserNameUnique\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"name\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"pass\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:8:\"password\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:231;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:19:\"field_item:password\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:255;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Password\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The password of this user (hashed).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"constraints\";a:1:{s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"pass\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"mail\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:267;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:9:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The email of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:11:\"constraints\";a:3:{s:14:\"UserMailUnique\";N;s:16:\"UserMailRequired\";N;s:18:\"ProtectedUserField\";N;}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"mail\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:8:\"timezone\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:304;s:13:\"\0*\0definition\";a:4:{s:4:\"type\";s:17:\"field_item:string\";s:8:\"settings\";a:3:{s:10:\"max_length\";i:32;s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:11:\"constraints\";a:1:{s:11:\"ComplexData\";a:1:{s:5:\"value\";a:1:{s:13:\"AllowedValues\";a:1:{s:8:\"callback\";s:44:\"Drupal\\user\\Entity\\User::getAllowedTimezones\";}}}}s:5:\"class\";s:24:\"Drupal\\user\\TimeZoneItem\";}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Timezone\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"The timezone of this user.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:8:\"timezone\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"status\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:344;s:13:\"\0*\0definition\";a:3:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:5:\"class\";s:22:\"Drupal\\user\\StatusItem\";}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"User status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Whether the user is active or blocked.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"status\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"created\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"created\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:386;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:created\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Created\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"The time that the user was created.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"created\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:7:\"changed\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"changed\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:415;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:changed\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Changed\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"The time that the user was last edited.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:7:\"changed\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:6:\"access\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:445;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Last access\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"The time that the user last accessed the site.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:6:\"access\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"login\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:9:\"timestamp\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:1:{s:4:\"type\";s:3:\"int\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:477;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:20:\"field_item:timestamp\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last login\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"The time that the user last logged in.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"login\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:4:\"init\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:5:\"email\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:509;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:16:\"field_item:email\";s:8:\"settings\";a:0:{}}}s:13:\"\0*\0definition\";a:8:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Initial email\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"The email address used for initial account creation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:4:\"init\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:5:\"roles\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:16:\"entity_reference\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:9:\"target_id\";a:3:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;}}s:7:\"indexes\";a:1:{s:9:\"target_id\";a:1:{i:0;s:9:\"target_id\";}}s:11:\"unique keys\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:542;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:27:\"field_item:entity_reference\";s:8:\"settings\";a:3:{s:11:\"target_type\";s:9:\"user_role\";s:7:\"handler\";s:7:\"default\";s:16:\"handler_settings\";a:0:{}}}}s:13:\"\0*\0definition\";a:7:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"cardinality\";i:-1;s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"The roles the user has.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:5:\"roles\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;}}s:16:\"default_langcode\";O:37:\"Drupal\\Core\\Field\\BaseFieldDefinition\":5:{s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0schema\";a:4:{s:7:\"columns\";a:1:{s:5:\"value\";a:2:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";}}s:11:\"unique keys\";a:0:{}s:7:\"indexes\";a:0:{}s:12:\"foreign keys\";a:0:{}}s:10:\"\0*\0indexes\";a:0:{}s:17:\"\0*\0itemDefinition\";O:51:\"Drupal\\Core\\Field\\TypedData\\FieldItemDataDefinition\":2:{s:18:\"\0*\0fieldDefinition\";r:578;s:13:\"\0*\0definition\";a:2:{s:4:\"type\";s:18:\"field_item:boolean\";s:8:\"settings\";a:2:{s:8:\"on_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:2:\"On\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"off_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Off\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}}}s:13:\"\0*\0definition\";a:10:{s:5:\"label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Default translation\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"A flag indicating whether this is the default translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"translatable\";b:1;s:12:\"revisionable\";b:1;s:13:\"default_value\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}s:8:\"provider\";s:4:\"user\";s:10:\"field_name\";s:16:\"default_langcode\";s:11:\"entity_type\";s:4:\"user\";s:6:\"bundle\";N;s:13:\"initial_value\";N;}}s:18:\"field_who_are_you_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:23:\"user.field_who_are_you_\";s:13:\"\0*\0field_name\";s:18:\"field_who_are_you_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:4:{s:7:\"buidler\";s:15:\"Startup/founder\";s:8:\"investor\";s:8:\"Investor\";s:6:\"expert\";s:13:\"Expert/Mentor\";s:10:\"core_tribe\";s:10:\"Core Tribe\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:23:\"user.field_who_are_you_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"9a161840-2f47-4eb9-92e3-6a27e5dcdb7a\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9JRU1XYTCViLoYT6XuRnIx745OsikVcV15qIHOiuu-4\";s:10:\"form_token\";s:43:\"GMldF90Huur0TgkC0G_1plUdmxaI3HnSusbN5gU_CDA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_what_does_buidl_mean_to_yo\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:13:\"\0*\0field_name\";s:32:\"field_what_does_buidl_mean_to_yo\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"string_long\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:1:{s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_what_does_buidl_mean_to_yo\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"503d6102-b023-4b44-b83a-ba17626e3e30\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-aeyMX4fipkOVfEdD4Y1bbUAEL2_N81YdCWEMyMlkV-E\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_when_did_you_buy_your_firs\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"user.field_when_did_you_buy_your_firs\";s:13:\"\0*\0field_name\";s:32:\"field_when_did_you_buy_your_firs\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"500\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_when_did_you_buy_your_firs\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c2f60519-0d29-485b-adc4-f3e80d3ebf43\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-9lhn5o6qpnjAoapeQ_anP_6CkIJoDDn4PMfqt3ERwQg\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:22:\"field_your_linkedin_pr\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:27:\"user.field_your_linkedin_pr\";s:13:\"\0*\0field_name\";s:22:\"field_your_linkedin_pr\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:27:\"user.field_your_linkedin_pr\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"701f1e1f-6653-4a7c-a2b7-7cadebb089c4\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-MVyGx94Wu94jmJ1Rs1tpGzsjZujUXI0NZxKAdOMICWg\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_your_twitter_profile_link_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"user.field_your_twitter_profile_link_\";s:13:\"\0*\0field_name\";s:32:\"field_your_twitter_profile_link_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_your_twitter_profile_link_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8983767c-22da-4a21-b769-f6d85c765970\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-r-oEPqsSPCcOPYFMa55022reX-NG61TholYRCEjQORQ\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_your_personal_website_link\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"user.field_your_personal_website_link\";s:13:\"\0*\0field_name\";s:32:\"field_your_personal_website_link\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:4:\"link\";s:9:\"\0*\0module\";s:4:\"link\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_your_personal_website_link\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"c31700c0-f0f3-44b6-9aed-2889d70a5f14\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:4:\"link\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-Vcc0JOZPgOauFLY4pRJ7mfWBvsNwZmrdHO22bVuNNAM\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:32:\"field_why_did_the_chicken_cross_\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:37:\"user.field_why_did_the_chicken_cross_\";s:13:\"\0*\0field_name\";s:32:\"field_why_did_the_chicken_cross_\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"420\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:37:\"user.field_why_did_the_chicken_cross_\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"b125c707-b7f1-4158-85a9-2b2e6820ca1b\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-S07MP91weNT5WXnSBmBY9YiBgeUtC-a1iCwcdBYocIw\";s:10:\"form_token\";s:43:\"7REoZgTy-uoC0ubXty6yo0qXES-KnflTg-YT7jNztg0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:21:\"field_profile_picture\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:26:\"user.field_profile_picture\";s:13:\"\0*\0field_name\";s:21:\"field_profile_picture\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:5:\"image\";s:9:\"\0*\0module\";s:5:\"image\";s:11:\"\0*\0settings\";a:5:{s:10:\"uri_scheme\";s:6:\"public\";s:13:\"default_image\";a:5:{s:4:\"uuid\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";N;s:6:\"height\";N;}s:11:\"target_type\";s:4:\"file\";s:13:\"display_field\";b:0;s:15:\"display_default\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:26:\"user.field_profile_picture\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"8592c8da-5dd3-4ee2-a21c-2e831cad10dc\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:3:{i:0;s:4:\"file\";i:1;s:5:\"image\";i:2;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-uiFt-VHgn8WYpCwYdxcP2SJoDk8XAwaFNk7cIOqUhd0\";s:10:\"form_token\";s:43:\"GngvNl9u0aeyQRyqNsGpU6wTh4OoMKswGdiuMb_-yt0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:10:\"field_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:15:\"user.field_name\";s:13:\"\0*\0field_name\";s:10:\"field_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:15:\"user.field_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"038fc3c6-60e3-42db-8c00-1c23dce9e3f5\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-qDe0rmDnHqxaspMUzKB1JIU7GlFPZen7urBwMGCe9Wk\";s:10:\"form_token\";s:43:\"GngvNl9u0aeyQRyqNsGpU6wTh4OoMKswGdiuMb_-yt0\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:16:\"field_first_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:21:\"user.field_first_name\";s:13:\"\0*\0field_name\";s:16:\"field_first_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:21:\"user.field_first_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"eff87489-66e4-4a14-b812-8c37dcb8af65\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-WGrGSqToX6B9jGgwPxcGIq9N4C6TNiOa1bZeNGNaE6c\";s:10:\"form_token\";s:43:\"EbrHNsJOVk8lUvhBUcfk9DDptdWmw_Al1XGbOkVW98U\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:15:\"field_last_name\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:20:\"user.field_last_name\";s:13:\"\0*\0field_name\";s:15:\"field_last_name\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:20:\"user.field_last_name\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fd4e31de-252e-4331-8c46-6af65687a69d\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-KjOJ0b8WrkFz5MuKsI-xtFZUTasz-z0d4em4izggu00\";s:10:\"form_token\";s:43:\"EbrHNsJOVk8lUvhBUcfk9DDptdWmw_Al1XGbOkVW98U\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:31:\"field_profile_when_first_crypto\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:36:\"user.field_profile_when_first_crypto\";s:13:\"\0*\0field_name\";s:31:\"field_profile_when_first_crypto\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:8:\"datetime\";s:9:\"\0*\0module\";s:8:\"datetime\";s:11:\"\0*\0settings\";a:1:{s:13:\"datetime_type\";s:8:\"datetime\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:36:\"user.field_profile_when_first_crypto\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"4322b666-680c-4636-86cc-9effdd56e200\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:8:\"datetime\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-_WwdVTcrfVRyKbpbv7TjWY7QA3rd-gqZaMflnkv4QS0\";s:10:\"form_token\";s:43:\"3ozO5ZbsCTVAfc-KSHfwpuB1AN_T_aiB10WJ85XpSMs\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_user_refer_buidlso\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"user.field_user_refer_buidlso\";s:13:\"\0*\0field_name\";s:24:\"field_user_refer_buidlso\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"user.field_user_refer_buidlso\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2b5c6316-6e00-48e5-afe3-53c5e7dcecee\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-1NwsoSx5fnEyax_8EjopQRnnTI-QxqSsCfAbjhBVqVM\";s:10:\"form_token\";s:43:\"Dweb6FVgFTATuPnXD7_OoNssU4B8qsLYk4pT0wM1JHI\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:24:\"field_user_referred_from\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:29:\"user.field_user_referred_from\";s:13:\"\0*\0field_name\";s:24:\"field_user_referred_from\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:11:\"list_string\";s:9:\"\0*\0module\";s:7:\"options\";s:11:\"\0*\0settings\";a:2:{s:14:\"allowed_values\";a:9:{s:7:\"twitter\";s:7:\"Twitter\";s:8:\"linkedIn\";s:9:\"Linked In\";s:7:\"youtube\";s:7:\"Youtube\";s:7:\"discord\";s:7:\"Discord\";s:13:\"search_result\";s:13:\"Search Result\";s:9:\"saw_an_ad\";s:9:\"Saw an ad\";s:15:\"saw_at_an_event\";s:15:\"Saw at an event\";s:17:\"heard_from_friend\";s:19:\"Heard from a friend\";s:5:\"other\";s:5:\"Other\";}s:23:\"allowed_values_function\";s:0:\"\";}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:29:\"user.field_user_referred_from\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"2483d4c5-edc4-4598-805e-762d93ea8d39\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:2:{i:0;s:7:\"options\";i:1;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-7-j3pyZplENf1yhTm2M-R9Emsmd9zpfLkTT4jOfaw3Q\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:29:\"field_user_ticking_terms_cond\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:34:\"user.field_user_ticking_terms_cond\";s:13:\"\0*\0field_name\";s:29:\"field_user_ticking_terms_cond\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:7:\"boolean\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:0:{}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:34:\"user.field_user_ticking_terms_cond\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"fe2fb0f1-2c0b-4736-8028-9b7d92c2d463\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-An3B5LTOQsrdY81_f-UjcG9bx-4WXZrWEvbIN64szg0\";s:10:\"form_token\";s:43:\"bdHRcg_g6SFI7pDubIAs6JVN-wNJPFk-TR3EHtDtgbA\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:20:\"field_other_referral\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:25:\"user.field_other_referral\";s:13:\"\0*\0field_name\";s:20:\"field_other_referral\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:25:\"user.field_other_referral\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"d988c8ab-341b-4252-ae54-a852c69dd9b8\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-mMhi2RmNtAd1OErGoC3ydcygXGdETBuFxm34kui7KJo\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}s:23:\"field_where_do_you_work\";O:38:\"Drupal\\field\\Entity\\FieldStorageConfig\":35:{s:5:\"\0*\0id\";s:28:\"user.field_where_do_you_work\";s:13:\"\0*\0field_name\";s:23:\"field_where_do_you_work\";s:14:\"\0*\0entity_type\";s:4:\"user\";s:7:\"\0*\0type\";s:6:\"string\";s:9:\"\0*\0module\";s:4:\"core\";s:11:\"\0*\0settings\";a:3:{s:10:\"max_length\";s:3:\"255\";s:8:\"is_ascii\";b:0;s:14:\"case_sensitive\";b:0;}s:14:\"\0*\0cardinality\";s:1:\"1\";s:15:\"\0*\0translatable\";b:1;s:9:\"\0*\0locked\";b:0;s:25:\"\0*\0persist_with_no_fields\";b:0;s:14:\"custom_storage\";b:0;s:10:\"\0*\0indexes\";a:0:{}s:10:\"\0*\0deleted\";b:0;s:13:\"\0*\0originalId\";s:28:\"user.field_where_do_you_work\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"cddeb0cb-9a4d-4bf8-bdfe-86ffcea8f336\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:20:\"field_storage_config\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:1:{s:6:\"module\";a:1:{i:0;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;s:18:\"cardinality_number\";s:1:\"1\";s:6:\"submit\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Save field settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"form_build_id\";s:48:\"form-HoVq-guxDfuu9G-xORyWU1eM6asl7WJ_8K0ps7Q5Hcg\";s:10:\"form_token\";s:43:\"5f2W5y0oA9KKIZx4f0KCtodWQVfugvDjHYBcKQJZMac\";s:7:\"form_id\";s:30:\"field_storage_config_edit_form\";}}'),('entity.definitions.installed','user_role.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";s:4:\"role\";s:15:\"\0*\0static_cache\";b:1;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:5:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"weight\";i:3;s:8:\"is_admin\";i:4;s:11:\"permissions\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:6:\"weight\";s:6:\"weight\";s:5:\"label\";s:5:\"label\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:9:\"user_role\";s:16:\"\0*\0originalClass\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0handlers\";a:4:{s:7:\"storage\";s:23:\"Drupal\\user\\RoleStorage\";s:6:\"access\";s:36:\"Drupal\\user\\RoleAccessControlHandler\";s:12:\"list_builder\";s:27:\"Drupal\\user\\RoleListBuilder\";s:4:\"form\";a:2:{s:7:\"default\";s:20:\"Drupal\\user\\RoleForm\";s:6:\"delete\";s:35:\"Drupal\\Core\\Entity\\EntityDeleteForm\";}}s:19:\"\0*\0admin_permission\";s:22:\"administer permissions\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:4:{s:11:\"delete-form\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:9:\"edit-form\";s:38:\"/admin/people/roles/manage/{user_role}\";s:21:\"edit-permissions-form\";s:37:\"/admin/people/permissions/{user_role}\";s:10:\"collection\";s:19:\"/admin/people/roles\";}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"roles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count role\";s:6:\"plural\";s:12:\"@count roles\";s:7:\"context\";N;}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:21:\"config:user_role_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:23:\"Drupal\\user\\Entity\\Role\";s:11:\"\0*\0provider\";s:4:\"user\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.definitions.installed','view.entity_type',_binary 'O:42:\"Drupal\\Core\\Config\\Entity\\ConfigEntityType\":44:{s:16:\"\0*\0config_prefix\";N;s:15:\"\0*\0static_cache\";b:0;s:14:\"\0*\0lookup_keys\";a:1:{i:0;s:4:\"uuid\";}s:16:\"\0*\0config_export\";a:8:{i:0;s:2:\"id\";i:1;s:5:\"label\";i:2;s:6:\"module\";i:3;s:11:\"description\";i:4;s:3:\"tag\";i:5;s:10:\"base_table\";i:6;s:10:\"base_field\";i:7;s:7:\"display\";}s:21:\"\0*\0mergedConfigExport\";a:0:{}s:15:\"\0*\0render_cache\";b:1;s:19:\"\0*\0persistent_cache\";b:1;s:14:\"\0*\0entity_keys\";a:9:{s:2:\"id\";s:2:\"id\";s:5:\"label\";s:5:\"label\";s:6:\"status\";s:6:\"status\";s:8:\"revision\";s:0:\"\";s:6:\"bundle\";s:0:\"\";s:8:\"langcode\";s:8:\"langcode\";s:16:\"default_langcode\";s:16:\"default_langcode\";s:29:\"revision_translation_affected\";s:29:\"revision_translation_affected\";s:4:\"uuid\";s:4:\"uuid\";}s:5:\"\0*\0id\";s:4:\"view\";s:16:\"\0*\0originalClass\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0handlers\";a:2:{s:6:\"access\";s:45:\"Drupal\\Core\\Entity\\EntityAccessControlHandler\";s:7:\"storage\";s:45:\"Drupal\\Core\\Config\\Entity\\ConfigEntityStorage\";}s:19:\"\0*\0admin_permission\";s:16:\"administer views\";s:25:\"\0*\0permission_granularity\";s:11:\"entity_type\";s:8:\"\0*\0links\";a:0:{}s:17:\"\0*\0label_callback\";N;s:21:\"\0*\0bundle_entity_type\";N;s:12:\"\0*\0bundle_of\";N;s:15:\"\0*\0bundle_label\";N;s:13:\"\0*\0base_table\";N;s:22:\"\0*\0revision_data_table\";N;s:17:\"\0*\0revision_table\";N;s:13:\"\0*\0data_table\";N;s:11:\"\0*\0internal\";b:0;s:15:\"\0*\0translatable\";b:0;s:19:\"\0*\0show_revision_ui\";b:0;s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"View\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:19:\"\0*\0label_collection\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:17:\"\0*\0label_singular\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"view\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:15:\"\0*\0label_plural\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:16:\"View entity type\";}}s:14:\"\0*\0label_count\";a:3:{s:8:\"singular\";s:11:\"@count view\";s:6:\"plural\";s:12:\"@count views\";s:7:\"context\";s:16:\"View entity type\";}s:15:\"\0*\0uri_callback\";N;s:8:\"\0*\0group\";s:13:\"configuration\";s:14:\"\0*\0group_label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:17:\"Entity type group\";}}s:22:\"\0*\0field_ui_base_route\";N;s:26:\"\0*\0common_reference_target\";b:0;s:22:\"\0*\0list_cache_contexts\";a:0:{}s:18:\"\0*\0list_cache_tags\";a:1:{i:0;s:16:\"config:view_list\";}s:14:\"\0*\0constraints\";a:0:{}s:13:\"\0*\0additional\";a:0:{}s:8:\"\0*\0class\";s:24:\"Drupal\\views\\Entity\\View\";s:11:\"\0*\0provider\";s:5:\"views\";s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:20:\"\0*\0stringTranslation\";N;}'),('entity.storage_schema.sql','block_content.entity_schema_data',_binary 'a:4:{s:13:\"block_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"block_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:17:\"block_content__id\";a:1:{i:0;s:2:\"id\";}}}s:24:\"block_content_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"block_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"block_content__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:2:\"id\";}}}s:28:\"block_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"block_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.body',_binary 'a:2:{s:19:\"block_content__body\";a:4:{s:11:\"description\";s:42:\"Data storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:28:\"block_content_revision__body\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for block_content field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.changed',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.default_langcode',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.id',_binary 'a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.info',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"info\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.langcode',_binary 'a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.reusable',_binary 'a:1:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"reusable\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_created',_binary 'a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_default',_binary 'a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_id',_binary 'a:4:{s:13:\"block_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_log',_binary 'a:1:{s:22:\"block_content_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_translation_affected',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.revision_user',_binary 'a:1:{s:22:\"block_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"block_content_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.status',_binary 'a:2:{s:24:\"block_content_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"block_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.type',_binary 'a:2:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:24:\"block_content_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:36:\"block_content_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','block_content.field_schema_data.uuid',_binary 'a:1:{s:13:\"block_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"block_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','comment.entity_schema_data',_binary 'a:2:{s:7:\"comment\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"cid\";}}s:18:\"comment_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"cid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:39:\"comment__id__default_langcode__langcode\";a:3:{i:0;s:3:\"cid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:28:\"comment__status_comment_type\";a:3:{i:0;s:6:\"status\";i:1;s:12:\"comment_type\";i:2;s:3:\"cid\";}s:19:\"comment__status_pid\";a:2:{i:0;s:3:\"pid\";i:1;s:6:\"status\";}s:16:\"comment__num_new\";a:7:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:6:\"status\";i:4;s:7:\"created\";i:5;s:3:\"cid\";i:6;s:6:\"thread\";}s:24:\"comment__entity_langcode\";a:4:{i:0;s:9:\"entity_id\";i:1;s:11:\"entity_type\";i:2;s:12:\"comment_type\";i:3;s:16:\"default_langcode\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.changed',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.cid',_binary 'a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"cid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_body',_binary 'a:1:{s:21:\"comment__comment_body\";a:4:{s:11:\"description\";s:44:\"Data storage for comment field comment_body.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"comment_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:19:\"comment_body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"comment_body_format\";a:1:{i:0;s:19:\"comment_body_format\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.comment_type',_binary 'a:2:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"comment_type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:38:\"comment_field__comment_type__target_id\";a:1:{i:0;s:12:\"comment_type\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.created',_binary 'a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:22:\"comment_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.default_langcode',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_id',_binary 'a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:9:\"entity_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.entity_type',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.field_comment',_binary 'a:1:{s:22:\"comment__field_comment\";a:4:{s:11:\"description\";s:45:\"Data storage for comment field field_comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_comment_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','comment.field_schema_data.field_name',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.homepage',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"homepage\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.hostname',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"hostname\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.langcode',_binary 'a:2:{s:7:\"comment\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.mail',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.name',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.pid',_binary 'a:1:{s:18:\"comment_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"pid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','comment.field_schema_data.status',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.subject',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"subject\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:64;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.thread',_binary 'a:1:{s:18:\"comment_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"thread\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uid',_binary 'a:1:{s:18:\"comment_field_data\";a:3:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:29:\"comment_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}s:12:\"foreign keys\";a:1:{s:18:\"comment_field__uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:3:\"uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','comment.field_schema_data.uuid',_binary 'a:1:{s:7:\"comment\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:26:\"comment_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','entity_subqueue.entity_schema_data',_binary 'a:4:{s:15:\"entity_subqueue\";a:2:{s:11:\"primary key\";a:1:{i:0;s:4:\"name\";}s:11:\"unique keys\";a:1:{s:28:\"entity_subqueue__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:24:\"entity_subqueue_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:21:\"entity_subqueue__name\";a:1:{i:0;s:4:\"name\";}}}s:26:\"entity_subqueue_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:4:\"name\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:47:\"entity_subqueue__id__default_langcode__langcode\";a:3:{i:0;s:4:\"name\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:28:\"entity_subqueue__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"entity_subqueue__status_queue\";a:3:{i:0;s:6:\"status\";i:1;s:5:\"queue\";i:2;s:4:\"name\";}}}s:30:\"entity_subqueue_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:47:\"entity_subqueue__id__default_langcode__langcode\";a:3:{i:0;s:4:\"name\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.changed',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.created',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.default_langcode',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.items',_binary 'a:2:{s:22:\"entity_subqueue__items\";a:4:{s:11:\"description\";s:45:\"Data storage for entity_subqueue field items.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"items_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"items_target_id\";a:1:{i:0;s:15:\"items_target_id\";}}}s:31:\"entity_subqueue_revision__items\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for entity_subqueue field items.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"items_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"items_target_id\";a:1:{i:0;s:15:\"items_target_id\";}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.langcode',_binary 'a:4:{s:15:\"entity_subqueue\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.name',_binary 'a:4:{s:15:\"entity_subqueue\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.queue',_binary 'a:2:{s:15:\"entity_subqueue\";a:2:{s:6:\"fields\";a:1:{s:5:\"queue\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"entity_subqueue_field__queue__target_id\";a:1:{i:0;s:5:\"queue\";}}}s:26:\"entity_subqueue_field_data\";a:2:{s:6:\"fields\";a:1:{s:5:\"queue\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"entity_subqueue_field__queue__target_id\";a:1:{i:0;s:5:\"queue\";}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_created',_binary 'a:1:{s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_default',_binary 'a:1:{s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_id',_binary 'a:4:{s:15:\"entity_subqueue\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_log_message',_binary 'a:1:{s:24:\"entity_subqueue_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_translation_affected',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.revision_user',_binary 'a:1:{s:24:\"entity_subqueue_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:47:\"entity_subqueue_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.status',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.title',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:191;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:30:\"entity_subqueue_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:191;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.uid',_binary 'a:2:{s:26:\"entity_subqueue_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:37:\"entity_subqueue_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:30:\"entity_subqueue_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:37:\"entity_subqueue_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','entity_subqueue.field_schema_data.uuid',_binary 'a:1:{s:15:\"entity_subqueue\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:34:\"entity_subqueue_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','file.entity_schema_data',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"fid\";}}}'),('entity.storage_schema.sql','file.field_schema_data.changed',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"file_field__changed\";a:1:{i:0;s:7:\"changed\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.created',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.fid',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:3:\"fid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filemime',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filemime\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filename',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filename\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.filesize',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"filesize\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','file.field_schema_data.langcode',_binary 'a:1:{s:12:\"file_managed\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','file.field_schema_data.status',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"file_field__status\";a:1:{i:0;s:6:\"status\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uid',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:26:\"file_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uri',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:3:\"uri\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:15:\"file_field__uri\";a:1:{i:0;s:3:\"uri\";}}}}'),('entity.storage_schema.sql','file.field_schema_data.uuid',_binary 'a:1:{s:12:\"file_managed\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"file_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','flagging.entity_schema_data',_binary 'a:1:{s:8:\"flagging\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:1:{s:14:\"entity_id__uid\";a:2:{i:0;s:9:\"entity_id\";i:1;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.created',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.entity_id',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:9:\"entity_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.entity_type',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:11:\"entity_type\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.flag_id',_binary 'a:1:{s:8:\"flagging\";a:2:{s:6:\"fields\";a:1:{s:7:\"flag_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:34:\"flagging_field__flag_id__target_id\";a:1:{i:0;s:7:\"flag_id\";}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.global',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:6:\"global\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.id',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.session_id',_binary 'a:1:{s:8:\"flagging\";a:1:{s:6:\"fields\";a:1:{s:10:\"session_id\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.uid',_binary 'a:1:{s:8:\"flagging\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:30:\"flagging_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','flagging.field_schema_data.uuid',_binary 'a:1:{s:8:\"flagging\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:27:\"flagging_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','media.entity_schema_data',_binary 'a:4:{s:5:\"media\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"mid\";}s:11:\"unique keys\";a:1:{s:10:\"media__vid\";a:1:{i:0;s:3:\"vid\";}}}s:14:\"media_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:10:\"media__mid\";a:1:{i:0;s:3:\"mid\";}}}s:16:\"media_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"mid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:37:\"media__id__default_langcode__langcode\";a:3:{i:0;s:3:\"mid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:10:\"media__vid\";a:1:{i:0;s:3:\"vid\";}s:20:\"media__status_bundle\";a:3:{i:0;s:6:\"status\";i:1;s:6:\"bundle\";i:2;s:3:\"mid\";}}}s:20:\"media_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:37:\"media__id__default_langcode__langcode\";a:3:{i:0;s:3:\"mid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.bundle',_binary 'a:2:{s:5:\"media\";a:2:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:30:\"media_field__bundle__target_id\";a:1:{i:0;s:6:\"bundle\";}}}s:16:\"media_field_data\";a:2:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:30:\"media_field__bundle__target_id\";a:1:{i:0;s:6:\"bundle\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.changed',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.created',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.default_langcode',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','media.field_schema_data.field_media_audio_file',_binary 'a:2:{s:29:\"media__field_media_audio_file\";a:5:{s:11:\"description\";s:52:\"Data storage for media field field_media_audio_file.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_media_audio_file_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_media_audio_file_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:34:\"field_media_audio_file_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_media_audio_file_target_id\";a:1:{i:0;s:32:\"field_media_audio_file_target_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_media_audio_file_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:32:\"field_media_audio_file_target_id\";s:3:\"fid\";}}}}s:38:\"media_revision__field_media_audio_file\";a:5:{s:11:\"description\";s:64:\"Revision archive storage for media field field_media_audio_file.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_media_audio_file_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_media_audio_file_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:34:\"field_media_audio_file_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_media_audio_file_target_id\";a:1:{i:0;s:32:\"field_media_audio_file_target_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_media_audio_file_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:32:\"field_media_audio_file_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','media.field_schema_data.field_media_document',_binary 'a:2:{s:27:\"media__field_media_document\";a:5:{s:11:\"description\";s:50:\"Data storage for media field field_media_document.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_media_document_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_media_document_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:32:\"field_media_document_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_media_document_target_id\";a:1:{i:0;s:30:\"field_media_document_target_id\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_media_document_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:30:\"field_media_document_target_id\";s:3:\"fid\";}}}}s:36:\"media_revision__field_media_document\";a:5:{s:11:\"description\";s:62:\"Revision archive storage for media field field_media_document.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_media_document_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:28:\"field_media_document_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:32:\"field_media_document_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_media_document_target_id\";a:1:{i:0;s:30:\"field_media_document_target_id\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_media_document_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:30:\"field_media_document_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','media.field_schema_data.field_media_image',_binary 'a:2:{s:24:\"media__field_media_image\";a:5:{s:11:\"description\";s:47:\"Data storage for media field field_media_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_media_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_media_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_media_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_media_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_media_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_media_image_target_id\";a:1:{i:0;s:27:\"field_media_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_media_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_media_image_target_id\";s:3:\"fid\";}}}}s:33:\"media_revision__field_media_image\";a:5:{s:11:\"description\";s:59:\"Revision archive storage for media field field_media_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_media_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_media_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_media_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_media_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_media_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_media_image_target_id\";a:1:{i:0;s:27:\"field_media_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_media_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_media_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','media.field_schema_data.field_media_oembed_video',_binary 'a:2:{s:31:\"media__field_media_oembed_video\";a:4:{s:11:\"description\";s:54:\"Data storage for media field field_media_oembed_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_media_oembed_video_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:40:\"media_revision__field_media_oembed_video\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for media field field_media_oembed_video.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_media_oembed_video_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.field_media_video_file',_binary 'a:2:{s:29:\"media__field_media_video_file\";a:5:{s:11:\"description\";s:52:\"Data storage for media field field_media_video_file.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_media_video_file_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_media_video_file_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:34:\"field_media_video_file_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_media_video_file_target_id\";a:1:{i:0;s:32:\"field_media_video_file_target_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_media_video_file_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:32:\"field_media_video_file_target_id\";s:3:\"fid\";}}}}s:38:\"media_revision__field_media_video_file\";a:5:{s:11:\"description\";s:64:\"Revision archive storage for media field field_media_video_file.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_media_video_file_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_media_video_file_display\";a:6:{s:11:\"description\";s:75:\"Flag to control whether this file should be displayed when viewing content.\";s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"unsigned\";b:1;s:7:\"default\";i:1;s:8:\"not null\";b:0;}s:34:\"field_media_video_file_description\";a:3:{s:11:\"description\";s:26:\"A description of the file.\";s:4:\"type\";s:4:\"text\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_media_video_file_target_id\";a:1:{i:0;s:32:\"field_media_video_file_target_id\";}}s:12:\"foreign keys\";a:1:{s:32:\"field_media_video_file_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:32:\"field_media_video_file_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','media.field_schema_data.langcode',_binary 'a:4:{s:5:\"media\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','media.field_schema_data.mid',_binary 'a:4:{s:5:\"media\";a:1:{s:6:\"fields\";a:1:{s:3:\"mid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"mid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"mid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"mid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','media.field_schema_data.name',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.revision_created',_binary 'a:1:{s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.revision_default',_binary 'a:1:{s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.revision_log_message',_binary 'a:1:{s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.revision_translation_affected',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','media.field_schema_data.revision_user',_binary 'a:1:{s:14:\"media_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:37:\"media_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.status',_binary 'a:2:{s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','media.field_schema_data.thumbnail',_binary 'a:2:{s:16:\"media_field_data\";a:3:{s:6:\"fields\";a:5:{s:20:\"thumbnail__target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:14:\"thumbnail__alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:16:\"thumbnail__title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:16:\"thumbnail__width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:17:\"thumbnail__height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:33:\"media_field__thumbnail__target_id\";a:1:{i:0;s:20:\"thumbnail__target_id\";}}s:12:\"foreign keys\";a:1:{s:33:\"media_field__thumbnail__target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"thumbnail__target_id\";s:3:\"fid\";}}}}s:20:\"media_field_revision\";a:3:{s:6:\"fields\";a:5:{s:20:\"thumbnail__target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:14:\"thumbnail__alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:16:\"thumbnail__title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:16:\"thumbnail__width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:17:\"thumbnail__height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:33:\"media_field__thumbnail__target_id\";a:1:{i:0;s:20:\"thumbnail__target_id\";}}s:12:\"foreign keys\";a:1:{s:33:\"media_field__thumbnail__target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:20:\"thumbnail__target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','media.field_schema_data.uid',_binary 'a:2:{s:16:\"media_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"media_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:20:\"media_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"media_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.uuid',_binary 'a:1:{s:5:\"media\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:24:\"media_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','media.field_schema_data.vid',_binary 'a:4:{s:5:\"media\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:16:\"media_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:14:\"media_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:20:\"media_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.entity_schema_data',_binary 'a:4:{s:17:\"menu_link_content\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:26:\"menu_link_content_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:21:\"menu_link_content__id\";a:1:{i:0;s:2:\"id\";}}}s:22:\"menu_link_content_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:30:\"menu_link_content__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"menu_link_content__enabled_bundle\";a:3:{i:0;s:7:\"enabled\";i:1;s:6:\"bundle\";i:2;s:2:\"id\";}}}s:32:\"menu_link_content_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:49:\"menu_link_content__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.bundle',_binary 'a:2:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"bundle\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.changed',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.default_langcode',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.description',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"description\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.enabled',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"enabled\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.expanded',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"expanded\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.external',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"external\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.id',_binary 'a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.langcode',_binary 'a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.link',_binary 'a:2:{s:22:\"menu_link_content_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}s:32:\"menu_link_content_field_revision\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:34:\"menu_link_content_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_item_override_children',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:27:\"menu_item_override_children\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_item_roles',_binary 'a:2:{s:34:\"menu_link_content__menu_item_roles\";a:4:{s:11:\"description\";s:57:\"Data storage for menu_link_content field menu_item_roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"menu_item_roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"menu_item_roles_target_id\";a:1:{i:0;s:25:\"menu_item_roles_target_id\";}}}s:43:\"menu_link_content_revision__menu_item_roles\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for menu_link_content field menu_item_roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"menu_item_roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"menu_item_roles_target_id\";a:1:{i:0;s:25:\"menu_item_roles_target_id\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.menu_name',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"menu_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.parent',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"parent\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.rediscover',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:10:\"rediscover\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_created',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_default',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_id',_binary 'a:4:{s:17:\"menu_link_content\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_log_message',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_translation_affected',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.revision_user',_binary 'a:1:{s:26:\"menu_link_content_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:29:\"menu_link_content__ef029a1897\";a:1:{i:0;s:13:\"revision_user\";}}}}');
INSERT INTO `bdta_key_value` VALUES ('entity.storage_schema.sql','menu_link_content.field_schema_data.title',_binary 'a:2:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:32:\"menu_link_content_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.uuid',_binary 'a:1:{s:17:\"menu_link_content\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:36:\"menu_link_content_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','menu_link_content.field_schema_data.weight',_binary 'a:1:{s:22:\"menu_link_content_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.entity_schema_data',_binary 'a:4:{s:4:\"node\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"nid\";}s:11:\"unique keys\";a:1:{s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}}}s:13:\"node_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"vid\";}s:7:\"indexes\";a:1:{s:9:\"node__nid\";a:1:{i:0;s:3:\"nid\";}}}s:15:\"node_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:9:\"node__vid\";a:1:{i:0;s:3:\"vid\";}s:17:\"node__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:3:\"nid\";}s:15:\"node__frontpage\";a:4:{i:0;s:7:\"promote\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}s:16:\"node__title_type\";a:2:{i:0;s:5:\"title\";i:1;a:2:{i:0;s:4:\"type\";i:1;i:4;}}}}s:19:\"node_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"vid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"node__id__default_langcode__langcode\";a:3:{i:0;s:3:\"nid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.body',_binary 'a:2:{s:10:\"node__body\";a:4:{s:11:\"description\";s:33:\"Data storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}s:19:\"node_revision__body\";a:4:{s:11:\"description\";s:45:\"Revision archive storage for node field body.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:10:\"body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:12:\"body_summary\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:11:\"body_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:11:\"body_format\";a:1:{i:0;s:11:\"body_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.changed',_binary 'a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__changed\";a:1:{i:0;s:7:\"changed\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.comment',_binary 'a:2:{s:13:\"node__comment\";a:4:{s:11:\"description\";s:36:\"Data storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"node_revision__comment\";a:4:{s:11:\"description\";s:48:\"Revision archive storage for node field comment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"comment_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.created',_binary 'a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"node_field__created\";a:1:{i:0;s:7:\"created\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.default_langcode',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_areas_of_investment',_binary 'a:2:{s:31:\"node__field_areas_of_investment\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_areas_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_areas_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_areas_of_investment_value\";a:1:{i:0;s:31:\"field_areas_of_investment_value\";}}}s:40:\"node_revision__field_areas_of_investment\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_areas_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_areas_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_areas_of_investment_value\";a:1:{i:0;s:31:\"field_areas_of_investment_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_are_you_currently_looking_',_binary 'a:2:{s:38:\"node__field_are_you_currently_looking_\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_are_you_currently_looking_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_are_you_currently_looking__value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_are_you_currently_looking_\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_are_you_currently_looking_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_are_you_currently_looking__value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_asks_in_updates',_binary 'a:2:{s:27:\"node__field_asks_in_updates\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_asks_in_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_asks_in_updates_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:36:\"node_revision__field_asks_in_updates\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_asks_in_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_asks_in_updates_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_blockchain_partnership',_binary 'a:2:{s:34:\"node__field_blockchain_partnership\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_blockchain_partnership.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_blockchain_partnership_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_blockchain_partnership_target_id\";a:1:{i:0;s:38:\"field_blockchain_partnership_target_id\";}}}s:43:\"node_revision__field_blockchain_partnership\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_blockchain_partnership.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_blockchain_partnership_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_blockchain_partnership_target_id\";a:1:{i:0;s:38:\"field_blockchain_partnership_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_body',_binary 'a:2:{s:16:\"node__field_body\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_body.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:25:\"node_revision__field_body\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_body.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_body_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_calendly',_binary 'a:2:{s:20:\"node__field_calendly\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_calendly.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_calendly_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:20:\"field_calendly_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:22:\"field_calendly_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_calendly_uri\";a:1:{i:0;a:2:{i:0;s:18:\"field_calendly_uri\";i:1;i:30;}}}}s:29:\"node_revision__field_calendly\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_calendly.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_calendly_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:20:\"field_calendly_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:22:\"field_calendly_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_calendly_uri\";a:1:{i:0;a:2:{i:0;s:18:\"field_calendly_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_comments',_binary 'a:2:{s:20:\"node__field_comments\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_comments.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_comments_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:29:\"node_revision__field_comments\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_comments.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_comments_status\";a:4:{s:11:\"description\";s:99:\"Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).\";s:4:\"type\";s:3:\"int\";s:7:\"default\";i:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_commit_to_funding_round',_binary 'a:2:{s:35:\"node__field_commit_to_funding_round\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_commit_to_funding_round.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:39:\"field_commit_to_funding_round_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:39:\"field_commit_to_funding_round_target_id\";a:1:{i:0;s:39:\"field_commit_to_funding_round_target_id\";}}}s:44:\"node_revision__field_commit_to_funding_round\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_commit_to_funding_round.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:39:\"field_commit_to_funding_round_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:39:\"field_commit_to_funding_round_target_id\";a:1:{i:0;s:39:\"field_commit_to_funding_round_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_current_round_or_past_',_binary 'a:2:{s:34:\"node__field_current_round_or_past_\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_current_round_or_past_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_current_round_or_past__value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_current_round_or_past__value\";a:1:{i:0;s:34:\"field_current_round_or_past__value\";}}}s:43:\"node_revision__field_current_round_or_past_\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_current_round_or_past_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_current_round_or_past__value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_current_round_or_past__value\";a:1:{i:0;s:34:\"field_current_round_or_past__value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_deck',_binary 'a:2:{s:16:\"node__field_deck\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_deck.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_deck_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_deck_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_deck_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_deck_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_deck_uri\";i:1;i:30;}}}}s:25:\"node_revision__field_deck\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_deck.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_deck_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_deck_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_deck_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_deck_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_deck_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_demo',_binary 'a:2:{s:16:\"node__field_demo\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_demo.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_demo_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_demo_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_demo_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_demo_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_demo_uri\";i:1;i:30;}}}}s:25:\"node_revision__field_demo\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_demo.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:14:\"field_demo_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:16:\"field_demo_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:18:\"field_demo_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:14:\"field_demo_uri\";a:1:{i:0;a:2:{i:0;s:14:\"field_demo_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_description',_binary 'a:2:{s:23:\"node__field_description\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_description.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:24:\"field_description_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_description_format\";a:1:{i:0;s:24:\"field_description_format\";}}}s:32:\"node_revision__field_description\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_description.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:24:\"field_description_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_description_format\";a:1:{i:0;s:24:\"field_description_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_faqs',_binary 'a:2:{s:16:\"node__field_faqs\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_faqs.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_faqs_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:25:\"node_revision__field_faqs\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_faqs.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_faqs_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_feedback_sugg_progres_path',_binary 'a:2:{s:38:\"node__field_feedback_sugg_progres_path\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_feedback_sugg_progres_path.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_feedback_sugg_progres_path_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_feedback_sugg_progres_path\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_feedback_sugg_progres_path.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_feedback_sugg_progres_path_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_first_',_binary 'a:2:{s:18:\"node__field_first_\";a:4:{s:11:\"description\";s:41:\"Data storage for node field field_first_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_first__value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:27:\"node_revision__field_first_\";a:4:{s:11:\"description\";s:53:\"Revision archive storage for node field field_first_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_first__value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_focus_areas',_binary 'a:2:{s:23:\"node__field_focus_areas\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_focus_areas.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_focus_areas_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_focus_areas_target_id\";a:1:{i:0;s:27:\"field_focus_areas_target_id\";}}}s:32:\"node_revision__field_focus_areas\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_focus_areas.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_focus_areas_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_focus_areas_target_id\";a:1:{i:0;s:27:\"field_focus_areas_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_full_time_members',_binary 'a:2:{s:29:\"node__field_full_time_members\";a:4:{s:11:\"description\";s:52:\"Data storage for node field field_full_time_members.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_full_time_members_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"node_revision__field_full_time_members\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for node field field_full_time_members.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_full_time_members_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funding',_binary 'a:2:{s:19:\"node__field_funding\";a:4:{s:11:\"description\";s:42:\"Data storage for node field field_funding.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_funding_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"field_funding_value\";a:1:{i:0;s:19:\"field_funding_value\";}}}s:28:\"node_revision__field_funding\";a:4:{s:11:\"description\";s:54:\"Revision archive storage for node field field_funding.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_funding_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:19:\"field_funding_value\";a:1:{i:0;s:19:\"field_funding_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funding_amount',_binary 'a:2:{s:26:\"node__field_funding_amount\";a:4:{s:11:\"description\";s:49:\"Data storage for node field field_funding_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_funding_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:35:\"node_revision__field_funding_amount\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for node field field_funding_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_funding_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fundraising_count',_binary 'a:2:{s:29:\"node__field_fundraising_count\";a:4:{s:11:\"description\";s:52:\"Data storage for node field field_fundraising_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_fundraising_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"node_revision__field_fundraising_count\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for node field field_fundraising_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_fundraising_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funds_analyst',_binary 'a:2:{s:25:\"node__field_funds_analyst\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_funds_analyst.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_funds_analyst_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_funds_analyst_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_funds_analyst_target_id\";a:1:{i:0;s:29:\"field_funds_analyst_target_id\";}s:38:\"field_funds_analyst_target_revision_id\";a:1:{i:0;s:38:\"field_funds_analyst_target_revision_id\";}}}s:34:\"node_revision__field_funds_analyst\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_funds_analyst.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_funds_analyst_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:38:\"field_funds_analyst_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_funds_analyst_target_id\";a:1:{i:0;s:29:\"field_funds_analyst_target_id\";}s:38:\"field_funds_analyst_target_revision_id\";a:1:{i:0;s:38:\"field_funds_analyst_target_revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funds_structure',_binary 'a:2:{s:27:\"node__field_funds_structure\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_funds_structure.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_funds_structure_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_funds_structure_value\";a:1:{i:0;s:27:\"field_funds_structure_value\";}}}s:36:\"node_revision__field_funds_structure\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_funds_structure.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_funds_structure_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_funds_structure_value\";a:1:{i:0;s:27:\"field_funds_structure_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funds_twitter_link',_binary 'a:2:{s:30:\"node__field_funds_twitter_link\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_funds_twitter_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_funds_twitter_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:30:\"field_funds_twitter_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:32:\"field_funds_twitter_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_funds_twitter_link_uri\";a:1:{i:0;a:2:{i:0;s:28:\"field_funds_twitter_link_uri\";i:1;i:30;}}}}s:39:\"node_revision__field_funds_twitter_link\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_funds_twitter_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_funds_twitter_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:30:\"field_funds_twitter_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:32:\"field_funds_twitter_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_funds_twitter_link_uri\";a:1:{i:0;a:2:{i:0;s:28:\"field_funds_twitter_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_funds_website',_binary 'a:2:{s:25:\"node__field_funds_website\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_funds_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_funds_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:25:\"field_funds_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_funds_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_funds_website_uri\";a:1:{i:0;a:2:{i:0;s:23:\"field_funds_website_uri\";i:1;i:30;}}}}s:34:\"node_revision__field_funds_website\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_funds_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_funds_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:25:\"field_funds_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:27:\"field_funds_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:23:\"field_funds_website_uri\";a:1:{i:0;a:2:{i:0;s:23:\"field_funds_website_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fund_application',_binary 'a:2:{s:28:\"node__field_fund_application\";a:4:{s:11:\"description\";s:51:\"Data storage for node field field_fund_application.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_fund_application_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_fund_application_target_id\";a:1:{i:0;s:32:\"field_fund_application_target_id\";}}}s:37:\"node_revision__field_fund_application\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field field_fund_application.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_fund_application_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_fund_application_target_id\";a:1:{i:0;s:32:\"field_fund_application_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fund_established_in',_binary 'a:2:{s:31:\"node__field_fund_established_in\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_fund_established_in.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_fund_established_in_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_fund_established_in_value\";a:1:{i:0;s:31:\"field_fund_established_in_value\";}}}s:40:\"node_revision__field_fund_established_in\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_fund_established_in.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_fund_established_in_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_fund_established_in_value\";a:1:{i:0;s:31:\"field_fund_established_in_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fund_logo',_binary 'a:2:{s:21:\"node__field_fund_logo\";a:5:{s:11:\"description\";s:44:\"Data storage for node field field_fund_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_fund_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_fund_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:21:\"field_fund_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:21:\"field_fund_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:22:\"field_fund_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_fund_logo_target_id\";a:1:{i:0;s:25:\"field_fund_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_fund_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"field_fund_logo_target_id\";s:3:\"fid\";}}}}s:30:\"node_revision__field_fund_logo\";a:5:{s:11:\"description\";s:56:\"Revision archive storage for node field field_fund_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_fund_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:19:\"field_fund_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:21:\"field_fund_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:21:\"field_fund_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:22:\"field_fund_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_fund_logo_target_id\";a:1:{i:0;s:25:\"field_fund_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:25:\"field_fund_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:25:\"field_fund_logo_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_fund_terms_and_conditions',_binary 'a:2:{s:37:\"node__field_fund_terms_and_conditions\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_fund_terms_and_conditions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_fund_terms_and_conditions_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_fund_terms_and_conditions\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_fund_terms_and_conditions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_fund_terms_and_conditions_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_github',_binary 'a:2:{s:18:\"node__field_github\";a:4:{s:11:\"description\";s:41:\"Data storage for node field field_github.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_github_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:18:\"field_github_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:20:\"field_github_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_github_uri\";a:1:{i:0;a:2:{i:0;s:16:\"field_github_uri\";i:1;i:30;}}}}s:27:\"node_revision__field_github\";a:4:{s:11:\"description\";s:53:\"Revision archive storage for node field field_github.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_github_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:18:\"field_github_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:20:\"field_github_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_github_uri\";a:1:{i:0;a:2:{i:0;s:16:\"field_github_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_grants_program_link',_binary 'a:2:{s:31:\"node__field_grants_program_link\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_grants_program_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_grants_program_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:31:\"field_grants_program_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:33:\"field_grants_program_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_grants_program_link_uri\";a:1:{i:0;a:2:{i:0;s:29:\"field_grants_program_link_uri\";i:1;i:30;}}}}s:40:\"node_revision__field_grants_program_link\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_grants_program_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_grants_program_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:31:\"field_grants_program_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:33:\"field_grants_program_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_grants_program_link_uri\";a:1:{i:0;a:2:{i:0;s:29:\"field_grants_program_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_green_flags',_binary 'a:2:{s:23:\"node__field_green_flags\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_green_flags.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_green_flags_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:24:\"field_green_flags_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_green_flags_format\";a:1:{i:0;s:24:\"field_green_flags_format\";}}}s:32:\"node_revision__field_green_flags\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_green_flags.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_green_flags_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:24:\"field_green_flags_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_green_flags_format\";a:1:{i:0;s:24:\"field_green_flags_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_how_many_months_have_you_w',_binary 'a:2:{s:38:\"node__field_how_many_months_have_you_w\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_how_many_months_have_you_w.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_how_many_months_have_you_w_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_how_many_months_have_you_w\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_how_many_months_have_you_w.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_how_many_months_have_you_w_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_how_program_happen',_binary 'a:2:{s:30:\"node__field_how_program_happen\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_how_program_happen.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_how_program_happen_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_how_program_happen_value\";a:1:{i:0;s:30:\"field_how_program_happen_value\";}}}s:39:\"node_revision__field_how_program_happen\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_how_program_happen.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_how_program_happen_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_how_program_happen_value\";a:1:{i:0;s:30:\"field_how_program_happen_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_image',_binary 'a:2:{s:17:\"node__field_image\";a:5:{s:11:\"description\";s:40:\"Data storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}s:26:\"node_revision__field_image\";a:5:{s:11:\"description\";s:52:\"Revision archive storage for node field field_image.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_image_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:15:\"field_image_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:17:\"field_image_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:17:\"field_image_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:18:\"field_image_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_image_target_id\";a:1:{i:0;s:21:\"field_image_target_id\";}}s:12:\"foreign keys\";a:1:{s:21:\"field_image_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:21:\"field_image_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_investment_horizon',_binary 'a:2:{s:30:\"node__field_investment_horizon\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_investment_horizon.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_investment_horizon_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:27:\"field_investment_horizon_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"node_revision__field_investment_horizon\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_investment_horizon.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_investment_horizon_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:27:\"field_investment_horizon_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_investor_extra_notes',_binary 'a:2:{s:32:\"node__field_investor_extra_notes\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_investor_extra_notes.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_investor_extra_notes_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"node_revision__field_investor_extra_notes\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_investor_extra_notes.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_investor_extra_notes_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_investor_name',_binary 'a:2:{s:25:\"node__field_investor_name\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_investor_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_investor_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_investor_name_target_id\";a:1:{i:0;s:29:\"field_investor_name_target_id\";}}}s:34:\"node_revision__field_investor_name\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_investor_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_investor_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_investor_name_target_id\";a:1:{i:0;s:29:\"field_investor_name_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_is_there_a_token_play_that',_binary 'a:2:{s:38:\"node__field_is_there_a_token_play_that\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_is_there_a_token_play_that.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_is_there_a_token_play_that_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_is_there_a_token_play_that\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_is_there_a_token_play_that.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_is_there_a_token_play_that_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_is_web3_necessary_to_solve',_binary 'a:2:{s:38:\"node__field_is_web3_necessary_to_solve\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_is_web3_necessary_to_solve.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_is_web3_necessary_to_solve\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_is_web3_necessary_to_solve.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_is_web3_necessary_to_solve_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_last_name',_binary 'a:2:{s:21:\"node__field_last_name\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_last_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_last_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:30:\"node_revision__field_last_name\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_last_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_last_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_linkedin_profile',_binary 'a:2:{s:28:\"node__field_linkedin_profile\";a:4:{s:11:\"description\";s:51:\"Data storage for node field field_linkedin_profile.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_linkedin_profile_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:28:\"field_linkedin_profile_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:30:\"field_linkedin_profile_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_linkedin_profile_uri\";a:1:{i:0;a:2:{i:0;s:26:\"field_linkedin_profile_uri\";i:1;i:30;}}}}s:37:\"node_revision__field_linkedin_profile\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field field_linkedin_profile.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_linkedin_profile_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:28:\"field_linkedin_profile_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:30:\"field_linkedin_profile_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_linkedin_profile_uri\";a:1:{i:0;a:2:{i:0;s:26:\"field_linkedin_profile_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentoring_sessions',_binary 'a:2:{s:30:\"node__field_mentoring_sessions\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_mentoring_sessions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentoring_sessions_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_mentoring_sessions_target_id\";a:1:{i:0;s:34:\"field_mentoring_sessions_target_id\";}}}s:39:\"node_revision__field_mentoring_sessions\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_mentoring_sessions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentoring_sessions_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_mentoring_sessions_target_id\";a:1:{i:0;s:34:\"field_mentoring_sessions_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_anything_else',_binary 'a:2:{s:33:\"node__field_mentors_anything_else\";a:4:{s:11:\"description\";s:56:\"Data storage for node field field_mentors_anything_else.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_mentors_anything_else_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:42:\"node_revision__field_mentors_anything_else\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for node field field_mentors_anything_else.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_mentors_anything_else_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_calendly_link',_binary 'a:2:{s:33:\"node__field_mentors_calendly_link\";a:4:{s:11:\"description\";s:56:\"Data storage for node field field_mentors_calendly_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_mentors_calendly_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:33:\"field_mentors_calendly_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:35:\"field_mentors_calendly_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_mentors_calendly_link_uri\";a:1:{i:0;a:2:{i:0;s:31:\"field_mentors_calendly_link_uri\";i:1;i:30;}}}}s:42:\"node_revision__field_mentors_calendly_link\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for node field field_mentors_calendly_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_mentors_calendly_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:33:\"field_mentors_calendly_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:35:\"field_mentors_calendly_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_mentors_calendly_link_uri\";a:1:{i:0;a:2:{i:0;s:31:\"field_mentors_calendly_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_chain_connections',_binary 'a:2:{s:37:\"node__field_mentors_chain_connections\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_mentors_chain_connections.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:41:\"field_mentors_chain_connections_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:41:\"field_mentors_chain_connections_target_id\";a:1:{i:0;s:41:\"field_mentors_chain_connections_target_id\";}}}s:46:\"node_revision__field_mentors_chain_connections\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_mentors_chain_connections.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:41:\"field_mentors_chain_connections_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:41:\"field_mentors_chain_connections_target_id\";a:1:{i:0;s:41:\"field_mentors_chain_connections_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_connects_network',_binary 'a:2:{s:36:\"node__field_mentors_connects_network\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_mentors_connects_network.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_connects_network_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_mentors_connects_network_value\";a:1:{i:0;s:36:\"field_mentors_connects_network_value\";}}}s:45:\"node_revision__field_mentors_connects_network\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_mentors_connects_network.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_connects_network_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_mentors_connects_network_value\";a:1:{i:0;s:36:\"field_mentors_connects_network_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_expert_someth_else',_binary 'a:2:{s:38:\"node__field_mentors_expert_someth_else\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_mentors_expert_someth_else.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentors_expert_someth_else_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_mentors_expert_someth_else\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_mentors_expert_someth_else.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentors_expert_someth_else_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_field_expertise',_binary 'a:2:{s:35:\"node__field_mentors_field_expertise\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_mentors_field_expertise.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:39:\"field_mentors_field_expertise_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:39:\"field_mentors_field_expertise_target_id\";a:1:{i:0;s:39:\"field_mentors_field_expertise_target_id\";}}}s:44:\"node_revision__field_mentors_field_expertise\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_mentors_field_expertise.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:39:\"field_mentors_field_expertise_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:39:\"field_mentors_field_expertise_target_id\";a:1:{i:0;s:39:\"field_mentors_field_expertise_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_functional_industr',_binary 'a:2:{s:38:\"node__field_mentors_functional_industr\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_mentors_functional_industr.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentors_functional_industr_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_mentors_functional_industr_value\";a:1:{i:0;s:38:\"field_mentors_functional_industr_value\";}}}s:47:\"node_revision__field_mentors_functional_industr\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_mentors_functional_industr.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentors_functional_industr_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_mentors_functional_industr_value\";a:1:{i:0;s:38:\"field_mentors_functional_industr_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_investor_network',_binary 'a:2:{s:36:\"node__field_mentors_investor_network\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_mentors_investor_network.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_investor_network_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_mentors_investor_network\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_mentors_investor_network.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_investor_network_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_key_achievements',_binary 'a:2:{s:36:\"node__field_mentors_key_achievements\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_mentors_key_achievements.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_key_achievements_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_mentors_key_achievements\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_mentors_key_achievements.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_key_achievements_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_minimum_followers',_binary 'a:2:{s:37:\"node__field_mentors_minimum_followers\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_mentors_minimum_followers.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_minimum_followers_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_mentors_minimum_followers\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_mentors_minimum_followers.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_minimum_followers_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_minimum_updates',_binary 'a:2:{s:35:\"node__field_mentors_minimum_updates\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_mentors_minimum_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_minimum_updates_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:44:\"node_revision__field_mentors_minimum_updates\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_mentors_minimum_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_minimum_updates_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_minimum_vouches',_binary 'a:2:{s:35:\"node__field_mentors_minimum_vouches\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_mentors_minimum_vouches.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_minimum_vouches_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:44:\"node_revision__field_mentors_minimum_vouches\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_mentors_minimum_vouches.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_minimum_vouches_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_monthly_time_comm',_binary 'a:2:{s:37:\"node__field_mentors_monthly_time_comm\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_mentors_monthly_time_comm.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_monthly_time_comm_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_mentors_monthly_time_comm\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_mentors_monthly_time_comm.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_monthly_time_comm_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_no_of_companies',_binary 'a:2:{s:35:\"node__field_mentors_no_of_companies\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_mentors_no_of_companies.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_no_of_companies_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:44:\"node_revision__field_mentors_no_of_companies\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_mentors_no_of_companies.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentors_no_of_companies_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_no_of_warm_intros',_binary 'a:2:{s:37:\"node__field_mentors_no_of_warm_intros\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_mentors_no_of_warm_intros.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_mentors_no_of_warm_intros\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_mentors_no_of_warm_intros.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_mentors_no_of_warm_intros_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_other_partnerships',_binary 'a:2:{s:38:\"node__field_mentors_other_partnerships\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_mentors_other_partnerships.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:42:\"field_mentors_other_partnerships_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:42:\"field_mentors_other_partnerships_target_id\";a:1:{i:0;s:42:\"field_mentors_other_partnerships_target_id\";}}}s:47:\"node_revision__field_mentors_other_partnerships\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_mentors_other_partnerships.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:42:\"field_mentors_other_partnerships_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:42:\"field_mentors_other_partnerships_target_id\";a:1:{i:0;s:42:\"field_mentors_other_partnerships_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_sectors',_binary 'a:2:{s:27:\"node__field_mentors_sectors\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_mentors_sectors.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_mentors_sectors_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_mentors_sectors_target_id\";a:1:{i:0;s:31:\"field_mentors_sectors_target_id\";}}}s:36:\"node_revision__field_mentors_sectors\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_mentors_sectors.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_mentors_sectors_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_mentors_sectors_target_id\";a:1:{i:0;s:31:\"field_mentors_sectors_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_stage_involvement',_binary 'a:2:{s:37:\"node__field_mentors_stage_involvement\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_mentors_stage_involvement.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:41:\"field_mentors_stage_involvement_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:41:\"field_mentors_stage_involvement_target_id\";a:1:{i:0;s:41:\"field_mentors_stage_involvement_target_id\";}}}s:46:\"node_revision__field_mentors_stage_involvement\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_mentors_stage_involvement.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:41:\"field_mentors_stage_involvement_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:41:\"field_mentors_stage_involvement_target_id\";a:1:{i:0;s:41:\"field_mentors_stage_involvement_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_terms_conditions',_binary 'a:2:{s:36:\"node__field_mentors_terms_conditions\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_mentors_terms_conditions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_terms_conditions_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_mentors_terms_conditions\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_mentors_terms_conditions.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_mentors_terms_conditions_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentors_value_adds',_binary 'a:2:{s:30:\"node__field_mentors_value_adds\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_mentors_value_adds.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentors_value_adds_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_mentors_value_adds_target_id\";a:1:{i:0;s:34:\"field_mentors_value_adds_target_id\";}}}s:39:\"node_revision__field_mentors_value_adds\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_mentors_value_adds.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentors_value_adds_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_mentors_value_adds_target_id\";a:1:{i:0;s:34:\"field_mentors_value_adds_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentor_company_working',_binary 'a:2:{s:34:\"node__field_mentor_company_working\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_mentor_company_working.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentor_company_working_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:43:\"node_revision__field_mentor_company_working\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_mentor_company_working.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_mentor_company_working_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentor_designation',_binary 'a:2:{s:30:\"node__field_mentor_designation\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_mentor_designation.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_mentor_designation_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"node_revision__field_mentor_designation\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_mentor_designation.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_mentor_designation_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentor_expert_connector',_binary 'a:2:{s:35:\"node__field_mentor_expert_connector\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_mentor_expert_connector.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentor_expert_connector_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_mentor_expert_connector_value\";a:1:{i:0;s:35:\"field_mentor_expert_connector_value\";}}}s:44:\"node_revision__field_mentor_expert_connector\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_mentor_expert_connector.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_mentor_expert_connector_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_mentor_expert_connector_value\";a:1:{i:0;s:35:\"field_mentor_expert_connector_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mentor_years_of_experience',_binary 'a:2:{s:38:\"node__field_mentor_years_of_experience\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_mentor_years_of_experience.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentor_years_of_experience_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_mentor_years_of_experience\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_mentor_years_of_experience.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_mentor_years_of_experience_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_mode_of_investment',_binary 'a:2:{s:30:\"node__field_mode_of_investment\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_mode_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_mode_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_mode_of_investment_value\";a:1:{i:0;s:30:\"field_mode_of_investment_value\";}}}s:39:\"node_revision__field_mode_of_investment\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_mode_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_mode_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_mode_of_investment_value\";a:1:{i:0;s:30:\"field_mode_of_investment_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_next_round_selection',_binary 'a:2:{s:32:\"node__field_next_round_selection\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_next_round_selection.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_next_round_selection_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_next_round_selection_value\";a:1:{i:0;s:32:\"field_next_round_selection_value\";}}}s:41:\"node_revision__field_next_round_selection\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_next_round_selection.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_next_round_selection_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_next_round_selection_value\";a:1:{i:0;s:32:\"field_next_round_selection_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_no_of_portfolio_companies',_binary 'a:2:{s:37:\"node__field_no_of_portfolio_companies\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_no_of_portfolio_companies.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_no_of_portfolio_companies_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_no_of_portfolio_companies\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_no_of_portfolio_companies.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_no_of_portfolio_companies_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_page_view_count',_binary 'a:2:{s:27:\"node__field_page_view_count\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_page_view_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_page_view_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:36:\"node_revision__field_page_view_count\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_page_view_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_page_view_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_partnerships',_binary 'a:2:{s:24:\"node__field_partnerships\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_partnerships.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_partnerships_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_partnerships_target_id\";a:1:{i:0;s:28:\"field_partnerships_target_id\";}}}s:33:\"node_revision__field_partnerships\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_partnerships.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_partnerships_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_partnerships_target_id\";a:1:{i:0;s:28:\"field_partnerships_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_partnership_detail',_binary 'a:2:{s:30:\"node__field_partnership_detail\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_partnership_detail.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_partnership_detail_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:31:\"field_partnership_detail_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_partnership_detail_format\";a:1:{i:0;s:31:\"field_partnership_detail_format\";}}}s:39:\"node_revision__field_partnership_detail\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_partnership_detail.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_partnership_detail_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";s:3:\"255\";s:8:\"not null\";b:1;}s:31:\"field_partnership_detail_format\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_partnership_detail_format\";a:1:{i:0;s:31:\"field_partnership_detail_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_partner_logo',_binary 'a:2:{s:24:\"node__field_partner_logo\";a:5:{s:11:\"description\";s:47:\"Data storage for node field field_partner_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_partner_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_partner_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_partner_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_partner_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:25:\"field_partner_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_partner_logo_target_id\";a:1:{i:0;s:28:\"field_partner_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_partner_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:28:\"field_partner_logo_target_id\";s:3:\"fid\";}}}}s:33:\"node_revision__field_partner_logo\";a:5:{s:11:\"description\";s:59:\"Revision archive storage for node field field_partner_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_partner_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_partner_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_partner_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_partner_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:25:\"field_partner_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_partner_logo_target_id\";a:1:{i:0;s:28:\"field_partner_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_partner_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:28:\"field_partner_logo_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_portfolio_link',_binary 'a:2:{s:26:\"node__field_portfolio_link\";a:4:{s:11:\"description\";s:49:\"Data storage for node field field_portfolio_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_portfolio_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:26:\"field_portfolio_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:28:\"field_portfolio_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_portfolio_link_uri\";a:1:{i:0;a:2:{i:0;s:24:\"field_portfolio_link_uri\";i:1;i:30;}}}}s:35:\"node_revision__field_portfolio_link\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for node field field_portfolio_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_portfolio_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:26:\"field_portfolio_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:28:\"field_portfolio_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_portfolio_link_uri\";a:1:{i:0;a:2:{i:0;s:24:\"field_portfolio_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_portfolio_startup_website',_binary 'a:2:{s:37:\"node__field_portfolio_startup_website\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_portfolio_startup_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_portfolio_startup_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:37:\"field_portfolio_startup_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:39:\"field_portfolio_startup_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_portfolio_startup_website_uri\";a:1:{i:0;a:2:{i:0;s:35:\"field_portfolio_startup_website_uri\";i:1;i:30;}}}}s:46:\"node_revision__field_portfolio_startup_website\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_portfolio_startup_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_portfolio_startup_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:37:\"field_portfolio_startup_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:39:\"field_portfolio_startup_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_portfolio_startup_website_uri\";a:1:{i:0;a:2:{i:0;s:35:\"field_portfolio_startup_website_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_buidler_email',_binary 'a:2:{s:30:\"node__field_pova_buidler_email\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_pova_buidler_email.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_pova_buidler_email_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"node_revision__field_pova_buidler_email\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_pova_buidler_email.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_pova_buidler_email_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_buidler_name',_binary 'a:2:{s:29:\"node__field_pova_buidler_name\";a:4:{s:11:\"description\";s:52:\"Data storage for node field field_pova_buidler_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_pova_buidler_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"node_revision__field_pova_buidler_name\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for node field field_pova_buidler_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_pova_buidler_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_buidler_rate_exper',_binary 'a:2:{s:35:\"node__field_pova_buidler_rate_exper\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_pova_buidler_rate_exper.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_pova_buidler_rate_exper_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_pova_buidler_rate_exper_value\";a:1:{i:0;s:35:\"field_pova_buidler_rate_exper_value\";}}}s:44:\"node_revision__field_pova_buidler_rate_exper\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_pova_buidler_rate_exper.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_pova_buidler_rate_exper_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:35:\"field_pova_buidler_rate_exper_value\";a:1:{i:0;s:35:\"field_pova_buidler_rate_exper_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_buidler_wallet',_binary 'a:2:{s:31:\"node__field_pova_buidler_wallet\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_pova_buidler_wallet.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_pova_buidler_wallet_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:40:\"node_revision__field_pova_buidler_wallet\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_pova_buidler_wallet.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_pova_buidler_wallet_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_critical',_binary 'a:2:{s:25:\"node__field_pova_critical\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_pova_critical.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_critical_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:34:\"node_revision__field_pova_critical\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_pova_critical.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_critical_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_duration',_binary 'a:2:{s:25:\"node__field_pova_duration\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_pova_duration.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_duration_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_pova_duration_value\";a:1:{i:0;s:25:\"field_pova_duration_value\";}}}s:34:\"node_revision__field_pova_duration\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_pova_duration.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_duration_value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_pova_duration_value\";a:1:{i:0;s:25:\"field_pova_duration_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_how',_binary 'a:2:{s:20:\"node__field_pova_how\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_pova_how.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_pova_how_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:29:\"node_revision__field_pova_how\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_pova_how.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_pova_how_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_investor',_binary 'a:2:{s:25:\"node__field_pova_investor\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_pova_investor.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_pova_investor_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_pova_investor_target_id\";a:1:{i:0;s:29:\"field_pova_investor_target_id\";}}}s:34:\"node_revision__field_pova_investor\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_pova_investor.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_pova_investor_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_pova_investor_target_id\";a:1:{i:0;s:29:\"field_pova_investor_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_startup_name',_binary 'a:2:{s:29:\"node__field_pova_startup_name\";a:4:{s:11:\"description\";s:52:\"Data storage for node field field_pova_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_pova_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_pova_startup_name_target_id\";a:1:{i:0;s:33:\"field_pova_startup_name_target_id\";}}}s:38:\"node_revision__field_pova_startup_name\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for node field field_pova_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_pova_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_pova_startup_name_target_id\";a:1:{i:0;s:33:\"field_pova_startup_name_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_pova_taxo',_binary 'a:2:{s:21:\"node__field_pova_taxo\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_pova_taxo.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_taxo_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_pova_taxo_target_id\";a:1:{i:0;s:25:\"field_pova_taxo_target_id\";}}}s:30:\"node_revision__field_pova_taxo\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_pova_taxo.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_pova_taxo_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_pova_taxo_target_id\";a:1:{i:0;s:25:\"field_pova_taxo_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_programs',_binary 'a:2:{s:20:\"node__field_programs\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_programs.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_programs_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_programs_target_id\";a:1:{i:0;s:24:\"field_programs_target_id\";}}}s:29:\"node_revision__field_programs\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_programs.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_programs_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_programs_target_id\";a:1:{i:0;s:24:\"field_programs_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_banner',_binary 'a:2:{s:26:\"node__field_program_banner\";a:5:{s:11:\"description\";s:49:\"Data storage for node field field_program_banner.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_program_banner_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_program_banner_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:26:\"field_program_banner_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:26:\"field_program_banner_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:27:\"field_program_banner_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_program_banner_target_id\";a:1:{i:0;s:30:\"field_program_banner_target_id\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_program_banner_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:30:\"field_program_banner_target_id\";s:3:\"fid\";}}}}s:35:\"node_revision__field_program_banner\";a:5:{s:11:\"description\";s:61:\"Revision archive storage for node field field_program_banner.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_program_banner_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:24:\"field_program_banner_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:26:\"field_program_banner_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:26:\"field_program_banner_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:27:\"field_program_banner_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_program_banner_target_id\";a:1:{i:0;s:30:\"field_program_banner_target_id\";}}s:12:\"foreign keys\";a:1:{s:30:\"field_program_banner_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:30:\"field_program_banner_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_date',_binary 'a:2:{s:24:\"node__field_program_date\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_program_date.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_program_date_value\";a:4:{s:11:\"description\";s:21:\"The start date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}s:28:\"field_program_date_end_value\";a:4:{s:11:\"description\";s:19:\"The end date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_program_date_value\";a:1:{i:0;s:24:\"field_program_date_value\";}s:28:\"field_program_date_end_value\";a:1:{i:0;s:28:\"field_program_date_end_value\";}}}s:33:\"node_revision__field_program_date\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_program_date.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_program_date_value\";a:4:{s:11:\"description\";s:21:\"The start date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}s:28:\"field_program_date_end_value\";a:4:{s:11:\"description\";s:19:\"The end date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_program_date_value\";a:1:{i:0;s:24:\"field_program_date_value\";}s:28:\"field_program_date_end_value\";a:1:{i:0;s:28:\"field_program_date_end_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_description',_binary 'a:2:{s:31:\"node__field_program_description\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_program_description.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_program_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:40:\"node_revision__field_program_description\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_program_description.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_program_description_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_eligibility',_binary 'a:2:{s:31:\"node__field_program_eligibility\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_program_eligibility.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_program_eligibility_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:40:\"node_revision__field_program_eligibility\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_program_eligibility.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_program_eligibility_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rewards',_binary 'a:2:{s:27:\"node__field_program_rewards\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_program_rewards.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_program_rewards_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_program_rewards_value\";a:1:{i:0;s:27:\"field_program_rewards_value\";}}}s:36:\"node_revision__field_program_rewards\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_program_rewards.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_program_rewards_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_program_rewards_value\";a:1:{i:0;s:27:\"field_program_rewards_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rewards_fund_pool',_binary 'a:2:{s:37:\"node__field_program_rewards_fund_pool\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_program_rewards_fund_pool.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_program_rewards_fund_pool_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:34:\"field_program_rewards_fund_pool_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_program_rewards_fund_pool\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_program_rewards_fund_pool.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_program_rewards_fund_pool_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:34:\"field_program_rewards_fund_pool_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rewards_grants',_binary 'a:2:{s:34:\"node__field_program_rewards_grants\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_program_rewards_grants.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_program_rewards_grants_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:43:\"node_revision__field_program_rewards_grants\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_program_rewards_grants.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_program_rewards_grants_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rewards_speak_ses',_binary 'a:2:{s:37:\"node__field_program_rewards_speak_ses\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_program_rewards_speak_ses.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_program_rewards_speak_ses_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_program_rewards_speak_ses\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_program_rewards_speak_ses.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_program_rewards_speak_ses_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_reward_mento_ses',_binary 'a:2:{s:36:\"node__field_program_reward_mento_ses\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_program_reward_mento_ses.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_program_reward_mento_ses_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_program_reward_mento_ses\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_program_reward_mento_ses.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_program_reward_mento_ses_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rew_access_content',_binary 'a:2:{s:38:\"node__field_program_rew_access_content\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_program_rew_access_content.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_program_rew_access_content_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_program_rew_access_content\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_program_rew_access_content.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_program_rew_access_content_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_program_rew_dev_support',_binary 'a:2:{s:35:\"node__field_program_rew_dev_support\";a:4:{s:11:\"description\";s:58:\"Data storage for node field field_program_rew_dev_support.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_program_rew_dev_support_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:44:\"node_revision__field_program_rew_dev_support\";a:4:{s:11:\"description\";s:70:\"Revision archive storage for node field field_program_rew_dev_support.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_program_rew_dev_support_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_proof_of_value_add',_binary 'a:2:{s:30:\"node__field_proof_of_value_add\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_proof_of_value_add.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_proof_of_value_add_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:43:\"field_proof_of_value_add_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_proof_of_value_add_target_id\";a:1:{i:0;s:34:\"field_proof_of_value_add_target_id\";}s:43:\"field_proof_of_value_add_target_revision_id\";a:1:{i:0;s:43:\"field_proof_of_value_add_target_revision_id\";}}}s:39:\"node_revision__field_proof_of_value_add\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_proof_of_value_add.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_proof_of_value_add_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:43:\"field_proof_of_value_add_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_proof_of_value_add_target_id\";a:1:{i:0;s:34:\"field_proof_of_value_add_target_id\";}s:43:\"field_proof_of_value_add_target_revision_id\";a:1:{i:0;s:43:\"field_proof_of_value_add_target_revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_question_count',_binary 'a:2:{s:26:\"node__field_question_count\";a:4:{s:11:\"description\";s:49:\"Data storage for node field field_question_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_question_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:35:\"node_revision__field_question_count\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for node field field_question_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_question_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_raise_amount',_binary 'a:2:{s:24:\"node__field_raise_amount\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_raise_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_raise_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:33:\"node_revision__field_raise_amount\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_raise_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_raise_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_recommended',_binary 'a:2:{s:23:\"node__field_recommended\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_recommended.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_recommended_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:32:\"node_revision__field_recommended\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_recommended.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_recommended_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_red_flags',_binary 'a:2:{s:21:\"node__field_red_flags\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_red_flags.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_red_flags_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:22:\"field_red_flags_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_red_flags_format\";a:1:{i:0;s:22:\"field_red_flags_format\";}}}s:30:\"node_revision__field_red_flags\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_red_flags.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_red_flags_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}s:22:\"field_red_flags_format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_red_flags_format\";a:1:{i:0;s:22:\"field_red_flags_format\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_referenced_profile',_binary 'a:2:{s:30:\"node__field_referenced_profile\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_referenced_profile.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_referenced_profile_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_referenced_profile_target_id\";a:1:{i:0;s:34:\"field_referenced_profile_target_id\";}}}s:39:\"node_revision__field_referenced_profile\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_referenced_profile.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_referenced_profile_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_referenced_profile_target_id\";a:1:{i:0;s:34:\"field_referenced_profile_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_round',_binary 'a:2:{s:17:\"node__field_round\";a:4:{s:11:\"description\";s:40:\"Data storage for node field field_round.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_round_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_round_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_round_target_id\";a:1:{i:0;s:21:\"field_round_target_id\";}s:30:\"field_round_target_revision_id\";a:1:{i:0;s:30:\"field_round_target_revision_id\";}}}s:26:\"node_revision__field_round\";a:4:{s:11:\"description\";s:52:\"Revision archive storage for node field field_round.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_round_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:30:\"field_round_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:21:\"field_round_target_id\";a:1:{i:0;s:21:\"field_round_target_id\";}s:30:\"field_round_target_revision_id\";a:1:{i:0;s:30:\"field_round_target_revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_round_',_binary 'a:2:{s:18:\"node__field_round_\";a:4:{s:11:\"description\";s:41:\"Data storage for node field field_round_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_round__value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_round__value\";a:1:{i:0;s:18:\"field_round__value\";}}}s:27:\"node_revision__field_round_\";a:4:{s:11:\"description\";s:53:\"Revision archive storage for node field field_round_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_round__value\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:18:\"field_round__value\";a:1:{i:0;s:18:\"field_round__value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_size_of_fund',_binary 'a:2:{s:24:\"node__field_size_of_fund\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_size_of_fund.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_size_of_fund_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:33:\"node_revision__field_size_of_fund\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_size_of_fund.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_size_of_fund_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_source',_binary 'a:2:{s:18:\"node__field_source\";a:4:{s:11:\"description\";s:41:\"Data storage for node field field_source.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_source_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:27:\"node_revision__field_source\";a:4:{s:11:\"description\";s:53:\"Revision archive storage for node field field_source.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:18:\"field_source_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_speaker_session',_binary 'a:2:{s:27:\"node__field_speaker_session\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_speaker_session.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_speaker_session_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_speaker_session_target_id\";a:1:{i:0;s:31:\"field_speaker_session_target_id\";}}}s:36:\"node_revision__field_speaker_session\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_speaker_session.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_speaker_session_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_speaker_session_target_id\";a:1:{i:0;s:31:\"field_speaker_session_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_stage',_binary 'a:2:{s:17:\"node__field_stage\";a:4:{s:11:\"description\";s:40:\"Data storage for node field field_stage.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_stage_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_stage_value\";a:1:{i:0;s:17:\"field_stage_value\";}}}s:26:\"node_revision__field_stage\";a:4:{s:11:\"description\";s:52:\"Revision archive storage for node field field_stage.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:17:\"field_stage_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:17:\"field_stage_value\";a:1:{i:0;s:17:\"field_stage_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_stages_of_investment',_binary 'a:2:{s:32:\"node__field_stages_of_investment\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_stages_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_stages_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_stages_of_investment_value\";a:1:{i:0;s:32:\"field_stages_of_investment_value\";}}}s:41:\"node_revision__field_stages_of_investment\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_stages_of_investment.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_stages_of_investment_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_stages_of_investment_value\";a:1:{i:0;s:32:\"field_stages_of_investment_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_asks',_binary 'a:2:{s:24:\"node__field_startup_asks\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_startup_asks.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_asks_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_asks_target_id\";a:1:{i:0;s:28:\"field_startup_asks_target_id\";}}}s:33:\"node_revision__field_startup_asks\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_startup_asks.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_asks_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_asks_target_id\";a:1:{i:0;s:28:\"field_startup_asks_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_ask_category',_binary 'a:2:{s:32:\"node__field_startup_ask_category\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_startup_ask_category.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_startup_ask_category_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_startup_ask_category_target_id\";a:1:{i:0;s:36:\"field_startup_ask_category_target_id\";}}}s:41:\"node_revision__field_startup_ask_category\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_startup_ask_category.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_startup_ask_category_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_startup_ask_category_target_id\";a:1:{i:0;s:36:\"field_startup_ask_category_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_discord_link',_binary 'a:2:{s:32:\"node__field_startup_discord_link\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_startup_discord_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_startup_discord_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_startup_discord_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_startup_discord_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_startup_discord_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_startup_discord_link_uri\";i:1;i:30;}}}}s:41:\"node_revision__field_startup_discord_link\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_startup_discord_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_startup_discord_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_startup_discord_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_startup_discord_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_startup_discord_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_startup_discord_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_founders',_binary 'a:2:{s:28:\"node__field_startup_founders\";a:4:{s:11:\"description\";s:51:\"Data storage for node field field_startup_founders.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_startup_founders_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:41:\"field_startup_founders_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_startup_founders_target_id\";a:1:{i:0;s:32:\"field_startup_founders_target_id\";}s:41:\"field_startup_founders_target_revision_id\";a:1:{i:0;s:41:\"field_startup_founders_target_revision_id\";}}}s:37:\"node_revision__field_startup_founders\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field field_startup_founders.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_startup_founders_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:41:\"field_startup_founders_target_revision_id\";a:4:{s:11:\"description\";s:37:\"The revision ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_startup_founders_target_id\";a:1:{i:0;s:32:\"field_startup_founders_target_id\";}s:41:\"field_startup_founders_target_revision_id\";a:1:{i:0;s:41:\"field_startup_founders_target_revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_logo',_binary 'a:2:{s:24:\"node__field_startup_logo\";a:5:{s:11:\"description\";s:47:\"Data storage for node field field_startup_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_startup_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_startup_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_startup_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:25:\"field_startup_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_logo_target_id\";a:1:{i:0;s:28:\"field_startup_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_startup_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:28:\"field_startup_logo_target_id\";s:3:\"fid\";}}}}s:33:\"node_revision__field_startup_logo\";a:5:{s:11:\"description\";s:59:\"Revision archive storage for node field field_startup_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:22:\"field_startup_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:24:\"field_startup_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:24:\"field_startup_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:25:\"field_startup_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_logo_target_id\";a:1:{i:0;s:28:\"field_startup_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:28:\"field_startup_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:28:\"field_startup_logo_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_name',_binary 'a:2:{s:24:\"node__field_startup_name\";a:4:{s:11:\"description\";s:47:\"Data storage for node field field_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_name_target_id\";a:1:{i:0;s:28:\"field_startup_name_target_id\";}}}s:33:\"node_revision__field_startup_name\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for node field field_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_name_target_id\";a:1:{i:0;s:28:\"field_startup_name_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_pitch',_binary 'a:2:{s:25:\"node__field_startup_pitch\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_startup_pitch.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_startup_pitch_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_startup_pitch_target_id\";a:1:{i:0;s:29:\"field_startup_pitch_target_id\";}}}s:34:\"node_revision__field_startup_pitch\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_startup_pitch.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_startup_pitch_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:29:\"field_startup_pitch_target_id\";a:1:{i:0;s:29:\"field_startup_pitch_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_sector',_binary 'a:2:{s:26:\"node__field_startup_sector\";a:4:{s:11:\"description\";s:49:\"Data storage for node field field_startup_sector.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_startup_sector_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_startup_sector_value\";a:1:{i:0;s:26:\"field_startup_sector_value\";}}}s:35:\"node_revision__field_startup_sector\";a:4:{s:11:\"description\";s:61:\"Revision archive storage for node field field_startup_sector.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_startup_sector_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_startup_sector_value\";a:1:{i:0;s:26:\"field_startup_sector_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_sector_space',_binary 'a:2:{s:32:\"node__field_startup_sector_space\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_startup_sector_space.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_startup_sector_space_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_startup_sector_space_target_id\";a:1:{i:0;s:36:\"field_startup_sector_space_target_id\";}}}s:41:\"node_revision__field_startup_sector_space\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_startup_sector_space.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_startup_sector_space_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_startup_sector_space_target_id\";a:1:{i:0;s:36:\"field_startup_sector_space_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_twitter_link',_binary 'a:2:{s:32:\"node__field_startup_twitter_link\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_startup_twitter_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_startup_twitter_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_startup_twitter_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_startup_twitter_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_startup_twitter_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_startup_twitter_link_uri\";i:1;i:30;}}}}s:41:\"node_revision__field_startup_twitter_link\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_startup_twitter_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_startup_twitter_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:32:\"field_startup_twitter_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:34:\"field_startup_twitter_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_startup_twitter_link_uri\";a:1:{i:0;a:2:{i:0;s:30:\"field_startup_twitter_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_updates',_binary 'a:2:{s:27:\"node__field_startup_updates\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_startup_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_startup_updates_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_startup_updates_target_id\";a:1:{i:0;s:31:\"field_startup_updates_target_id\";}}}s:36:\"node_revision__field_startup_updates\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_startup_updates.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_startup_updates_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_startup_updates_target_id\";a:1:{i:0;s:31:\"field_startup_updates_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_update_date',_binary 'a:2:{s:31:\"node__field_startup_update_date\";a:4:{s:11:\"description\";s:54:\"Data storage for node field field_startup_update_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_startup_update_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_startup_update_date_value\";a:1:{i:0;s:31:\"field_startup_update_date_value\";}}}s:40:\"node_revision__field_startup_update_date\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for node field field_startup_update_date.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_startup_update_date_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_startup_update_date_value\";a:1:{i:0;s:31:\"field_startup_update_date_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_value_adds',_binary 'a:2:{s:30:\"node__field_startup_value_adds\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_startup_value_adds.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_startup_value_adds_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_startup_value_adds_target_id\";a:1:{i:0;s:34:\"field_startup_value_adds_target_id\";}}}s:39:\"node_revision__field_startup_value_adds\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_startup_value_adds.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_startup_value_adds_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:34:\"field_startup_value_adds_target_id\";a:1:{i:0;s:34:\"field_startup_value_adds_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_website',_binary 'a:2:{s:27:\"node__field_startup_website\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_startup_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_startup_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:27:\"field_startup_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:29:\"field_startup_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_startup_website_uri\";a:1:{i:0;a:2:{i:0;s:25:\"field_startup_website_uri\";i:1;i:30;}}}}s:36:\"node_revision__field_startup_website\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_startup_website.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_startup_website_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:27:\"field_startup_website_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:29:\"field_startup_website_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"field_startup_website_uri\";a:1:{i:0;a:2:{i:0;s:25:\"field_startup_website_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_startup_working_since',_binary 'a:2:{s:33:\"node__field_startup_working_since\";a:4:{s:11:\"description\";s:56:\"Data storage for node field field_startup_working_since.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_startup_working_since_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_startup_working_since_value\";a:1:{i:0;s:33:\"field_startup_working_since_value\";}}}s:42:\"node_revision__field_startup_working_since\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for node field field_startup_working_since.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_startup_working_since_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:33:\"field_startup_working_since_value\";a:1:{i:0;s:33:\"field_startup_working_since_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_tags',_binary 'a:2:{s:16:\"node__field_tags\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}s:25:\"node_revision__field_tags\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_tags.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tags_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tags_target_id\";a:1:{i:0;s:20:\"field_tags_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_tokenomics',_binary 'a:2:{s:22:\"node__field_tokenomics\";a:4:{s:11:\"description\";s:45:\"Data storage for node field field_tokenomics.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tokenomics_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:22:\"field_tokenomics_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:24:\"field_tokenomics_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tokenomics_uri\";a:1:{i:0;a:2:{i:0;s:20:\"field_tokenomics_uri\";i:1;i:30;}}}}s:31:\"node_revision__field_tokenomics\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for node field field_tokenomics.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_tokenomics_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:22:\"field_tokenomics_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:24:\"field_tokenomics_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_tokenomics_uri\";a:1:{i:0;a:2:{i:0;s:20:\"field_tokenomics_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_top_things_in_startups',_binary 'a:2:{s:34:\"node__field_top_things_in_startups\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_top_things_in_startups.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_top_things_in_startups_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:43:\"node_revision__field_top_things_in_startups\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_top_things_in_startups.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_top_things_in_startups_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_traction',_binary 'a:2:{s:20:\"node__field_traction\";a:4:{s:11:\"description\";s:43:\"Data storage for node field field_traction.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_traction_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:29:\"node_revision__field_traction\";a:4:{s:11:\"description\";s:55:\"Revision archive storage for node field field_traction.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_traction_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_count',_binary 'a:2:{s:25:\"node__field_updates_count\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_updates_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_updates_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:34:\"node_revision__field_updates_count\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_updates_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_updates_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_fundraising_only',_binary 'a:2:{s:36:\"node__field_updates_fundraising_only\";a:4:{s:11:\"description\";s:59:\"Data storage for node field field_updates_fundraising_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_updates_fundraising_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:45:\"node_revision__field_updates_fundraising_only\";a:4:{s:11:\"description\";s:71:\"Revision archive storage for node field field_updates_fundraising_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_updates_fundraising_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_mentoring_only',_binary 'a:2:{s:34:\"node__field_updates_mentoring_only\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_updates_mentoring_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_updates_mentoring_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:43:\"node_revision__field_updates_mentoring_only\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_updates_mentoring_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_updates_mentoring_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_pivot_only',_binary 'a:2:{s:30:\"node__field_updates_pivot_only\";a:4:{s:11:\"description\";s:53:\"Data storage for node field field_updates_pivot_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_updates_pivot_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"node_revision__field_updates_pivot_only\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for node field field_updates_pivot_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_updates_pivot_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_product_only',_binary 'a:2:{s:32:\"node__field_updates_product_only\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_updates_product_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_updates_product_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"node_revision__field_updates_product_only\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_updates_product_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_updates_product_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_questions_only',_binary 'a:2:{s:34:\"node__field_updates_questions_only\";a:4:{s:11:\"description\";s:57:\"Data storage for node field field_updates_questions_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_updates_questions_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:43:\"node_revision__field_updates_questions_only\";a:4:{s:11:\"description\";s:69:\"Revision archive storage for node field field_updates_questions_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:34:\"field_updates_questions_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_traction_only',_binary 'a:2:{s:33:\"node__field_updates_traction_only\";a:4:{s:11:\"description\";s:56:\"Data storage for node field field_updates_traction_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_updates_traction_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:42:\"node_revision__field_updates_traction_only\";a:4:{s:11:\"description\";s:68:\"Revision archive storage for node field field_updates_traction_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:33:\"field_updates_traction_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_updates_vouches_only',_binary 'a:2:{s:32:\"node__field_updates_vouches_only\";a:4:{s:11:\"description\";s:55:\"Data storage for node field field_updates_vouches_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_updates_vouches_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:41:\"node_revision__field_updates_vouches_only\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for node field field_updates_vouches_only.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_updates_vouches_only_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_update_category',_binary 'a:2:{s:27:\"node__field_update_category\";a:4:{s:11:\"description\";s:50:\"Data storage for node field field_update_category.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_update_category_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_update_category_target_id\";a:1:{i:0;s:31:\"field_update_category_target_id\";}}}s:36:\"node_revision__field_update_category\";a:4:{s:11:\"description\";s:62:\"Revision archive storage for node field field_update_category.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_update_category_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_update_category_target_id\";a:1:{i:0;s:31:\"field_update_category_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_update_morale',_binary 'a:2:{s:25:\"node__field_update_morale\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_update_morale.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_update_morale_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:34:\"node_revision__field_update_morale\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_update_morale.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_update_morale_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_usual_check_size',_binary 'a:2:{s:28:\"node__field_usual_check_size\";a:4:{s:11:\"description\";s:51:\"Data storage for node field field_usual_check_size.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_usual_check_size_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:25:\"field_usual_check_size_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:37:\"node_revision__field_usual_check_size\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field field_usual_check_size.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_usual_check_size_from\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}s:25:\"field_usual_check_size_to\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_validated',_binary 'a:2:{s:21:\"node__field_validated\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_validated.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_validated_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:30:\"node_revision__field_validated\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_validated.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_validated_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_valuation',_binary 'a:2:{s:21:\"node__field_valuation\";a:4:{s:11:\"description\";s:44:\"Data storage for node field field_valuation.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_valuation_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:30:\"node_revision__field_valuation\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for node field field_valuation.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_valuation_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_vouches_count',_binary 'a:2:{s:25:\"node__field_vouches_count\";a:4:{s:11:\"description\";s:48:\"Data storage for node field field_vouches_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_vouches_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:34:\"node_revision__field_vouches_count\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for node field field_vouches_count.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_vouches_count_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_web3_thesis',_binary 'a:2:{s:23:\"node__field_web3_thesis\";a:4:{s:11:\"description\";s:46:\"Data storage for node field field_web3_thesis.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_web3_thesis_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:32:\"node_revision__field_web3_thesis\";a:4:{s:11:\"description\";s:58:\"Revision archive storage for node field field_web3_thesis.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:23:\"field_web3_thesis_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_what',_binary 'a:2:{s:16:\"node__field_what\";a:4:{s:11:\"description\";s:39:\"Data storage for node field field_what.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_what_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:25:\"node_revision__field_what\";a:4:{s:11:\"description\";s:51:\"Revision archive storage for node field field_what.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_what_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_what_are_you_applying_for_',_binary 'a:2:{s:38:\"node__field_what_are_you_applying_for_\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_what_are_you_applying_for_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_are_you_applying_for__value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_what_are_you_applying_for__value\";a:1:{i:0;s:38:\"field_what_are_you_applying_for__value\";}}}s:47:\"node_revision__field_what_are_you_applying_for_\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_what_are_you_applying_for_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_are_you_applying_for__value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_what_are_you_applying_for__value\";a:1:{i:0;s:38:\"field_what_are_you_applying_for__value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_what_insight_do_you_have_a',_binary 'a:2:{s:38:\"node__field_what_insight_do_you_have_a\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_what_insight_do_you_have_a.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_insight_do_you_have_a_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_what_insight_do_you_have_a\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_what_insight_do_you_have_a.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_insight_do_you_have_a_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_what_is_the_preferred_form',_binary 'a:2:{s:38:\"node__field_what_is_the_preferred_form\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_what_is_the_preferred_form.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_is_the_preferred_form_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_what_is_the_preferred_form_value\";a:1:{i:0;s:38:\"field_what_is_the_preferred_form_value\";}}}s:47:\"node_revision__field_what_is_the_preferred_form\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_what_is_the_preferred_form.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_is_the_preferred_form_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_what_is_the_preferred_form_value\";a:1:{i:0;s:38:\"field_what_is_the_preferred_form_value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_what_problem_are_you_solvi',_binary 'a:2:{s:38:\"node__field_what_problem_are_you_solvi\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_what_problem_are_you_solvi.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_problem_are_you_solvi_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_what_problem_are_you_solvi\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_what_problem_are_you_solvi.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_problem_are_you_solvi_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_when_did_this_round_close_',_binary 'a:2:{s:38:\"node__field_when_did_this_round_close_\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_when_did_this_round_close_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_when_did_this_round_close__value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_when_did_this_round_close__value\";a:1:{i:0;s:38:\"field_when_did_this_round_close__value\";}}}s:47:\"node_revision__field_when_did_this_round_close_\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_when_did_this_round_close_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_when_did_this_round_close__value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:38:\"field_when_did_this_round_close__value\";a:1:{i:0;s:38:\"field_when_did_this_round_close__value\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_which_blockchain',_binary 'a:2:{s:28:\"node__field_which_blockchain\";a:4:{s:11:\"description\";s:51:\"Data storage for node field field_which_blockchain.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_which_blockchain_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_which_blockchain_target_id\";a:1:{i:0;s:32:\"field_which_blockchain_target_id\";}}}s:37:\"node_revision__field_which_blockchain\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field field_which_blockchain.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:32:\"field_which_blockchain_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:32:\"field_which_blockchain_target_id\";a:1:{i:0;s:32:\"field_which_blockchain_target_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_whitepaper',_binary 'a:2:{s:22:\"node__field_whitepaper\";a:4:{s:11:\"description\";s:45:\"Data storage for node field field_whitepaper.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_whitepaper_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:22:\"field_whitepaper_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:24:\"field_whitepaper_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_whitepaper_uri\";a:1:{i:0;a:2:{i:0;s:20:\"field_whitepaper_uri\";i:1;i:30;}}}}s:31:\"node_revision__field_whitepaper\";a:4:{s:11:\"description\";s:57:\"Revision archive storage for node field field_whitepaper.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_whitepaper_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:22:\"field_whitepaper_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:24:\"field_whitepaper_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_whitepaper_uri\";a:1:{i:0;a:2:{i:0;s:20:\"field_whitepaper_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_who_are_your_closest_compe',_binary 'a:2:{s:38:\"node__field_who_are_your_closest_compe\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_who_are_your_closest_compe.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_who_are_your_closest_compe_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_who_are_your_closest_compe\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_who_are_your_closest_compe.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_who_are_your_closest_compe_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_who_is_your_target_audienc',_binary 'a:2:{s:38:\"node__field_who_is_your_target_audienc\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_who_is_your_target_audienc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_who_is_your_target_audienc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_who_is_your_target_audienc\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_who_is_your_target_audienc.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_who_is_your_target_audienc_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_why_did_you_pick_this_idea',_binary 'a:2:{s:38:\"node__field_why_did_you_pick_this_idea\";a:4:{s:11:\"description\";s:61:\"Data storage for node field field_why_did_you_pick_this_idea.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_why_did_you_pick_this_idea_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:47:\"node_revision__field_why_did_you_pick_this_idea\";a:4:{s:11:\"description\";s:73:\"Revision archive storage for node field field_why_did_you_pick_this_idea.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_why_did_you_pick_this_idea_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.field_your_startup_in_one_tweet',_binary 'a:2:{s:37:\"node__field_your_startup_in_one_tweet\";a:4:{s:11:\"description\";s:60:\"Data storage for node field field_your_startup_in_one_tweet.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_your_startup_in_one_tweet_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:46:\"node_revision__field_your_startup_in_one_tweet\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for node field field_your_startup_in_one_tweet.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_your_startup_in_one_tweet_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.langcode',_binary 'a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:2:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:20:\"node_field__langcode\";a:1:{i:0;s:8:\"langcode\";}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.layout_builder__layout',_binary 'a:2:{s:28:\"node__layout_builder__layout\";a:4:{s:11:\"description\";s:51:\"Data storage for node field layout_builder__layout.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"layout_builder__layout_section\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:6:\"normal\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:37:\"node_revision__layout_builder__layout\";a:4:{s:11:\"description\";s:63:\"Revision archive storage for node field layout_builder__layout.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"layout_builder__layout_section\";a:4:{s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:6:\"normal\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.nid',_binary 'a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"nid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.promote',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"promote\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_default',_binary 'a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_log',_binary 'a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:12:\"revision_log\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_timestamp',_binary 'a:1:{s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:18:\"revision_timestamp\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_translation_affected',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.revision_uid',_binary 'a:1:{s:13:\"node_revision\";a:3:{s:6:\"fields\";a:1:{s:12:\"revision_uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:35:\"node_field__revision_uid__target_id\";a:1:{i:0;s:12:\"revision_uid\";}}s:12:\"foreign keys\";a:1:{s:24:\"node_field__revision_uid\";a:2:{s:5:\"table\";s:5:\"users\";s:7:\"columns\";a:1:{s:12:\"revision_uid\";s:3:\"uid\";}}}}}'),('entity.storage_schema.sql','node.field_schema_data.status',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','node.field_schema_data.sticky',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"sticky\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.title',_binary 'a:2:{s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','node.field_schema_data.type',_binary 'a:2:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:27:\"node_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uid',_binary 'a:2:{s:15:\"node_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}s:19:\"node_field_revision\";a:2:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:26:\"node_field__uid__target_id\";a:1:{i:0;s:3:\"uid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.uuid',_binary 'a:1:{s:4:\"node\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"node_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','node.field_schema_data.vid',_binary 'a:4:{s:4:\"node\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:15:\"node_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:13:\"node_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"node_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.entity_schema_data',_binary 'a:4:{s:15:\"paragraphs_item\";a:2:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:11:\"unique keys\";a:1:{s:22:\"paragraph__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:24:\"paragraphs_item_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:13:\"paragraph__id\";a:1:{i:0;s:2:\"id\";}}}s:26:\"paragraphs_item_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:4:{s:41:\"paragraph__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:22:\"paragraph__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"paragraph__status_type\";a:3:{i:0;s:6:\"status\";i:1;s:4:\"type\";i:2;s:2:\"id\";}s:25:\"paragraphs__parent_fields\";a:3:{i:0;s:11:\"parent_type\";i:1;s:9:\"parent_id\";i:2;s:17:\"parent_field_name\";}}}s:35:\"paragraphs_item_revision_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:41:\"paragraph__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:25:\"paragraphs__parent_fields\";a:3:{i:0;s:11:\"parent_type\";i:1;s:9:\"parent_id\";i:2;s:17:\"parent_field_name\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.behavior_settings',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"behavior_settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"behavior_settings\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.created',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.default_langcode',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_analyst_email',_binary 'a:2:{s:30:\"paragraph__field_analyst_email\";a:4:{s:11:\"description\";s:53:\"Data storage for paragraph field field_analyst_email.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_analyst_email_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:39:\"paragraph_revision__field_analyst_email\";a:4:{s:11:\"description\";s:65:\"Revision archive storage for paragraph field field_analyst_email.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:25:\"field_analyst_email_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_analyst_name',_binary 'a:2:{s:29:\"paragraph__field_analyst_name\";a:4:{s:11:\"description\";s:52:\"Data storage for paragraph field field_analyst_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_analyst_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"paragraph_revision__field_analyst_name\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for paragraph field field_analyst_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_analyst_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_bank',_binary 'a:2:{s:21:\"paragraph__field_bank\";a:4:{s:11:\"description\";s:44:\"Data storage for paragraph field field_bank.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_bank_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:30:\"paragraph_revision__field_bank\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for paragraph field field_bank.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_bank_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_commits',_binary 'a:2:{s:24:\"paragraph__field_commits\";a:4:{s:11:\"description\";s:47:\"Data storage for paragraph field field_commits.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_commits_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:33:\"paragraph_revision__field_commits\";a:4:{s:11:\"description\";s:59:\"Revision archive storage for paragraph field field_commits.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:19:\"field_commits_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_founder_link',_binary 'a:2:{s:29:\"paragraph__field_founder_link\";a:4:{s:11:\"description\";s:52:\"Data storage for paragraph field field_founder_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_founder_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:24:\"field_founder_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:26:\"field_founder_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_founder_link_uri\";a:1:{i:0;a:2:{i:0;s:22:\"field_founder_link_uri\";i:1;i:30;}}}}s:38:\"paragraph_revision__field_founder_link\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for paragraph field field_founder_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_founder_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:24:\"field_founder_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:26:\"field_founder_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:22:\"field_founder_link_uri\";a:1:{i:0;a:2:{i:0;s:22:\"field_founder_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_founder_name',_binary 'a:2:{s:29:\"paragraph__field_founder_name\";a:4:{s:11:\"description\";s:52:\"Data storage for paragraph field field_founder_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_founder_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"paragraph_revision__field_founder_name\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for paragraph field field_founder_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_founder_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_fundraus',_binary 'a:2:{s:25:\"paragraph__field_fundraus\";a:4:{s:11:\"description\";s:48:\"Data storage for paragraph field field_fundraus.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_fundraus_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_fundraus_value\";a:1:{i:0;s:20:\"field_fundraus_value\";}}}s:34:\"paragraph_revision__field_fundraus\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for paragraph field field_fundraus.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:20:\"field_fundraus_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:20:\"field_fundraus_value\";a:1:{i:0;s:20:\"field_fundraus_value\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_portfolio_link',_binary 'a:2:{s:31:\"paragraph__field_portfolio_link\";a:4:{s:11:\"description\";s:54:\"Data storage for paragraph field field_portfolio_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_portfolio_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:26:\"field_portfolio_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:28:\"field_portfolio_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_portfolio_link_uri\";a:1:{i:0;a:2:{i:0;s:24:\"field_portfolio_link_uri\";i:1;i:30;}}}}s:40:\"paragraph_revision__field_portfolio_link\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for paragraph field field_portfolio_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_portfolio_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:26:\"field_portfolio_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:28:\"field_portfolio_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_portfolio_link_uri\";a:1:{i:0;a:2:{i:0;s:24:\"field_portfolio_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_portfolio_name',_binary 'a:2:{s:31:\"paragraph__field_portfolio_name\";a:4:{s:11:\"description\";s:54:\"Data storage for paragraph field field_portfolio_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_portfolio_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:40:\"paragraph_revision__field_portfolio_name\";a:4:{s:11:\"description\";s:66:\"Revision archive storage for paragraph field field_portfolio_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_portfolio_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_proof_value_add',_binary 'a:2:{s:32:\"paragraph__field_proof_value_add\";a:4:{s:11:\"description\";s:55:\"Data storage for paragraph field field_proof_value_add.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_proof_value_add_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_proof_value_add_target_id\";a:1:{i:0;s:31:\"field_proof_value_add_target_id\";}}}s:41:\"paragraph_revision__field_proof_value_add\";a:4:{s:11:\"description\";s:67:\"Revision archive storage for paragraph field field_proof_value_add.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_proof_value_add_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_proof_value_add_target_id\";a:1:{i:0;s:31:\"field_proof_value_add_target_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_round_amount',_binary 'a:2:{s:29:\"paragraph__field_round_amount\";a:4:{s:11:\"description\";s:52:\"Data storage for paragraph field field_round_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_round_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:38:\"paragraph_revision__field_round_amount\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for paragraph field field_round_amount.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_round_amount_value\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.field_startup_name',_binary 'a:2:{s:29:\"paragraph__field_startup_name\";a:4:{s:11:\"description\";s:52:\"Data storage for paragraph field field_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_name_target_id\";a:1:{i:0;s:28:\"field_startup_name_target_id\";}}}s:38:\"paragraph_revision__field_startup_name\";a:4:{s:11:\"description\";s:64:\"Revision archive storage for paragraph field field_startup_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_startup_name_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_startup_name_target_id\";a:1:{i:0;s:28:\"field_startup_name_target_id\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.id',_binary 'a:4:{s:15:\"paragraphs_item\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.langcode',_binary 'a:4:{s:15:\"paragraphs_item\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.parent_field_name',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"parent_field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:17:\"parent_field_name\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.parent_id',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"parent_id\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:9:\"parent_id\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.parent_type',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"parent_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"parent_type\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.revision_default',_binary 'a:1:{s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.revision_id',_binary 'a:4:{s:15:\"paragraphs_item\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"paragraphs_item_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.revision_translation_affected',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.status',_binary 'a:2:{s:26:\"paragraphs_item_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:35:\"paragraphs_item_revision_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.type',_binary 'a:2:{s:15:\"paragraphs_item\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:32:\"paragraph_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}s:26:\"paragraphs_item_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"type\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:32:\"paragraph_field__type__target_id\";a:1:{i:0;s:4:\"type\";}}}}'),('entity.storage_schema.sql','paragraph.field_schema_data.uuid',_binary 'a:1:{s:15:\"paragraphs_item\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:28:\"paragraph_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','path_alias.entity_schema_data',_binary 'a:2:{s:10:\"path_alias\";a:3:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}s:7:\"indexes\";a:3:{s:18:\"path_alias__status\";a:2:{i:0;s:6:\"status\";i:1;s:2:\"id\";}s:36:\"path_alias__alias_langcode_id_status\";a:4:{i:0;s:5:\"alias\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}s:35:\"path_alias__path_langcode_id_status\";a:4:{i:0;s:4:\"path\";i:1;s:8:\"langcode\";i:2;s:2:\"id\";i:3;s:6:\"status\";}}s:11:\"unique keys\";a:1:{s:23:\"path_alias__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:19:\"path_alias_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:14:\"path_alias__id\";a:1:{i:0;s:2:\"id\";}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.alias',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:5:\"alias\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.id',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.langcode',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.path',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"path\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_default',_binary 'a:1:{s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.revision_id',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.status',_binary 'a:2:{s:10:\"path_alias\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:19:\"path_alias_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','path_alias.field_schema_data.uuid',_binary 'a:1:{s:10:\"path_alias\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:29:\"path_alias_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.entity_schema_data',_binary 'a:2:{s:8:\"shortcut\";a:1:{s:11:\"primary key\";a:1:{i:0;s:2:\"id\";}}s:19:\"shortcut_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:2:\"id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:40:\"shortcut__id__default_langcode__langcode\";a:3:{i:0;s:2:\"id\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.default_langcode',_binary 'a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.id',_binary 'a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:2:\"id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.langcode',_binary 'a:2:{s:8:\"shortcut\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.link',_binary 'a:1:{s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:3:{s:9:\"link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:11:\"link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:13:\"link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:25:\"shortcut_field__link__uri\";a:1:{i:0;a:2:{i:0;s:9:\"link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.shortcut_set',_binary 'a:2:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}s:19:\"shortcut_field_data\";a:2:{s:6:\"fields\";a:1:{s:12:\"shortcut_set\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:39:\"shortcut_field__shortcut_set__target_id\";a:1:{i:0;s:12:\"shortcut_set\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.title',_binary 'a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"title\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.uuid',_binary 'a:1:{s:8:\"shortcut\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:27:\"shortcut_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','shortcut.field_schema_data.weight',_binary 'a:1:{s:19:\"shortcut_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.entity_schema_data',_binary 'a:5:{s:18:\"taxonomy_term_data\";a:2:{s:11:\"primary key\";a:1:{i:0;s:3:\"tid\";}s:11:\"unique keys\";a:1:{s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}s:22:\"taxonomy_term_revision\";a:2:{s:11:\"primary key\";a:1:{i:0;s:11:\"revision_id\";}s:7:\"indexes\";a:1:{s:18:\"taxonomy_term__tid\";a:1:{i:0;s:3:\"tid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"tid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:5:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}s:26:\"taxonomy_term__revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:25:\"taxonomy_term__status_vid\";a:3:{i:0;s:6:\"status\";i:1;s:3:\"vid\";i:2;s:3:\"tid\";}s:19:\"taxonomy_term__tree\";a:3:{i:0;s:3:\"vid\";i:1;s:6:\"weight\";i:2;s:4:\"name\";}s:23:\"taxonomy_term__vid_name\";a:2:{i:0;s:3:\"vid\";i:1;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:2:{s:11:\"primary key\";a:2:{i:0;s:11:\"revision_id\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term__id__default_langcode__langcode\";a:3:{i:0;s:3:\"tid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}}s:14:\"taxonomy_index\";a:2:{s:11:\"primary key\";a:2:{i:0;s:3:\"nid\";i:1;s:3:\"tid\";}s:7:\"indexes\";a:1:{s:9:\"term_node\";a:4:{i:0;s:3:\"tid\";i:1;s:6:\"status\";i:2;s:6:\"sticky\";i:3;s:7:\"created\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.changed',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.default_langcode',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.description',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:0:{}}s:28:\"taxonomy_term_field_revision\";a:2:{s:6:\"fields\";a:2:{s:18:\"description__value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}s:19:\"description__format\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:40:\"taxonomy_term_field__description__format\";a:1:{i:0;s:19:\"description__format\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_background_color',_binary 'a:2:{s:37:\"taxonomy_term__field_background_color\";a:4:{s:11:\"description\";s:60:\"Data storage for taxonomy_term field field_background_color.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_background_color_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:30:\"field_background_color_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_background_color_color\";a:1:{i:0;s:28:\"field_background_color_color\";}}}s:46:\"taxonomy_term_revision__field_background_color\";a:4:{s:11:\"description\";s:72:\"Revision archive storage for taxonomy_term field field_background_color.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:28:\"field_background_color_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:30:\"field_background_color_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:28:\"field_background_color_color\";a:1:{i:0;s:28:\"field_background_color_color\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_crypto_logo',_binary 'a:2:{s:32:\"taxonomy_term__field_crypto_logo\";a:5:{s:11:\"description\";s:55:\"Data storage for taxonomy_term field field_crypto_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_crypto_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_crypto_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_crypto_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_crypto_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_crypto_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_crypto_logo_target_id\";a:1:{i:0;s:27:\"field_crypto_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_crypto_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_crypto_logo_target_id\";s:3:\"fid\";}}}}s:41:\"taxonomy_term_revision__field_crypto_logo\";a:5:{s:11:\"description\";s:67:\"Revision archive storage for taxonomy_term field field_crypto_logo.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:27:\"field_crypto_logo_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:21:\"field_crypto_logo_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:23:\"field_crypto_logo_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:23:\"field_crypto_logo_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:24:\"field_crypto_logo_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:27:\"field_crypto_logo_target_id\";a:1:{i:0;s:27:\"field_crypto_logo_target_id\";}}s:12:\"foreign keys\";a:1:{s:27:\"field_crypto_logo_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:27:\"field_crypto_logo_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.field_text',_binary 'a:2:{s:25:\"taxonomy_term__field_text\";a:4:{s:11:\"description\";s:48:\"Data storage for taxonomy_term field field_text.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_text_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:18:\"field_text_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_text_color\";a:1:{i:0;s:16:\"field_text_color\";}}}s:34:\"taxonomy_term_revision__field_text\";a:4:{s:11:\"description\";s:60:\"Revision archive storage for taxonomy_term field field_text.\";s:6:\"fields\";a:8:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_text_color\";a:4:{s:11:\"description\";s:15:\"The color value\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:7;s:8:\"not null\";b:0;}s:18:\"field_text_opacity\";a:4:{s:11:\"description\";s:31:\"The opacity/alphavalue property\";s:4:\"type\";s:5:\"float\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"field_text_color\";a:1:{i:0;s:16:\"field_text_color\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.langcode',_binary 'a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.name',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:25:\"taxonomy_term_field__name\";a:1:{i:0;s:4:\"name\";}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.parent',_binary 'a:2:{s:21:\"taxonomy_term__parent\";a:4:{s:11:\"description\";s:44:\"Data storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}s:22:\"bundle_delta_target_id\";a:3:{i:0;s:6:\"bundle\";i:1;s:5:\"delta\";i:2;s:16:\"parent_target_id\";}}}s:30:\"taxonomy_term_revision__parent\";a:4:{s:11:\"description\";s:56:\"Revision archive storage for taxonomy_term field parent.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:47:\"The entity revision id this data is attached to\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"parent_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:5:{i:0;s:9:\"entity_id\";i:1;s:11:\"revision_id\";i:2;s:7:\"deleted\";i:3;s:5:\"delta\";i:4;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:16:\"parent_target_id\";a:1:{i:0;s:16:\"parent_target_id\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_created',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_default',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:16:\"revision_default\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_id',_binary 'a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:0;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_log_message',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:20:\"revision_log_message\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_translation_affected',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:29:\"revision_translation_affected\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.revision_user',_binary 'a:1:{s:22:\"taxonomy_term_revision\";a:2:{s:6:\"fields\";a:1:{s:13:\"revision_user\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:45:\"taxonomy_term_field__revision_user__target_id\";a:1:{i:0;s:13:\"revision_user\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.status',_binary 'a:2:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.tid',_binary 'a:4:{s:18:\"taxonomy_term_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:6:\"serial\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:22:\"taxonomy_term_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:28:\"taxonomy_term_field_revision\";a:1:{s:6:\"fields\";a:1:{s:3:\"tid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.uuid',_binary 'a:1:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:32:\"taxonomy_term_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.vid',_binary 'a:2:{s:18:\"taxonomy_term_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:35:\"taxonomy_term_field__vid__target_id\";a:1:{i:0;s:3:\"vid\";}}}s:24:\"taxonomy_term_field_data\";a:2:{s:6:\"fields\";a:1:{s:3:\"vid\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;}}s:7:\"indexes\";a:0:{}}}'),('entity.storage_schema.sql','taxonomy_term.field_schema_data.weight',_binary 'a:1:{s:24:\"taxonomy_term_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"weight\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:0;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.entity_schema_data',_binary 'a:2:{s:5:\"users\";a:1:{s:11:\"primary key\";a:1:{i:0;s:3:\"uid\";}}s:16:\"users_field_data\";a:3:{s:11:\"primary key\";a:2:{i:0;s:3:\"uid\";i:1;s:8:\"langcode\";}s:7:\"indexes\";a:1:{s:36:\"user__id__default_langcode__langcode\";a:3:{i:0;s:3:\"uid\";i:1;s:16:\"default_langcode\";i:2;s:8:\"langcode\";}}s:11:\"unique keys\";a:1:{s:10:\"user__name\";a:2:{i:0;s:4:\"name\";i:1;s:8:\"langcode\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.access',_binary 'a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:6:\"access\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:18:\"user_field__access\";a:1:{i:0;s:6:\"access\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.changed',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:7:\"changed\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.created',_binary 'a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:7:\"created\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:1;}}s:7:\"indexes\";a:1:{s:19:\"user_field__created\";a:1:{i:0;s:7:\"created\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.default_langcode',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:16:\"default_langcode\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_first_name',_binary 'a:1:{s:22:\"user__field_first_name\";a:4:{s:11:\"description\";s:45:\"Data storage for user field field_first_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:22:\"field_first_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_last_name',_binary 'a:1:{s:21:\"user__field_last_name\";a:4:{s:11:\"description\";s:44:\"Data storage for user field field_last_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:21:\"field_last_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_name',_binary 'a:1:{s:16:\"user__field_name\";a:4:{s:11:\"description\";s:39:\"Data storage for user field field_name.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:16:\"field_name_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_other_referral',_binary 'a:1:{s:26:\"user__field_other_referral\";a:4:{s:11:\"description\";s:49:\"Data storage for user field field_other_referral.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_other_referral_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_profile_picture',_binary 'a:1:{s:27:\"user__field_profile_picture\";a:5:{s:11:\"description\";s:50:\"Data storage for user field field_profile_picture.\";s:6:\"fields\";a:11:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:31:\"field_profile_picture_target_id\";a:4:{s:11:\"description\";s:26:\"The ID of the file entity.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;}s:25:\"field_profile_picture_alt\";a:4:{s:11:\"description\";s:56:\"Alternative image text, for the image\'s \'alt\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:512;s:8:\"not null\";b:0;}s:27:\"field_profile_picture_title\";a:4:{s:11:\"description\";s:52:\"Image title text, for the image\'s \'title\' attribute.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:1024;s:8:\"not null\";b:0;}s:27:\"field_profile_picture_width\";a:4:{s:11:\"description\";s:33:\"The width of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}s:28:\"field_profile_picture_height\";a:4:{s:11:\"description\";s:34:\"The height of the image in pixels.\";s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:31:\"field_profile_picture_target_id\";a:1:{i:0;s:31:\"field_profile_picture_target_id\";}}s:12:\"foreign keys\";a:1:{s:31:\"field_profile_picture_target_id\";a:2:{s:5:\"table\";s:12:\"file_managed\";s:7:\"columns\";a:1:{s:31:\"field_profile_picture_target_id\";s:3:\"fid\";}}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_profile_when_first_crypto',_binary 'a:1:{s:37:\"user__field_profile_when_first_crypto\";a:4:{s:11:\"description\";s:60:\"Data storage for user field field_profile_when_first_crypto.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:37:\"field_profile_when_first_crypto_value\";a:4:{s:11:\"description\";s:15:\"The date value.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:20;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:37:\"field_profile_when_first_crypto_value\";a:1:{i:0;s:37:\"field_profile_when_first_crypto_value\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_user_referred_from',_binary 'a:1:{s:30:\"user__field_user_referred_from\";a:4:{s:11:\"description\";s:53:\"Data storage for user field field_user_referred_from.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_user_referred_from_value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:30:\"field_user_referred_from_value\";a:1:{i:0;s:30:\"field_user_referred_from_value\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_user_refer_buidlso',_binary 'a:1:{s:30:\"user__field_user_refer_buidlso\";a:4:{s:11:\"description\";s:53:\"Data storage for user field field_user_refer_buidlso.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:30:\"field_user_refer_buidlso_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_user_ticking_terms_cond',_binary 'a:1:{s:35:\"user__field_user_ticking_terms_cond\";a:4:{s:11:\"description\";s:58:\"Data storage for user field field_user_ticking_terms_cond.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:35:\"field_user_ticking_terms_cond_value\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_what_does_buidl_mean_to_yo',_binary 'a:1:{s:38:\"user__field_what_does_buidl_mean_to_yo\";a:4:{s:11:\"description\";s:61:\"Data storage for user field field_what_does_buidl_mean_to_yo.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_what_does_buidl_mean_to_yo_value\";a:3:{s:4:\"type\";s:4:\"text\";s:4:\"size\";s:3:\"big\";s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_when_did_you_buy_your_firs',_binary 'a:1:{s:38:\"user__field_when_did_you_buy_your_firs\";a:4:{s:11:\"description\";s:61:\"Data storage for user field field_when_did_you_buy_your_firs.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_when_did_you_buy_your_firs_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:500;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_where_do_you_work',_binary 'a:1:{s:29:\"user__field_where_do_you_work\";a:4:{s:11:\"description\";s:52:\"Data storage for user field field_where_do_you_work.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:29:\"field_where_do_you_work_value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_who_are_you_',_binary 'a:1:{s:24:\"user__field_who_are_you_\";a:4:{s:11:\"description\";s:47:\"Data storage for user field field_who_are_you_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:24:\"field_who_are_you__value\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:24:\"field_who_are_you__value\";a:1:{i:0;s:24:\"field_who_are_you__value\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_why_did_the_chicken_cross_',_binary 'a:1:{s:38:\"user__field_why_did_the_chicken_cross_\";a:4:{s:11:\"description\";s:61:\"Data storage for user field field_why_did_the_chicken_cross_.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:38:\"field_why_did_the_chicken_cross__value\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:420;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:2:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_your_linkedin_pr',_binary 'a:1:{s:28:\"user__field_your_linkedin_pr\";a:4:{s:11:\"description\";s:51:\"Data storage for user field field_your_linkedin_pr.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:26:\"field_your_linkedin_pr_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:28:\"field_your_linkedin_pr_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:30:\"field_your_linkedin_pr_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:26:\"field_your_linkedin_pr_uri\";a:1:{i:0;a:2:{i:0;s:26:\"field_your_linkedin_pr_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_your_personal_website_link',_binary 'a:1:{s:38:\"user__field_your_personal_website_link\";a:4:{s:11:\"description\";s:61:\"Data storage for user field field_your_personal_website_link.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_your_personal_website_link_uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:38:\"field_your_personal_website_link_title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:40:\"field_your_personal_website_link_options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_your_personal_website_link_uri\";a:1:{i:0;a:2:{i:0;s:36:\"field_your_personal_website_link_uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','user.field_schema_data.field_your_twitter_profile_link_',_binary 'a:1:{s:38:\"user__field_your_twitter_profile_link_\";a:4:{s:11:\"description\";s:61:\"Data storage for user field field_your_twitter_profile_link_.\";s:6:\"fields\";a:9:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:36:\"field_your_twitter_profile_link__uri\";a:4:{s:11:\"description\";s:20:\"The URI of the link.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:2048;s:8:\"not null\";b:0;}s:38:\"field_your_twitter_profile_link__title\";a:4:{s:11:\"description\";s:14:\"The link text.\";s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:8:\"not null\";b:0;}s:40:\"field_your_twitter_profile_link__options\";a:5:{s:11:\"description\";s:41:\"Serialized array of options for the link.\";s:4:\"type\";s:4:\"blob\";s:4:\"size\";s:3:\"big\";s:9:\"serialize\";b:1;s:8:\"not null\";b:0;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:36:\"field_your_twitter_profile_link__uri\";a:1:{i:0;a:2:{i:0;s:36:\"field_your_twitter_profile_link__uri\";i:1;i:30;}}}}}'),('entity.storage_schema.sql','user.field_schema_data.init',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"init\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.langcode',_binary 'a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.login',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:5:\"login\";a:2:{s:4:\"type\";s:3:\"int\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.mail',_binary 'a:1:{s:16:\"users_field_data\";a:2:{s:6:\"fields\";a:1:{s:4:\"mail\";a:3:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:254;s:8:\"not null\";b:0;}}s:7:\"indexes\";a:1:{s:16:\"user_field__mail\";a:1:{i:0;s:4:\"mail\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.name',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"name\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:60;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.pass',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:4:\"pass\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:255;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_admin_langcode',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:24:\"preferred_admin_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.preferred_langcode',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:18:\"preferred_langcode\";a:3:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:12;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.roles',_binary 'a:1:{s:11:\"user__roles\";a:4:{s:11:\"description\";s:34:\"Data storage for user field roles.\";s:6:\"fields\";a:7:{s:6:\"bundle\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:88:\"The field instance bundle to which this row belongs, used when deleting a field instance\";}s:7:\"deleted\";a:5:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:1;s:7:\"default\";i:0;s:11:\"description\";s:60:\"A boolean indicating whether this data item has been deleted\";}s:9:\"entity_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:38:\"The entity id this data is attached to\";}s:11:\"revision_id\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:114:\"The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id\";}s:8:\"langcode\";a:5:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:32;s:8:\"not null\";b:1;s:7:\"default\";s:0:\"\";s:11:\"description\";s:37:\"The language code for this data item.\";}s:5:\"delta\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:8:\"not null\";b:1;s:11:\"description\";s:67:\"The sequence number for this data item, used for multi-value fields\";}s:15:\"roles_target_id\";a:4:{s:11:\"description\";s:28:\"The ID of the target entity.\";s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:255;s:8:\"not null\";b:1;}}s:11:\"primary key\";a:4:{i:0;s:9:\"entity_id\";i:1;s:7:\"deleted\";i:2;s:5:\"delta\";i:3;s:8:\"langcode\";}s:7:\"indexes\";a:3:{s:6:\"bundle\";a:1:{i:0;s:6:\"bundle\";}s:11:\"revision_id\";a:1:{i:0;s:11:\"revision_id\";}s:15:\"roles_target_id\";a:1:{i:0;s:15:\"roles_target_id\";}}}}'),('entity.storage_schema.sql','user.field_schema_data.status',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:6:\"status\";a:3:{s:4:\"type\";s:3:\"int\";s:4:\"size\";s:4:\"tiny\";s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.timezone',_binary 'a:1:{s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:8:\"timezone\";a:4:{s:4:\"type\";s:7:\"varchar\";s:6:\"length\";i:32;s:6:\"binary\";b:0;s:8:\"not null\";b:0;}}}}'),('entity.storage_schema.sql','user.field_schema_data.uid',_binary 'a:2:{s:5:\"users\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}s:16:\"users_field_data\";a:1:{s:6:\"fields\";a:1:{s:3:\"uid\";a:4:{s:4:\"type\";s:3:\"int\";s:8:\"unsigned\";b:1;s:4:\"size\";s:6:\"normal\";s:8:\"not null\";b:1;}}}}'),('entity.storage_schema.sql','user.field_schema_data.uuid',_binary 'a:1:{s:5:\"users\";a:2:{s:6:\"fields\";a:1:{s:4:\"uuid\";a:4:{s:4:\"type\";s:13:\"varchar_ascii\";s:6:\"length\";i:128;s:6:\"binary\";b:0;s:8:\"not null\";b:1;}}s:11:\"unique keys\";a:1:{s:23:\"user_field__uuid__value\";a:1:{i:0;s:4:\"uuid\";}}}}'),('entity_autocomplete','-CVDO3egLhPOcoYG6wQ_N9IUi7WiMxeJ2FnGD6FV1iY',_binary 'a:1:{s:17:\"include_anonymous\";b:0;}'),('entity_autocomplete','0pElwqC2nOj5ksWdU5cTV-YVsTQbepI892C5Aztc-Js',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','0sontphIvhiRnvllvSwOwhy54lgAG0m1KlIdjzom9bY',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','11b-gFAB4CFeeFb7bCcAbOLD8frPUlSzLqpbhkUzEeo',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','3gckE-ZDEEBKDFw6JimC6sYLlkdKRYqLiFf1MXFCBKc',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:20:\"startup_ask_category\";s:20:\"startup_ask_category\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','4givV1rlfrTDuCEJye0UHIRgBTNtId5kRgtvl_uGETA',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','4T0inXBVBbNSq56OvNp-Hul1cPkEjGyHJPHL-Nen7sA',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','59y3VgLTqDX6ZrmarxHOWRorjtbTJRDdaqPxGg6MayU',_binary 'a:7:{s:17:\"include_anonymous\";b:1;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:2:{s:5:\"field\";s:7:\"created\";s:9:\"direction\";s:4:\"DESC\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','5sIuMa4cuNjc2pkocS2KyekvsQ5ckofTZxbnpmiTR2s',_binary 'a:2:{s:17:\"include_anonymous\";b:0;s:14:\"match_operator\";s:11:\"STARTS_WITH\";}'),('entity_autocomplete','7sm2XFLbCFVA5-nDLpeAFz5E16Rnwp5lwhv6baeZB6k',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','8WVhBzawNRYwlWwiYXZdkiSoAAgtisxVvAa77FyxVgk',_binary 'a:5:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"founders\";s:8:\"founders\";}s:24:\"target_bundles_drag_drop\";a:2:{s:8:\"founders\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:3;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','9BPjmGPPw0kpZExhFtXIgyvd1Zl2UCIq9W8OHxNM6b8',_binary 'a:7:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:2:{s:4:\"type\";s:4:\"role\";s:4:\"role\";a:3:{s:8:\"investor\";s:8:\"investor\";s:13:\"administrator\";s:1:\"0\";s:7:\"buidler\";s:1:\"0\";}}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','9sqHbfB3MD6_i1xdPBL56gJPjl0D9E0ks61yssHmaRE',_binary 'a:5:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:16:\"investment_round\";s:16:\"investment_round\";}s:24:\"target_bundles_drag_drop\";a:3:{s:8:\"founders\";a:2:{s:6:\"weight\";i:4;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','akfsX_dzmOZYgXxZmecs164M0XC1GPs2v_jJ9iMvjhM',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','aVkMHc9T_dO0sTE04en5oY2Z9bobECFmAM_LaehFPsQ',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:13:\"funding_round\";s:13:\"funding_round\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','bpXgD_pYFfu_x07L4vGPG3_0yB9APKm4WCb_rV0rMVg',_binary 'a:1:{s:14:\"target_bundles\";a:1:{s:4:\"tags\";s:4:\"tags\";}}'),('entity_autocomplete','BSjo8g-BGPU7r7iJFWpmTwB3sn5a8W9go6baR72Celk',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','C3Mmrknurm04eMFHEoRkauT8wvXoqvj2tgT83Kc8D2Q',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:19:\"evaluation_criteria\";s:19:\"evaluation_criteria\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','CeB4VdtH3rxPbnNoJ37Cwe9yL8LS8A9MjKxe6CmRYvI',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:19:\"stage_of_investment\";s:19:\"stage_of_investment\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','ey1NlrO2BGfEUi-9t6O09YiAlu3iftczNdW9Ehsb-nI',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','fRfMOc-cZ1RxbLDd8H1ZnfWbf-WFQo62KhaaWf11wIc',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','fWpHorcvFLMVEou3m6rd6usF-okAwlERZ2AV1porFdA',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:12:\"startup_asks\";s:12:\"startup_asks\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','fXeydubqi8NWbqu8UXIo-eR5gU9krI0RZGS8AEMNh90',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','I8g23cOB2QuiDDhaHe_KH7nOaCsm6eDa_uZwrADD6pM',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','IN2a0dOTcvZrsBOvmkJC_BPjA6jtNR59tuE8NTFQ7so',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:8:\"programs\";s:8:\"programs\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','jiECru2syHlGcQagF_SqnitPRtznYlzwObElqQxy_DM',_binary 'a:1:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}}'),('entity_autocomplete','kteAX4NdqtwSjHZeP_aN-R5WFC6T0Iq5FLW_g4vnDpE',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','LExNci9ueMJlKQvDs4edCjknX-biLD3sYnhJfM3DIYk',_binary 'a:0:{}'),('entity_autocomplete','Ml5CNY3B5j4ipkQFYiMA83egkFe2Uw8KMGfNekMrOLs',_binary 'a:1:{s:14:\"target_bundles\";a:1:{i:0;s:11:\"focus_areas\";}}'),('entity_autocomplete','mlrdOdmDDJioFzDi0NWv4io_hJ3nhF3qj_yhMU-vMJ0',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','MOWGhgiEqzTiRMhFudDEZZO2fv5QYn1OwZeW2xq0ZSw',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','mxk_EhpoHIrg-DY22FNmYIfmu06utrAiL4L2ahB3gnI',_binary 'a:7:{s:17:\"include_anonymous\";b:1;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','n08LbctPIaJzfAiuIsVxHrBLVhOayXvtmSzn-9p4_74',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','n3RMgGjmQWRSpHZOo8B6eOPiSpvBcu17UmLVJ65KftU',_binary 'a:6:{s:17:\"include_anonymous\";b:1;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','ncUPhs61TPx86Lbjki-oepH0q4ni7fjxAkfU2hlYiGg',_binary 'a:6:{s:14:\"target_bundles\";a:2:{s:16:\"investor_profile\";s:16:\"investor_profile\";s:16:\"investor_updates\";s:16:\"investor_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:16:\"investor_profile\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','pfsrkr-1MCVgHwhi_rZ97Ebg_Hn3dpGJQSxJZw3vISM',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','PgwiUTHzVH6wf7wqW9ofe8_ZKNfmfd1x0DuUVsLctbo',_binary 'a:1:{s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','PKXMCCf9BFXg3cXMxdNE4P1-xAE5g6HCNCutzf09FYQ',_binary 'a:5:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:8:\"analysts\";s:8:\"analysts\";}s:24:\"target_bundles_drag_drop\";a:4:{s:8:\"analysts\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:5;}s:8:\"founders\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','Ru9LfTVaRi5ztlgJ8IqBJTHjrUKsdxmJByT8yGRaNnw',_binary 'a:5:{s:6:\"negate\";i:0;s:14:\"target_bundles\";a:1:{s:19:\"proof_of_value_adds\";s:19:\"proof_of_value_adds\";}s:24:\"target_bundles_drag_drop\";a:5:{s:8:\"analysts\";a:2:{s:6:\"weight\";i:6;s:7:\"enabled\";b:0;}s:8:\"founders\";a:2:{s:6:\"weight\";i:7;s:7:\"enabled\";b:0;}s:16:\"investment_round\";a:2:{s:6:\"weight\";i:8;s:7:\"enabled\";b:0;}s:19:\"proof_of_value_adds\";a:2:{s:7:\"enabled\";b:1;s:6:\"weight\";i:9;}s:14:\"web3_portfolio\";a:2:{s:6:\"weight\";i:10;s:7:\"enabled\";b:0;}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','srjzR7bMvTXSW64te3NrQGsfEGSfrJLOFwEUUTjMq54',_binary 'a:6:{s:17:\"include_anonymous\";b:0;s:6:\"filter\";a:1:{s:4:\"type\";s:5:\"_none\";}s:14:\"target_bundles\";N;s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','SXNIIn4QVeG5JngyYdj1pDpB7mvk0a6-d8RT1DCizm4',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','TplF4wu6vcZEZw-SMDDb0GimdOVnoun8DITohXSWn0E',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:9:\"pova_taxo\";s:9:\"pova_taxo\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','ucop6AtD_6cN6XbZg4UBrJT7zoRLg3wRU9GLxPoeJdA',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','UHr2fKlkMYwq_9X00-EI_x0Qxry9U5FtVviDqsDLs_Y',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:10:\"value_adds\";s:10:\"value_adds\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','Uy9PiN7J8ZvwITNPWsn8U6wklPFQWhxgAKjF4eEBuOI',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','V9LKYUHZtVJQEvLyFUCRtUm2GJXDYJurY38IAwcpgjQ',_binary 'a:6:{s:14:\"target_bundles\";a:2:{s:16:\"investor_profile\";s:16:\"investor_profile\";s:16:\"investor_updates\";s:16:\"investor_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:16:\"investor_updates\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','VV8ipBI8qdBRxWaEujJ2bLmIYa_jsUOM5odb1T3ZN7Y',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','WD5q7vX7xks1Eb0IbAkN6asRrNEj3FPLebhthtFq-Eg',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','wNGkXdSZ5heNE8nNjaOHwvueXMd8IobL_jk1UZMSQu4',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','XfpkOIGyc1SgdwjmmTPIKFMCYVpUybMJbT6C1LprUVM',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:16:\"investor_profile\";s:16:\"investor_profile\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','xjVZWmj-2KAZWg8OzRf1FzhA3XERuG3fsybqrEzrLeQ',_binary 'a:5:{s:14:\"target_bundles\";a:1:{s:18:\"other_partnerships\";s:18:\"other_partnerships\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:19:\"evaluation_criteria\";s:14:\"match_operator\";s:8:\"CONTAINS\";}'),('entity_autocomplete','yHUK-V_DEIQsCxXM4EY95U7PblnZOe7NH-h6hBWJRf4',_binary 'a:0:{}'),('entity_autocomplete','YJHxdtWhmsGUz-pE58QRnRr4mCN1TCBoS92ulVngJNs',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','ZG9kBZid2Xr1EyXWVr5ToicCxQzRv3Rey9ieyjtANwg',_binary 'a:6:{s:14:\"target_bundles\";a:1:{s:15:\"startup_updates\";s:15:\"startup_updates\";}s:4:\"sort\";a:1:{s:5:\"field\";s:5:\"_none\";}s:11:\"auto_create\";b:0;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','_CUhAhLCLXTw9ZRs8rt9looS8rWVCIXihEtThnSyOOE',_binary 'a:3:{s:4:\"view\";a:3:{s:9:\"view_name\";s:16:\"entity_reference\";s:12:\"display_name\";s:18:\"entity_reference_1\";s:9:\"arguments\";a:1:{i:0;s:3:\"nid\";}}s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','_PBbuVlUhAxrQrHN5vvZvNd9grDkEurz38OWy3GCwL0',_binary 'a:2:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:11:\"match_limit\";i:10;}'),('entity_autocomplete','_QJ4rt3NqFVoh81hC4CbaR0QRlwhOE35Yzx5xK1v9mQ',_binary 'a:1:{s:14:\"target_bundles\";a:1:{i:0;s:11:\"blockchains\";}}'),('pathauto_state.node','1000',_binary 'i:0;'),('pathauto_state.node','1001',_binary 'i:1;'),('pathauto_state.node','1002',_binary 'i:1;'),('pathauto_state.node','1003',_binary 'i:1;'),('pathauto_state.node','1004',_binary 'i:1;'),('pathauto_state.node','1005',_binary 'i:1;'),('pathauto_state.node','1006',_binary 'i:1;'),('pathauto_state.node','1007',_binary 'i:1;'),('pathauto_state.node','1008',_binary 'i:1;'),('pathauto_state.node','1009',_binary 'i:1;'),('pathauto_state.node','101',_binary 'i:1;'),('pathauto_state.node','1010',_binary 'i:1;'),('pathauto_state.node','1011',_binary 'i:1;'),('pathauto_state.node','1012',_binary 'i:1;'),('pathauto_state.node','1013',_binary 'i:1;'),('pathauto_state.node','1014',_binary 'i:1;'),('pathauto_state.node','1015',_binary 'i:1;'),('pathauto_state.node','1016',_binary 'i:1;'),('pathauto_state.node','1017',_binary 'i:1;'),('pathauto_state.node','1018',_binary 'i:1;'),('pathauto_state.node','1019',_binary 'i:1;'),('pathauto_state.node','102',_binary 'i:1;'),('pathauto_state.node','1020',_binary 'i:1;'),('pathauto_state.node','1021',_binary 'i:1;'),('pathauto_state.node','1022',_binary 'i:0;'),('pathauto_state.node','1023',_binary 'i:0;'),('pathauto_state.node','1024',_binary 'i:0;'),('pathauto_state.node','1025',_binary 'i:0;'),('pathauto_state.node','1026',_binary 'i:0;'),('pathauto_state.node','1027',_binary 'i:0;'),('pathauto_state.node','1028',_binary 'i:0;'),('pathauto_state.node','1029',_binary 'i:0;'),('pathauto_state.node','103',_binary 'i:1;'),('pathauto_state.node','1030',_binary 'i:1;'),('pathauto_state.node','1031',_binary 'i:1;'),('pathauto_state.node','1032',_binary 'i:1;'),('pathauto_state.node','1033',_binary 'i:1;'),('pathauto_state.node','1034',_binary 'i:1;'),('pathauto_state.node','1035',_binary 'i:1;'),('pathauto_state.node','1036',_binary 'i:1;'),('pathauto_state.node','1037',_binary 'i:1;'),('pathauto_state.node','1038',_binary 'i:1;'),('pathauto_state.node','1039',_binary 'i:1;'),('pathauto_state.node','104',_binary 'i:1;'),('pathauto_state.node','1040',_binary 'i:1;'),('pathauto_state.node','1041',_binary 'i:1;'),('pathauto_state.node','1042',_binary 'i:1;'),('pathauto_state.node','1043',_binary 'i:1;'),('pathauto_state.node','1044',_binary 'i:1;'),('pathauto_state.node','1045',_binary 'i:1;'),('pathauto_state.node','1046',_binary 'i:1;'),('pathauto_state.node','1047',_binary 'i:1;'),('pathauto_state.node','1048',_binary 'i:1;'),('pathauto_state.node','1049',_binary 'i:1;'),('pathauto_state.node','105',_binary 'i:1;'),('pathauto_state.node','1050',_binary 'i:1;'),('pathauto_state.node','1051',_binary 'i:1;'),('pathauto_state.node','1052',_binary 'i:1;'),('pathauto_state.node','1053',_binary 'i:1;'),('pathauto_state.node','1054',_binary 'i:1;'),('pathauto_state.node','1055',_binary 'i:1;'),('pathauto_state.node','1056',_binary 'i:1;'),('pathauto_state.node','1057',_binary 'i:1;'),('pathauto_state.node','1058',_binary 'i:1;'),('pathauto_state.node','1059',_binary 'i:1;'),('pathauto_state.node','106',_binary 'i:1;'),('pathauto_state.node','1060',_binary 'i:1;'),('pathauto_state.node','1061',_binary 'i:1;'),('pathauto_state.node','107',_binary 'i:1;'),('pathauto_state.node','108',_binary 'i:1;'),('pathauto_state.node','110',_binary 'i:1;'),('pathauto_state.node','111',_binary 'i:1;'),('pathauto_state.node','112',_binary 'i:1;'),('pathauto_state.node','113',_binary 'i:1;'),('pathauto_state.node','114',_binary 'i:1;'),('pathauto_state.node','115',_binary 'i:1;'),('pathauto_state.node','116',_binary 'i:1;'),('pathauto_state.node','117',_binary 'i:1;'),('pathauto_state.node','118',_binary 'i:1;'),('pathauto_state.node','119',_binary 'i:1;'),('pathauto_state.node','120',_binary 'i:1;'),('pathauto_state.node','121',_binary 'i:1;'),('pathauto_state.node','122',_binary 'i:1;'),('pathauto_state.node','123',_binary 'i:1;'),('pathauto_state.node','124',_binary 'i:1;'),('pathauto_state.node','125',_binary 'i:1;'),('pathauto_state.node','126',_binary 'i:1;'),('pathauto_state.node','127',_binary 'i:1;'),('pathauto_state.node','128',_binary 'i:1;'),('pathauto_state.node','129',_binary 'i:0;'),('pathauto_state.node','131',_binary 'i:1;'),('pathauto_state.node','132',_binary 'i:0;'),('pathauto_state.node','133',_binary 'i:0;'),('pathauto_state.node','134',_binary 'i:0;'),('pathauto_state.node','135',_binary 'i:0;'),('pathauto_state.node','154',_binary 'i:0;'),('pathauto_state.node','159',_binary 'i:0;'),('pathauto_state.node','162',_binary 'i:0;'),('pathauto_state.node','164',_binary 'i:1;'),('pathauto_state.node','167',_binary 'i:1;'),('pathauto_state.node','168',_binary 'i:1;'),('pathauto_state.node','169',_binary 'i:1;'),('pathauto_state.node','170',_binary 'i:1;'),('pathauto_state.node','171',_binary 'i:1;'),('pathauto_state.node','172',_binary 'i:1;'),('pathauto_state.node','196',_binary 'i:1;'),('pathauto_state.node','200',_binary 'i:1;'),('pathauto_state.node','202',_binary 'i:1;'),('pathauto_state.node','203',_binary 'i:1;'),('pathauto_state.node','243',_binary 'i:1;'),('pathauto_state.node','244',_binary 'i:1;'),('pathauto_state.node','245',_binary 'i:1;'),('pathauto_state.node','246',_binary 'i:1;'),('pathauto_state.node','252',_binary 'i:1;'),('pathauto_state.node','253',_binary 'i:1;'),('pathauto_state.node','256',_binary 'i:1;'),('pathauto_state.node','257',_binary 'i:1;'),('pathauto_state.node','258',_binary 'i:1;'),('pathauto_state.node','259',_binary 'i:1;'),('pathauto_state.node','261',_binary 'i:1;'),('pathauto_state.node','262',_binary 'i:1;'),('pathauto_state.node','270',_binary 'i:1;'),('pathauto_state.node','271',_binary 'i:1;'),('pathauto_state.node','272',_binary 'i:1;'),('pathauto_state.node','273',_binary 'i:1;'),('pathauto_state.node','274',_binary 'i:1;'),('pathauto_state.node','275',_binary 'i:1;'),('pathauto_state.node','276',_binary 'i:1;'),('pathauto_state.node','277',_binary 'i:1;'),('pathauto_state.node','278',_binary 'i:1;'),('pathauto_state.node','279',_binary 'i:1;'),('pathauto_state.node','282',_binary 'i:1;'),('pathauto_state.node','283',_binary 'i:1;'),('pathauto_state.node','284',_binary 'i:1;'),('pathauto_state.node','285',_binary 'i:1;'),('pathauto_state.node','291',_binary 'i:1;'),('pathauto_state.node','292',_binary 'i:1;'),('pathauto_state.node','293',_binary 'i:1;'),('pathauto_state.node','294',_binary 'i:1;'),('pathauto_state.node','295',_binary 'i:1;'),('pathauto_state.node','296',_binary 'i:1;'),('pathauto_state.node','297',_binary 'i:1;'),('pathauto_state.node','298',_binary 'i:1;'),('pathauto_state.node','299',_binary 'i:1;'),('pathauto_state.node','30',_binary 'i:1;'),('pathauto_state.node','300',_binary 'i:1;'),('pathauto_state.node','301',_binary 'i:1;'),('pathauto_state.node','302',_binary 'i:1;'),('pathauto_state.node','303',_binary 'i:1;'),('pathauto_state.node','305',_binary 'i:1;'),('pathauto_state.node','306',_binary 'i:1;'),('pathauto_state.node','307',_binary 'i:1;'),('pathauto_state.node','308',_binary 'i:1;'),('pathauto_state.node','313',_binary 'i:1;'),('pathauto_state.node','314',_binary 'i:1;'),('pathauto_state.node','317',_binary 'i:1;'),('pathauto_state.node','318',_binary 'i:1;'),('pathauto_state.node','32',_binary 'i:1;'),('pathauto_state.node','320',_binary 'i:1;'),('pathauto_state.node','321',_binary 'i:1;'),('pathauto_state.node','322',_binary 'i:1;'),('pathauto_state.node','323',_binary 'i:1;'),('pathauto_state.node','324',_binary 'i:1;'),('pathauto_state.node','325',_binary 'i:1;'),('pathauto_state.node','326',_binary 'i:1;'),('pathauto_state.node','327',_binary 'i:1;'),('pathauto_state.node','333',_binary 'i:1;'),('pathauto_state.node','334',_binary 'i:1;'),('pathauto_state.node','335',_binary 'i:1;'),('pathauto_state.node','337',_binary 'i:1;'),('pathauto_state.node','34',_binary 'i:0;'),('pathauto_state.node','35',_binary 'i:0;'),('pathauto_state.node','356',_binary 'i:1;'),('pathauto_state.node','365',_binary 'i:1;'),('pathauto_state.node','366',_binary 'i:1;'),('pathauto_state.node','369',_binary 'i:1;'),('pathauto_state.node','370',_binary 'i:1;'),('pathauto_state.node','371',_binary 'i:1;'),('pathauto_state.node','374',_binary 'i:1;'),('pathauto_state.node','375',_binary 'i:1;'),('pathauto_state.node','376',_binary 'i:1;'),('pathauto_state.node','380',_binary 'i:1;'),('pathauto_state.node','381',_binary 'i:1;'),('pathauto_state.node','387',_binary 'i:1;'),('pathauto_state.node','388',_binary 'i:1;'),('pathauto_state.node','391',_binary 'i:1;'),('pathauto_state.node','392',_binary 'i:1;'),('pathauto_state.node','393',_binary 'i:1;'),('pathauto_state.node','394',_binary 'i:1;'),('pathauto_state.node','396',_binary 'i:1;'),('pathauto_state.node','397',_binary 'i:1;'),('pathauto_state.node','399',_binary 'i:1;'),('pathauto_state.node','402',_binary 'i:1;'),('pathauto_state.node','403',_binary 'i:1;'),('pathauto_state.node','405',_binary 'i:1;'),('pathauto_state.node','406',_binary 'i:1;'),('pathauto_state.node','407',_binary 'i:1;'),('pathauto_state.node','408',_binary 'i:1;'),('pathauto_state.node','409',_binary 'i:1;'),('pathauto_state.node','41',_binary 'i:1;'),('pathauto_state.node','410',_binary 'i:1;'),('pathauto_state.node','411',_binary 'i:1;'),('pathauto_state.node','412',_binary 'i:1;'),('pathauto_state.node','416',_binary 'i:1;'),('pathauto_state.node','417',_binary 'i:1;'),('pathauto_state.node','418',_binary 'i:1;'),('pathauto_state.node','419',_binary 'i:1;'),('pathauto_state.node','420',_binary 'i:1;'),('pathauto_state.node','428',_binary 'i:1;'),('pathauto_state.node','429',_binary 'i:1;'),('pathauto_state.node','430',_binary 'i:1;'),('pathauto_state.node','431',_binary 'i:1;'),('pathauto_state.node','432',_binary 'i:1;'),('pathauto_state.node','433',_binary 'i:1;'),('pathauto_state.node','434',_binary 'i:1;'),('pathauto_state.node','435',_binary 'i:1;'),('pathauto_state.node','436',_binary 'i:1;'),('pathauto_state.node','437',_binary 'i:1;'),('pathauto_state.node','439',_binary 'i:1;'),('pathauto_state.node','444',_binary 'i:1;'),('pathauto_state.node','445',_binary 'i:1;'),('pathauto_state.node','446',_binary 'i:1;'),('pathauto_state.node','447',_binary 'i:1;'),('pathauto_state.node','448',_binary 'i:1;'),('pathauto_state.node','449',_binary 'i:1;'),('pathauto_state.node','45',_binary 'i:1;'),('pathauto_state.node','450',_binary 'i:1;'),('pathauto_state.node','451',_binary 'i:1;'),('pathauto_state.node','452',_binary 'i:1;'),('pathauto_state.node','453',_binary 'i:1;'),('pathauto_state.node','454',_binary 'i:1;'),('pathauto_state.node','455',_binary 'i:1;'),('pathauto_state.node','456',_binary 'i:1;'),('pathauto_state.node','457',_binary 'i:1;'),('pathauto_state.node','458',_binary 'i:1;'),('pathauto_state.node','459',_binary 'i:1;'),('pathauto_state.node','460',_binary 'i:1;'),('pathauto_state.node','461',_binary 'i:1;'),('pathauto_state.node','462',_binary 'i:1;'),('pathauto_state.node','463',_binary 'i:1;'),('pathauto_state.node','466',_binary 'i:1;'),('pathauto_state.node','468',_binary 'i:1;'),('pathauto_state.node','469',_binary 'i:1;'),('pathauto_state.node','470',_binary 'i:1;'),('pathauto_state.node','471',_binary 'i:1;'),('pathauto_state.node','472',_binary 'i:0;'),('pathauto_state.node','473',_binary 'i:1;'),('pathauto_state.node','474',_binary 'i:1;'),('pathauto_state.node','475',_binary 'i:1;'),('pathauto_state.node','476',_binary 'i:1;'),('pathauto_state.node','477',_binary 'i:1;'),('pathauto_state.node','478',_binary 'i:1;'),('pathauto_state.node','479',_binary 'i:1;'),('pathauto_state.node','48',_binary 'i:1;'),('pathauto_state.node','480',_binary 'i:1;'),('pathauto_state.node','481',_binary 'i:1;'),('pathauto_state.node','482',_binary 'i:1;'),('pathauto_state.node','483',_binary 'i:0;'),('pathauto_state.node','484',_binary 'i:1;'),('pathauto_state.node','485',_binary 'i:1;'),('pathauto_state.node','486',_binary 'i:1;'),('pathauto_state.node','487',_binary 'i:1;'),('pathauto_state.node','488',_binary 'i:1;'),('pathauto_state.node','489',_binary 'i:1;'),('pathauto_state.node','49',_binary 'i:1;'),('pathauto_state.node','490',_binary 'i:1;'),('pathauto_state.node','491',_binary 'i:1;'),('pathauto_state.node','492',_binary 'i:1;'),('pathauto_state.node','494',_binary 'i:1;'),('pathauto_state.node','497',_binary 'i:1;'),('pathauto_state.node','498',_binary 'i:1;'),('pathauto_state.node','499',_binary 'i:1;'),('pathauto_state.node','500',_binary 'i:1;'),('pathauto_state.node','501',_binary 'i:0;'),('pathauto_state.node','505',_binary 'i:1;'),('pathauto_state.node','506',_binary 'i:1;'),('pathauto_state.node','507',_binary 'i:1;'),('pathauto_state.node','508',_binary 'i:1;'),('pathauto_state.node','509',_binary 'i:1;'),('pathauto_state.node','510',_binary 'i:1;'),('pathauto_state.node','511',_binary 'i:1;'),('pathauto_state.node','513',_binary 'i:1;'),('pathauto_state.node','514',_binary 'i:0;'),('pathauto_state.node','515',_binary 'i:1;'),('pathauto_state.node','517',_binary 'i:1;'),('pathauto_state.node','519',_binary 'i:1;'),('pathauto_state.node','520',_binary 'i:1;'),('pathauto_state.node','521',_binary 'i:1;'),('pathauto_state.node','522',_binary 'i:1;'),('pathauto_state.node','523',_binary 'i:1;'),('pathauto_state.node','524',_binary 'i:1;'),('pathauto_state.node','526',_binary 'i:1;'),('pathauto_state.node','527',_binary 'i:1;'),('pathauto_state.node','528',_binary 'i:1;'),('pathauto_state.node','529',_binary 'i:1;'),('pathauto_state.node','530',_binary 'i:1;'),('pathauto_state.node','531',_binary 'i:1;'),('pathauto_state.node','532',_binary 'i:1;'),('pathauto_state.node','533',_binary 'i:1;'),('pathauto_state.node','534',_binary 'i:1;'),('pathauto_state.node','535',_binary 'i:1;'),('pathauto_state.node','536',_binary 'i:0;'),('pathauto_state.node','537',_binary 'i:1;'),('pathauto_state.node','538',_binary 'i:1;'),('pathauto_state.node','539',_binary 'i:1;'),('pathauto_state.node','540',_binary 'i:1;'),('pathauto_state.node','541',_binary 'i:1;'),('pathauto_state.node','542',_binary 'i:1;'),('pathauto_state.node','543',_binary 'i:0;'),('pathauto_state.node','547',_binary 'i:1;'),('pathauto_state.node','548',_binary 'i:1;'),('pathauto_state.node','549',_binary 'i:1;'),('pathauto_state.node','55',_binary 'i:1;'),('pathauto_state.node','550',_binary 'i:1;'),('pathauto_state.node','551',_binary 'i:1;'),('pathauto_state.node','552',_binary 'i:1;'),('pathauto_state.node','553',_binary 'i:1;'),('pathauto_state.node','554',_binary 'i:1;'),('pathauto_state.node','555',_binary 'i:1;'),('pathauto_state.node','556',_binary 'i:1;'),('pathauto_state.node','557',_binary 'i:1;'),('pathauto_state.node','558',_binary 'i:1;'),('pathauto_state.node','559',_binary 'i:1;'),('pathauto_state.node','560',_binary 'i:1;'),('pathauto_state.node','561',_binary 'i:1;'),('pathauto_state.node','562',_binary 'i:1;'),('pathauto_state.node','563',_binary 'i:1;'),('pathauto_state.node','564',_binary 'i:1;'),('pathauto_state.node','565',_binary 'i:1;'),('pathauto_state.node','566',_binary 'i:1;'),('pathauto_state.node','567',_binary 'i:1;'),('pathauto_state.node','568',_binary 'i:1;'),('pathauto_state.node','569',_binary 'i:1;'),('pathauto_state.node','570',_binary 'i:1;'),('pathauto_state.node','571',_binary 'i:1;'),('pathauto_state.node','572',_binary 'i:1;'),('pathauto_state.node','573',_binary 'i:1;'),('pathauto_state.node','574',_binary 'i:1;'),('pathauto_state.node','575',_binary 'i:1;'),('pathauto_state.node','576',_binary 'i:1;'),('pathauto_state.node','577',_binary 'i:1;'),('pathauto_state.node','578',_binary 'i:1;'),('pathauto_state.node','579',_binary 'i:1;'),('pathauto_state.node','58',_binary 'i:1;'),('pathauto_state.node','580',_binary 'i:1;'),('pathauto_state.node','581',_binary 'i:1;'),('pathauto_state.node','582',_binary 'i:1;'),('pathauto_state.node','583',_binary 'i:1;'),('pathauto_state.node','584',_binary 'i:1;'),('pathauto_state.node','585',_binary 'i:1;'),('pathauto_state.node','586',_binary 'i:1;'),('pathauto_state.node','587',_binary 'i:1;'),('pathauto_state.node','588',_binary 'i:1;'),('pathauto_state.node','589',_binary 'i:1;'),('pathauto_state.node','590',_binary 'i:1;'),('pathauto_state.node','591',_binary 'i:1;'),('pathauto_state.node','592',_binary 'i:1;'),('pathauto_state.node','593',_binary 'i:1;'),('pathauto_state.node','594',_binary 'i:1;'),('pathauto_state.node','595',_binary 'i:1;'),('pathauto_state.node','596',_binary 'i:0;'),('pathauto_state.node','597',_binary 'i:1;'),('pathauto_state.node','598',_binary 'i:1;'),('pathauto_state.node','599',_binary 'i:1;'),('pathauto_state.node','60',_binary 'i:1;'),('pathauto_state.node','600',_binary 'i:1;'),('pathauto_state.node','601',_binary 'i:1;'),('pathauto_state.node','602',_binary 'i:1;'),('pathauto_state.node','603',_binary 'i:1;'),('pathauto_state.node','604',_binary 'i:1;'),('pathauto_state.node','605',_binary 'i:1;'),('pathauto_state.node','606',_binary 'i:1;'),('pathauto_state.node','607',_binary 'i:1;'),('pathauto_state.node','608',_binary 'i:1;'),('pathauto_state.node','609',_binary 'i:1;'),('pathauto_state.node','61',_binary 'i:1;'),('pathauto_state.node','610',_binary 'i:1;'),('pathauto_state.node','611',_binary 'i:1;'),('pathauto_state.node','612',_binary 'i:1;'),('pathauto_state.node','613',_binary 'i:1;'),('pathauto_state.node','614',_binary 'i:1;'),('pathauto_state.node','615',_binary 'i:1;'),('pathauto_state.node','616',_binary 'i:1;'),('pathauto_state.node','617',_binary 'i:1;'),('pathauto_state.node','618',_binary 'i:1;'),('pathauto_state.node','619',_binary 'i:1;'),('pathauto_state.node','62',_binary 'i:1;'),('pathauto_state.node','620',_binary 'i:1;'),('pathauto_state.node','628',_binary 'i:1;'),('pathauto_state.node','63',_binary 'i:1;'),('pathauto_state.node','632',_binary 'i:1;'),('pathauto_state.node','636',_binary 'i:1;'),('pathauto_state.node','637',_binary 'i:0;'),('pathauto_state.node','638',_binary 'i:0;'),('pathauto_state.node','639',_binary 'i:1;'),('pathauto_state.node','640',_binary 'i:1;'),('pathauto_state.node','641',_binary 'i:1;'),('pathauto_state.node','642',_binary 'i:0;'),('pathauto_state.node','643',_binary 'i:0;'),('pathauto_state.node','644',_binary 'i:0;'),('pathauto_state.node','645',_binary 'i:0;'),('pathauto_state.node','646',_binary 'i:0;'),('pathauto_state.node','647',_binary 'i:0;'),('pathauto_state.node','648',_binary 'i:1;'),('pathauto_state.node','649',_binary 'i:1;'),('pathauto_state.node','65',_binary 'i:1;'),('pathauto_state.node','650',_binary 'i:1;'),('pathauto_state.node','651',_binary 'i:1;'),('pathauto_state.node','652',_binary 'i:1;'),('pathauto_state.node','653',_binary 'i:1;'),('pathauto_state.node','654',_binary 'i:1;'),('pathauto_state.node','655',_binary 'i:1;'),('pathauto_state.node','656',_binary 'i:1;'),('pathauto_state.node','657',_binary 'i:1;'),('pathauto_state.node','658',_binary 'i:1;'),('pathauto_state.node','659',_binary 'i:1;'),('pathauto_state.node','660',_binary 'i:1;'),('pathauto_state.node','661',_binary 'i:1;'),('pathauto_state.node','662',_binary 'i:1;'),('pathauto_state.node','663',_binary 'i:1;'),('pathauto_state.node','664',_binary 'i:1;'),('pathauto_state.node','665',_binary 'i:1;'),('pathauto_state.node','666',_binary 'i:1;'),('pathauto_state.node','667',_binary 'i:1;'),('pathauto_state.node','668',_binary 'i:0;'),('pathauto_state.node','669',_binary 'i:0;'),('pathauto_state.node','67',_binary 'i:1;'),('pathauto_state.node','675',_binary 'i:1;'),('pathauto_state.node','686',_binary 'i:1;'),('pathauto_state.node','687',_binary 'i:1;'),('pathauto_state.node','690',_binary 'i:1;'),('pathauto_state.node','691',_binary 'i:1;'),('pathauto_state.node','692',_binary 'i:1;'),('pathauto_state.node','693',_binary 'i:1;'),('pathauto_state.node','694',_binary 'i:1;'),('pathauto_state.node','695',_binary 'i:1;'),('pathauto_state.node','696',_binary 'i:1;'),('pathauto_state.node','697',_binary 'i:1;'),('pathauto_state.node','698',_binary 'i:1;'),('pathauto_state.node','70',_binary 'i:1;'),('pathauto_state.node','700',_binary 'i:1;'),('pathauto_state.node','701',_binary 'i:1;'),('pathauto_state.node','702',_binary 'i:1;'),('pathauto_state.node','704',_binary 'i:1;'),('pathauto_state.node','705',_binary 'i:0;'),('pathauto_state.node','706',_binary 'i:0;'),('pathauto_state.node','707',_binary 'i:1;'),('pathauto_state.node','708',_binary 'i:1;'),('pathauto_state.node','709',_binary 'i:1;'),('pathauto_state.node','710',_binary 'i:1;'),('pathauto_state.node','711',_binary 'i:1;'),('pathauto_state.node','712',_binary 'i:1;'),('pathauto_state.node','713',_binary 'i:1;'),('pathauto_state.node','714',_binary 'i:1;'),('pathauto_state.node','715',_binary 'i:1;'),('pathauto_state.node','716',_binary 'i:0;'),('pathauto_state.node','717',_binary 'i:0;'),('pathauto_state.node','718',_binary 'i:1;'),('pathauto_state.node','719',_binary 'i:1;'),('pathauto_state.node','72',_binary 'i:1;'),('pathauto_state.node','720',_binary 'i:1;'),('pathauto_state.node','721',_binary 'i:1;'),('pathauto_state.node','722',_binary 'i:1;'),('pathauto_state.node','723',_binary 'i:1;'),('pathauto_state.node','724',_binary 'i:1;'),('pathauto_state.node','725',_binary 'i:0;'),('pathauto_state.node','726',_binary 'i:0;'),('pathauto_state.node','727',_binary 'i:0;'),('pathauto_state.node','728',_binary 'i:0;'),('pathauto_state.node','729',_binary 'i:1;'),('pathauto_state.node','730',_binary 'i:1;'),('pathauto_state.node','731',_binary 'i:1;'),('pathauto_state.node','732',_binary 'i:1;'),('pathauto_state.node','733',_binary 'i:1;'),('pathauto_state.node','734',_binary 'i:1;'),('pathauto_state.node','735',_binary 'i:1;'),('pathauto_state.node','736',_binary 'i:0;'),('pathauto_state.node','739',_binary 'i:1;'),('pathauto_state.node','740',_binary 'i:1;'),('pathauto_state.node','741',_binary 'i:1;'),('pathauto_state.node','742',_binary 'i:1;'),('pathauto_state.node','743',_binary 'i:1;'),('pathauto_state.node','744',_binary 'i:1;'),('pathauto_state.node','745',_binary 'i:1;'),('pathauto_state.node','746',_binary 'i:1;'),('pathauto_state.node','747',_binary 'i:1;'),('pathauto_state.node','748',_binary 'i:1;'),('pathauto_state.node','749',_binary 'i:1;'),('pathauto_state.node','750',_binary 'i:1;'),('pathauto_state.node','751',_binary 'i:1;'),('pathauto_state.node','753',_binary 'i:1;'),('pathauto_state.node','754',_binary 'i:1;'),('pathauto_state.node','756',_binary 'i:1;'),('pathauto_state.node','757',_binary 'i:1;'),('pathauto_state.node','758',_binary 'i:1;'),('pathauto_state.node','759',_binary 'i:1;'),('pathauto_state.node','76',_binary 'i:1;'),('pathauto_state.node','760',_binary 'i:1;'),('pathauto_state.node','763',_binary 'i:1;'),('pathauto_state.node','764',_binary 'i:1;'),('pathauto_state.node','765',_binary 'i:1;'),('pathauto_state.node','766',_binary 'i:1;'),('pathauto_state.node','767',_binary 'i:1;'),('pathauto_state.node','768',_binary 'i:1;'),('pathauto_state.node','769',_binary 'i:1;'),('pathauto_state.node','77',_binary 'i:1;'),('pathauto_state.node','770',_binary 'i:1;'),('pathauto_state.node','771',_binary 'i:1;'),('pathauto_state.node','772',_binary 'i:0;'),('pathauto_state.node','773',_binary 'i:0;'),('pathauto_state.node','774',_binary 'i:1;'),('pathauto_state.node','775',_binary 'i:1;'),('pathauto_state.node','776',_binary 'i:1;'),('pathauto_state.node','777',_binary 'i:1;'),('pathauto_state.node','778',_binary 'i:1;'),('pathauto_state.node','779',_binary 'i:1;'),('pathauto_state.node','780',_binary 'i:1;'),('pathauto_state.node','781',_binary 'i:1;'),('pathauto_state.node','782',_binary 'i:1;'),('pathauto_state.node','783',_binary 'i:1;'),('pathauto_state.node','784',_binary 'i:1;'),('pathauto_state.node','785',_binary 'i:1;'),('pathauto_state.node','786',_binary 'i:1;'),('pathauto_state.node','787',_binary 'i:1;'),('pathauto_state.node','788',_binary 'i:1;'),('pathauto_state.node','789',_binary 'i:1;'),('pathauto_state.node','79',_binary 'i:1;'),('pathauto_state.node','790',_binary 'i:1;'),('pathauto_state.node','791',_binary 'i:1;'),('pathauto_state.node','792',_binary 'i:1;'),('pathauto_state.node','794',_binary 'i:1;'),('pathauto_state.node','795',_binary 'i:1;'),('pathauto_state.node','796',_binary 'i:1;'),('pathauto_state.node','797',_binary 'i:1;'),('pathauto_state.node','798',_binary 'i:1;'),('pathauto_state.node','799',_binary 'i:1;'),('pathauto_state.node','800',_binary 'i:1;'),('pathauto_state.node','802',_binary 'i:1;'),('pathauto_state.node','803',_binary 'i:1;'),('pathauto_state.node','804',_binary 'i:1;'),('pathauto_state.node','805',_binary 'i:1;'),('pathauto_state.node','806',_binary 'i:1;'),('pathauto_state.node','807',_binary 'i:1;'),('pathauto_state.node','808',_binary 'i:1;'),('pathauto_state.node','809',_binary 'i:1;'),('pathauto_state.node','81',_binary 'i:1;'),('pathauto_state.node','810',_binary 'i:1;'),('pathauto_state.node','811',_binary 'i:1;'),('pathauto_state.node','812',_binary 'i:1;'),('pathauto_state.node','813',_binary 'i:1;'),('pathauto_state.node','814',_binary 'i:1;'),('pathauto_state.node','815',_binary 'i:1;'),('pathauto_state.node','816',_binary 'i:1;'),('pathauto_state.node','817',_binary 'i:1;'),('pathauto_state.node','818',_binary 'i:1;'),('pathauto_state.node','819',_binary 'i:1;'),('pathauto_state.node','82',_binary 'i:1;'),('pathauto_state.node','820',_binary 'i:1;'),('pathauto_state.node','821',_binary 'i:1;'),('pathauto_state.node','822',_binary 'i:1;'),('pathauto_state.node','823',_binary 'i:1;'),('pathauto_state.node','824',_binary 'i:1;'),('pathauto_state.node','825',_binary 'i:1;'),('pathauto_state.node','826',_binary 'i:1;'),('pathauto_state.node','829',_binary 'i:1;'),('pathauto_state.node','83',_binary 'i:1;'),('pathauto_state.node','830',_binary 'i:1;'),('pathauto_state.node','831',_binary 'i:1;'),('pathauto_state.node','832',_binary 'i:1;'),('pathauto_state.node','833',_binary 'i:1;'),('pathauto_state.node','834',_binary 'i:1;'),('pathauto_state.node','835',_binary 'i:1;'),('pathauto_state.node','836',_binary 'i:1;'),('pathauto_state.node','837',_binary 'i:1;'),('pathauto_state.node','838',_binary 'i:1;'),('pathauto_state.node','839',_binary 'i:1;'),('pathauto_state.node','840',_binary 'i:1;'),('pathauto_state.node','841',_binary 'i:1;'),('pathauto_state.node','842',_binary 'i:1;'),('pathauto_state.node','843',_binary 'i:1;'),('pathauto_state.node','844',_binary 'i:1;'),('pathauto_state.node','845',_binary 'i:1;'),('pathauto_state.node','846',_binary 'i:1;'),('pathauto_state.node','847',_binary 'i:1;'),('pathauto_state.node','848',_binary 'i:1;'),('pathauto_state.node','849',_binary 'i:1;'),('pathauto_state.node','850',_binary 'i:1;'),('pathauto_state.node','851',_binary 'i:1;'),('pathauto_state.node','852',_binary 'i:1;'),('pathauto_state.node','853',_binary 'i:1;'),('pathauto_state.node','854',_binary 'i:1;'),('pathauto_state.node','855',_binary 'i:1;'),('pathauto_state.node','856',_binary 'i:1;'),('pathauto_state.node','857',_binary 'i:1;'),('pathauto_state.node','858',_binary 'i:1;'),('pathauto_state.node','859',_binary 'i:1;'),('pathauto_state.node','860',_binary 'i:1;'),('pathauto_state.node','861',_binary 'i:1;'),('pathauto_state.node','862',_binary 'i:1;'),('pathauto_state.node','863',_binary 'i:1;'),('pathauto_state.node','864',_binary 'i:1;'),('pathauto_state.node','865',_binary 'i:1;'),('pathauto_state.node','866',_binary 'i:1;'),('pathauto_state.node','867',_binary 'i:1;'),('pathauto_state.node','868',_binary 'i:1;'),('pathauto_state.node','869',_binary 'i:1;'),('pathauto_state.node','87',_binary 'i:1;'),('pathauto_state.node','870',_binary 'i:1;'),('pathauto_state.node','871',_binary 'i:1;'),('pathauto_state.node','872',_binary 'i:1;'),('pathauto_state.node','873',_binary 'i:1;'),('pathauto_state.node','874',_binary 'i:1;'),('pathauto_state.node','875',_binary 'i:1;'),('pathauto_state.node','876',_binary 'i:1;'),('pathauto_state.node','877',_binary 'i:1;'),('pathauto_state.node','878',_binary 'i:1;'),('pathauto_state.node','879',_binary 'i:1;'),('pathauto_state.node','88',_binary 'i:1;'),('pathauto_state.node','880',_binary 'i:1;'),('pathauto_state.node','881',_binary 'i:1;'),('pathauto_state.node','882',_binary 'i:1;'),('pathauto_state.node','883',_binary 'i:1;'),('pathauto_state.node','885',_binary 'i:1;'),('pathauto_state.node','886',_binary 'i:1;'),('pathauto_state.node','887',_binary 'i:1;'),('pathauto_state.node','888',_binary 'i:1;'),('pathauto_state.node','889',_binary 'i:1;'),('pathauto_state.node','89',_binary 'i:1;'),('pathauto_state.node','890',_binary 'i:1;'),('pathauto_state.node','891',_binary 'i:1;'),('pathauto_state.node','892',_binary 'i:1;'),('pathauto_state.node','893',_binary 'i:1;'),('pathauto_state.node','894',_binary 'i:1;'),('pathauto_state.node','895',_binary 'i:1;'),('pathauto_state.node','896',_binary 'i:1;'),('pathauto_state.node','897',_binary 'i:1;'),('pathauto_state.node','898',_binary 'i:1;'),('pathauto_state.node','899',_binary 'i:1;'),('pathauto_state.node','900',_binary 'i:1;'),('pathauto_state.node','901',_binary 'i:1;'),('pathauto_state.node','902',_binary 'i:1;'),('pathauto_state.node','903',_binary 'i:1;'),('pathauto_state.node','904',_binary 'i:1;'),('pathauto_state.node','905',_binary 'i:1;'),('pathauto_state.node','906',_binary 'i:1;'),('pathauto_state.node','907',_binary 'i:1;'),('pathauto_state.node','908',_binary 'i:1;'),('pathauto_state.node','909',_binary 'i:1;'),('pathauto_state.node','910',_binary 'i:1;'),('pathauto_state.node','911',_binary 'i:1;'),('pathauto_state.node','912',_binary 'i:1;'),('pathauto_state.node','913',_binary 'i:1;'),('pathauto_state.node','914',_binary 'i:1;'),('pathauto_state.node','915',_binary 'i:1;'),('pathauto_state.node','916',_binary 'i:1;'),('pathauto_state.node','917',_binary 'i:0;'),('pathauto_state.node','918',_binary 'i:0;'),('pathauto_state.node','919',_binary 'i:1;'),('pathauto_state.node','920',_binary 'i:1;'),('pathauto_state.node','921',_binary 'i:1;'),('pathauto_state.node','922',_binary 'i:1;'),('pathauto_state.node','923',_binary 'i:1;'),('pathauto_state.node','924',_binary 'i:1;'),('pathauto_state.node','925',_binary 'i:1;'),('pathauto_state.node','926',_binary 'i:1;'),('pathauto_state.node','927',_binary 'i:1;'),('pathauto_state.node','928',_binary 'i:1;'),('pathauto_state.node','929',_binary 'i:1;'),('pathauto_state.node','93',_binary 'i:1;'),('pathauto_state.node','930',_binary 'i:1;'),('pathauto_state.node','931',_binary 'i:1;'),('pathauto_state.node','932',_binary 'i:1;'),('pathauto_state.node','933',_binary 'i:1;'),('pathauto_state.node','934',_binary 'i:1;'),('pathauto_state.node','935',_binary 'i:1;'),('pathauto_state.node','936',_binary 'i:1;'),('pathauto_state.node','937',_binary 'i:1;'),('pathauto_state.node','938',_binary 'i:1;'),('pathauto_state.node','939',_binary 'i:1;'),('pathauto_state.node','94',_binary 'i:1;'),('pathauto_state.node','940',_binary 'i:1;'),('pathauto_state.node','941',_binary 'i:1;'),('pathauto_state.node','942',_binary 'i:1;'),('pathauto_state.node','943',_binary 'i:1;'),('pathauto_state.node','944',_binary 'i:1;'),('pathauto_state.node','945',_binary 'i:1;'),('pathauto_state.node','949',_binary 'i:1;'),('pathauto_state.node','95',_binary 'i:1;'),('pathauto_state.node','950',_binary 'i:1;'),('pathauto_state.node','951',_binary 'i:1;'),('pathauto_state.node','952',_binary 'i:1;'),('pathauto_state.node','953',_binary 'i:1;'),('pathauto_state.node','954',_binary 'i:1;'),('pathauto_state.node','955',_binary 'i:1;'),('pathauto_state.node','956',_binary 'i:1;'),('pathauto_state.node','957',_binary 'i:1;'),('pathauto_state.node','958',_binary 'i:1;'),('pathauto_state.node','959',_binary 'i:1;'),('pathauto_state.node','96',_binary 'i:1;'),('pathauto_state.node','960',_binary 'i:1;'),('pathauto_state.node','961',_binary 'i:1;'),('pathauto_state.node','962',_binary 'i:1;'),('pathauto_state.node','963',_binary 'i:1;'),('pathauto_state.node','964',_binary 'i:1;'),('pathauto_state.node','965',_binary 'i:1;'),('pathauto_state.node','966',_binary 'i:1;'),('pathauto_state.node','967',_binary 'i:1;'),('pathauto_state.node','968',_binary 'i:1;'),('pathauto_state.node','969',_binary 'i:1;'),('pathauto_state.node','97',_binary 'i:1;'),('pathauto_state.node','970',_binary 'i:1;'),('pathauto_state.node','971',_binary 'i:1;'),('pathauto_state.node','972',_binary 'i:1;'),('pathauto_state.node','973',_binary 'i:1;'),('pathauto_state.node','974',_binary 'i:1;'),('pathauto_state.node','975',_binary 'i:1;'),('pathauto_state.node','976',_binary 'i:1;'),('pathauto_state.node','977',_binary 'i:1;'),('pathauto_state.node','978',_binary 'i:1;'),('pathauto_state.node','979',_binary 'i:1;'),('pathauto_state.node','98',_binary 'i:1;'),('pathauto_state.node','980',_binary 'i:1;'),('pathauto_state.node','981',_binary 'i:1;'),('pathauto_state.node','982',_binary 'i:1;'),('pathauto_state.node','983',_binary 'i:1;'),('pathauto_state.node','984',_binary 'i:1;'),('pathauto_state.node','985',_binary 'i:1;'),('pathauto_state.node','986',_binary 'i:1;'),('pathauto_state.node','987',_binary 'i:1;'),('pathauto_state.node','988',_binary 'i:1;'),('pathauto_state.node','989',_binary 'i:1;'),('pathauto_state.node','99',_binary 'i:1;'),('pathauto_state.node','990',_binary 'i:1;'),('pathauto_state.node','991',_binary 'i:1;'),('pathauto_state.node','992',_binary 'i:1;'),('pathauto_state.node','993',_binary 'i:1;'),('pathauto_state.node','994',_binary 'i:1;'),('pathauto_state.node','995',_binary 'i:0;'),('pathauto_state.node','996',_binary 'i:1;'),('pathauto_state.node','997',_binary 'i:0;'),('pathauto_state.node','998',_binary 'i:0;'),('pathauto_state.node','999',_binary 'i:0;'),('pathauto_state.taxonomy_term','1',_binary 'i:0;'),('pathauto_state.taxonomy_term','100',_binary 'i:0;'),('pathauto_state.taxonomy_term','101',_binary 'i:0;'),('pathauto_state.taxonomy_term','102',_binary 'i:0;'),('pathauto_state.taxonomy_term','103',_binary 'i:0;'),('pathauto_state.taxonomy_term','104',_binary 'i:0;'),('pathauto_state.taxonomy_term','105',_binary 'i:0;'),('pathauto_state.taxonomy_term','106',_binary 'i:1;'),('pathauto_state.taxonomy_term','107',_binary 'i:1;'),('pathauto_state.taxonomy_term','108',_binary 'i:1;'),('pathauto_state.taxonomy_term','109',_binary 'i:1;'),('pathauto_state.taxonomy_term','11',_binary 'i:0;'),('pathauto_state.taxonomy_term','110',_binary 'i:1;'),('pathauto_state.taxonomy_term','111',_binary 'i:1;'),('pathauto_state.taxonomy_term','112',_binary 'i:1;'),('pathauto_state.taxonomy_term','113',_binary 'i:1;'),('pathauto_state.taxonomy_term','114',_binary 'i:1;'),('pathauto_state.taxonomy_term','117',_binary 'i:1;'),('pathauto_state.taxonomy_term','118',_binary 'i:1;'),('pathauto_state.taxonomy_term','119',_binary 'i:0;'),('pathauto_state.taxonomy_term','12',_binary 'i:0;'),('pathauto_state.taxonomy_term','120',_binary 'i:0;'),('pathauto_state.taxonomy_term','121',_binary 'i:0;'),('pathauto_state.taxonomy_term','122',_binary 'i:0;'),('pathauto_state.taxonomy_term','123',_binary 'i:0;'),('pathauto_state.taxonomy_term','124',_binary 'i:0;'),('pathauto_state.taxonomy_term','125',_binary 'i:1;'),('pathauto_state.taxonomy_term','126',_binary 'i:1;'),('pathauto_state.taxonomy_term','127',_binary 'i:1;'),('pathauto_state.taxonomy_term','128',_binary 'i:1;'),('pathauto_state.taxonomy_term','129',_binary 'i:1;'),('pathauto_state.taxonomy_term','13',_binary 'i:0;'),('pathauto_state.taxonomy_term','130',_binary 'i:1;'),('pathauto_state.taxonomy_term','131',_binary 'i:1;'),('pathauto_state.taxonomy_term','132',_binary 'i:1;'),('pathauto_state.taxonomy_term','133',_binary 'i:1;'),('pathauto_state.taxonomy_term','134',_binary 'i:1;'),('pathauto_state.taxonomy_term','135',_binary 'i:1;'),('pathauto_state.taxonomy_term','136',_binary 'i:1;'),('pathauto_state.taxonomy_term','137',_binary 'i:1;'),('pathauto_state.taxonomy_term','138',_binary 'i:1;'),('pathauto_state.taxonomy_term','139',_binary 'i:1;'),('pathauto_state.taxonomy_term','140',_binary 'i:1;'),('pathauto_state.taxonomy_term','141',_binary 'i:1;'),('pathauto_state.taxonomy_term','147',_binary 'i:1;'),('pathauto_state.taxonomy_term','149',_binary 'i:1;'),('pathauto_state.taxonomy_term','15',_binary 'i:0;'),('pathauto_state.taxonomy_term','151',_binary 'i:1;'),('pathauto_state.taxonomy_term','152',_binary 'i:1;'),('pathauto_state.taxonomy_term','153',_binary 'i:1;'),('pathauto_state.taxonomy_term','154',_binary 'i:1;'),('pathauto_state.taxonomy_term','155',_binary 'i:1;'),('pathauto_state.taxonomy_term','156',_binary 'i:1;'),('pathauto_state.taxonomy_term','157',_binary 'i:1;'),('pathauto_state.taxonomy_term','158',_binary 'i:1;'),('pathauto_state.taxonomy_term','159',_binary 'i:0;'),('pathauto_state.taxonomy_term','16',_binary 'i:0;'),('pathauto_state.taxonomy_term','160',_binary 'i:0;'),('pathauto_state.taxonomy_term','161',_binary 'i:1;'),('pathauto_state.taxonomy_term','163',_binary 'i:1;'),('pathauto_state.taxonomy_term','164',_binary 'i:0;'),('pathauto_state.taxonomy_term','165',_binary 'i:0;'),('pathauto_state.taxonomy_term','166',_binary 'i:1;'),('pathauto_state.taxonomy_term','169',_binary 'i:1;'),('pathauto_state.taxonomy_term','170',_binary 'i:1;'),('pathauto_state.taxonomy_term','171',_binary 'i:1;'),('pathauto_state.taxonomy_term','172',_binary 'i:1;'),('pathauto_state.taxonomy_term','173',_binary 'i:0;'),('pathauto_state.taxonomy_term','177',_binary 'i:1;'),('pathauto_state.taxonomy_term','179',_binary 'i:1;'),('pathauto_state.taxonomy_term','180',_binary 'i:1;'),('pathauto_state.taxonomy_term','181',_binary 'i:1;'),('pathauto_state.taxonomy_term','183',_binary 'i:1;'),('pathauto_state.taxonomy_term','184',_binary 'i:1;'),('pathauto_state.taxonomy_term','185',_binary 'i:1;'),('pathauto_state.taxonomy_term','186',_binary 'i:1;'),('pathauto_state.taxonomy_term','187',_binary 'i:1;'),('pathauto_state.taxonomy_term','188',_binary 'i:1;'),('pathauto_state.taxonomy_term','189',_binary 'i:1;'),('pathauto_state.taxonomy_term','191',_binary 'i:0;'),('pathauto_state.taxonomy_term','192',_binary 'i:0;'),('pathauto_state.taxonomy_term','193',_binary 'i:1;'),('pathauto_state.taxonomy_term','195',_binary 'i:1;'),('pathauto_state.taxonomy_term','196',_binary 'i:1;'),('pathauto_state.taxonomy_term','197',_binary 'i:1;'),('pathauto_state.taxonomy_term','198',_binary 'i:1;'),('pathauto_state.taxonomy_term','199',_binary 'i:1;'),('pathauto_state.taxonomy_term','2',_binary 'i:0;'),('pathauto_state.taxonomy_term','200',_binary 'i:1;'),('pathauto_state.taxonomy_term','203',_binary 'i:0;'),('pathauto_state.taxonomy_term','204',_binary 'i:0;'),('pathauto_state.taxonomy_term','205',_binary 'i:0;'),('pathauto_state.taxonomy_term','207',_binary 'i:0;'),('pathauto_state.taxonomy_term','208',_binary 'i:1;'),('pathauto_state.taxonomy_term','209',_binary 'i:1;'),('pathauto_state.taxonomy_term','21',_binary 'i:0;'),('pathauto_state.taxonomy_term','210',_binary 'i:1;'),('pathauto_state.taxonomy_term','211',_binary 'i:1;'),('pathauto_state.taxonomy_term','212',_binary 'i:1;'),('pathauto_state.taxonomy_term','213',_binary 'i:1;'),('pathauto_state.taxonomy_term','214',_binary 'i:1;'),('pathauto_state.taxonomy_term','215',_binary 'i:1;'),('pathauto_state.taxonomy_term','216',_binary 'i:1;'),('pathauto_state.taxonomy_term','217',_binary 'i:1;'),('pathauto_state.taxonomy_term','218',_binary 'i:1;'),('pathauto_state.taxonomy_term','219',_binary 'i:1;'),('pathauto_state.taxonomy_term','22',_binary 'i:0;'),('pathauto_state.taxonomy_term','221',_binary 'i:1;'),('pathauto_state.taxonomy_term','222',_binary 'i:1;'),('pathauto_state.taxonomy_term','223',_binary 'i:1;'),('pathauto_state.taxonomy_term','224',_binary 'i:1;'),('pathauto_state.taxonomy_term','225',_binary 'i:1;'),('pathauto_state.taxonomy_term','226',_binary 'i:1;'),('pathauto_state.taxonomy_term','227',_binary 'i:1;'),('pathauto_state.taxonomy_term','228',_binary 'i:1;'),('pathauto_state.taxonomy_term','229',_binary 'i:1;'),('pathauto_state.taxonomy_term','230',_binary 'i:1;'),('pathauto_state.taxonomy_term','231',_binary 'i:1;'),('pathauto_state.taxonomy_term','232',_binary 'i:1;'),('pathauto_state.taxonomy_term','233',_binary 'i:1;'),('pathauto_state.taxonomy_term','234',_binary 'i:1;'),('pathauto_state.taxonomy_term','235',_binary 'i:1;'),('pathauto_state.taxonomy_term','236',_binary 'i:1;'),('pathauto_state.taxonomy_term','237',_binary 'i:1;'),('pathauto_state.taxonomy_term','238',_binary 'i:1;'),('pathauto_state.taxonomy_term','239',_binary 'i:1;'),('pathauto_state.taxonomy_term','24',_binary 'i:0;'),('pathauto_state.taxonomy_term','240',_binary 'i:1;'),('pathauto_state.taxonomy_term','241',_binary 'i:1;'),('pathauto_state.taxonomy_term','242',_binary 'i:1;'),('pathauto_state.taxonomy_term','243',_binary 'i:1;'),('pathauto_state.taxonomy_term','245',_binary 'i:1;'),('pathauto_state.taxonomy_term','246',_binary 'i:1;'),('pathauto_state.taxonomy_term','247',_binary 'i:1;'),('pathauto_state.taxonomy_term','248',_binary 'i:0;'),('pathauto_state.taxonomy_term','249',_binary 'i:0;'),('pathauto_state.taxonomy_term','250',_binary 'i:0;'),('pathauto_state.taxonomy_term','252',_binary 'i:0;'),('pathauto_state.taxonomy_term','253',_binary 'i:1;'),('pathauto_state.taxonomy_term','255',_binary 'i:1;'),('pathauto_state.taxonomy_term','256',_binary 'i:1;'),('pathauto_state.taxonomy_term','257',_binary 'i:0;'),('pathauto_state.taxonomy_term','258',_binary 'i:1;'),('pathauto_state.taxonomy_term','259',_binary 'i:0;'),('pathauto_state.taxonomy_term','260',_binary 'i:1;'),('pathauto_state.taxonomy_term','261',_binary 'i:0;'),('pathauto_state.taxonomy_term','262',_binary 'i:0;'),('pathauto_state.taxonomy_term','263',_binary 'i:1;'),('pathauto_state.taxonomy_term','264',_binary 'i:1;'),('pathauto_state.taxonomy_term','265',_binary 'i:1;'),('pathauto_state.taxonomy_term','266',_binary 'i:1;'),('pathauto_state.taxonomy_term','267',_binary 'i:1;'),('pathauto_state.taxonomy_term','268',_binary 'i:1;'),('pathauto_state.taxonomy_term','269',_binary 'i:1;'),('pathauto_state.taxonomy_term','27',_binary 'i:0;'),('pathauto_state.taxonomy_term','270',_binary 'i:1;'),('pathauto_state.taxonomy_term','271',_binary 'i:1;'),('pathauto_state.taxonomy_term','272',_binary 'i:0;'),('pathauto_state.taxonomy_term','273',_binary 'i:1;'),('pathauto_state.taxonomy_term','274',_binary 'i:1;'),('pathauto_state.taxonomy_term','275',_binary 'i:0;'),('pathauto_state.taxonomy_term','276',_binary 'i:1;'),('pathauto_state.taxonomy_term','277',_binary 'i:1;'),('pathauto_state.taxonomy_term','278',_binary 'i:1;'),('pathauto_state.taxonomy_term','279',_binary 'i:1;'),('pathauto_state.taxonomy_term','280',_binary 'i:1;'),('pathauto_state.taxonomy_term','282',_binary 'i:0;'),('pathauto_state.taxonomy_term','283',_binary 'i:0;'),('pathauto_state.taxonomy_term','285',_binary 'i:1;'),('pathauto_state.taxonomy_term','286',_binary 'i:1;'),('pathauto_state.taxonomy_term','287',_binary 'i:1;'),('pathauto_state.taxonomy_term','288',_binary 'i:1;'),('pathauto_state.taxonomy_term','289',_binary 'i:1;'),('pathauto_state.taxonomy_term','29',_binary 'i:0;'),('pathauto_state.taxonomy_term','290',_binary 'i:1;'),('pathauto_state.taxonomy_term','291',_binary 'i:1;'),('pathauto_state.taxonomy_term','292',_binary 'i:1;'),('pathauto_state.taxonomy_term','293',_binary 'i:1;'),('pathauto_state.taxonomy_term','295',_binary 'i:1;'),('pathauto_state.taxonomy_term','296',_binary 'i:1;'),('pathauto_state.taxonomy_term','297',_binary 'i:0;'),('pathauto_state.taxonomy_term','299',_binary 'i:1;'),('pathauto_state.taxonomy_term','30',_binary 'i:0;'),('pathauto_state.taxonomy_term','300',_binary 'i:1;'),('pathauto_state.taxonomy_term','301',_binary 'i:1;'),('pathauto_state.taxonomy_term','302',_binary 'i:1;'),('pathauto_state.taxonomy_term','303',_binary 'i:0;'),('pathauto_state.taxonomy_term','304',_binary 'i:1;'),('pathauto_state.taxonomy_term','305',_binary 'i:0;'),('pathauto_state.taxonomy_term','306',_binary 'i:0;'),('pathauto_state.taxonomy_term','307',_binary 'i:1;'),('pathauto_state.taxonomy_term','308',_binary 'i:1;'),('pathauto_state.taxonomy_term','309',_binary 'i:1;'),('pathauto_state.taxonomy_term','31',_binary 'i:0;'),('pathauto_state.taxonomy_term','310',_binary 'i:1;'),('pathauto_state.taxonomy_term','311',_binary 'i:1;'),('pathauto_state.taxonomy_term','312',_binary 'i:1;'),('pathauto_state.taxonomy_term','313',_binary 'i:1;'),('pathauto_state.taxonomy_term','314',_binary 'i:1;'),('pathauto_state.taxonomy_term','315',_binary 'i:1;'),('pathauto_state.taxonomy_term','316',_binary 'i:1;'),('pathauto_state.taxonomy_term','317',_binary 'i:1;'),('pathauto_state.taxonomy_term','318',_binary 'i:1;'),('pathauto_state.taxonomy_term','319',_binary 'i:0;'),('pathauto_state.taxonomy_term','32',_binary 'i:0;'),('pathauto_state.taxonomy_term','320',_binary 'i:0;'),('pathauto_state.taxonomy_term','321',_binary 'i:0;'),('pathauto_state.taxonomy_term','322',_binary 'i:0;'),('pathauto_state.taxonomy_term','323',_binary 'i:1;'),('pathauto_state.taxonomy_term','325',_binary 'i:1;'),('pathauto_state.taxonomy_term','326',_binary 'i:1;'),('pathauto_state.taxonomy_term','327',_binary 'i:1;'),('pathauto_state.taxonomy_term','328',_binary 'i:1;'),('pathauto_state.taxonomy_term','329',_binary 'i:1;'),('pathauto_state.taxonomy_term','330',_binary 'i:1;'),('pathauto_state.taxonomy_term','331',_binary 'i:1;'),('pathauto_state.taxonomy_term','332',_binary 'i:1;'),('pathauto_state.taxonomy_term','333',_binary 'i:1;'),('pathauto_state.taxonomy_term','334',_binary 'i:1;'),('pathauto_state.taxonomy_term','335',_binary 'i:1;'),('pathauto_state.taxonomy_term','336',_binary 'i:1;'),('pathauto_state.taxonomy_term','337',_binary 'i:1;'),('pathauto_state.taxonomy_term','338',_binary 'i:1;'),('pathauto_state.taxonomy_term','339',_binary 'i:1;'),('pathauto_state.taxonomy_term','340',_binary 'i:0;'),('pathauto_state.taxonomy_term','341',_binary 'i:1;'),('pathauto_state.taxonomy_term','342',_binary 'i:1;'),('pathauto_state.taxonomy_term','343',_binary 'i:1;'),('pathauto_state.taxonomy_term','344',_binary 'i:1;'),('pathauto_state.taxonomy_term','345',_binary 'i:1;'),('pathauto_state.taxonomy_term','346',_binary 'i:1;'),('pathauto_state.taxonomy_term','347',_binary 'i:1;'),('pathauto_state.taxonomy_term','348',_binary 'i:1;'),('pathauto_state.taxonomy_term','349',_binary 'i:0;'),('pathauto_state.taxonomy_term','350',_binary 'i:1;'),('pathauto_state.taxonomy_term','351',_binary 'i:1;'),('pathauto_state.taxonomy_term','352',_binary 'i:0;'),('pathauto_state.taxonomy_term','353',_binary 'i:1;'),('pathauto_state.taxonomy_term','354',_binary 'i:1;'),('pathauto_state.taxonomy_term','355',_binary 'i:1;'),('pathauto_state.taxonomy_term','356',_binary 'i:1;'),('pathauto_state.taxonomy_term','357',_binary 'i:0;'),('pathauto_state.taxonomy_term','358',_binary 'i:0;'),('pathauto_state.taxonomy_term','359',_binary 'i:0;'),('pathauto_state.taxonomy_term','360',_binary 'i:1;'),('pathauto_state.taxonomy_term','361',_binary 'i:1;'),('pathauto_state.taxonomy_term','362',_binary 'i:1;'),('pathauto_state.taxonomy_term','363',_binary 'i:1;'),('pathauto_state.taxonomy_term','364',_binary 'i:1;'),('pathauto_state.taxonomy_term','365',_binary 'i:1;'),('pathauto_state.taxonomy_term','366',_binary 'i:1;'),('pathauto_state.taxonomy_term','367',_binary 'i:1;'),('pathauto_state.taxonomy_term','368',_binary 'i:1;'),('pathauto_state.taxonomy_term','369',_binary 'i:1;'),('pathauto_state.taxonomy_term','370',_binary 'i:1;'),('pathauto_state.taxonomy_term','371',_binary 'i:0;'),('pathauto_state.taxonomy_term','372',_binary 'i:0;'),('pathauto_state.taxonomy_term','373',_binary 'i:0;'),('pathauto_state.taxonomy_term','374',_binary 'i:1;'),('pathauto_state.taxonomy_term','375',_binary 'i:0;'),('pathauto_state.taxonomy_term','376',_binary 'i:0;'),('pathauto_state.taxonomy_term','377',_binary 'i:0;'),('pathauto_state.taxonomy_term','378',_binary 'i:0;'),('pathauto_state.taxonomy_term','379',_binary 'i:0;'),('pathauto_state.taxonomy_term','380',_binary 'i:0;'),('pathauto_state.taxonomy_term','381',_binary 'i:0;'),('pathauto_state.taxonomy_term','382',_binary 'i:0;'),('pathauto_state.taxonomy_term','383',_binary 'i:0;'),('pathauto_state.taxonomy_term','384',_binary 'i:1;'),('pathauto_state.taxonomy_term','385',_binary 'i:1;'),('pathauto_state.taxonomy_term','386',_binary 'i:0;'),('pathauto_state.taxonomy_term','387',_binary 'i:0;'),('pathauto_state.taxonomy_term','388',_binary 'i:1;'),('pathauto_state.taxonomy_term','389',_binary 'i:1;'),('pathauto_state.taxonomy_term','390',_binary 'i:1;'),('pathauto_state.taxonomy_term','391',_binary 'i:1;'),('pathauto_state.taxonomy_term','392',_binary 'i:0;'),('pathauto_state.taxonomy_term','393',_binary 'i:0;'),('pathauto_state.taxonomy_term','394',_binary 'i:1;'),('pathauto_state.taxonomy_term','395',_binary 'i:1;'),('pathauto_state.taxonomy_term','396',_binary 'i:1;'),('pathauto_state.taxonomy_term','397',_binary 'i:1;'),('pathauto_state.taxonomy_term','398',_binary 'i:0;'),('pathauto_state.taxonomy_term','399',_binary 'i:0;'),('pathauto_state.taxonomy_term','400',_binary 'i:1;'),('pathauto_state.taxonomy_term','401',_binary 'i:1;'),('pathauto_state.taxonomy_term','402',_binary 'i:0;'),('pathauto_state.taxonomy_term','403',_binary 'i:1;'),('pathauto_state.taxonomy_term','404',_binary 'i:1;'),('pathauto_state.taxonomy_term','405',_binary 'i:1;'),('pathauto_state.taxonomy_term','406',_binary 'i:1;'),('pathauto_state.taxonomy_term','407',_binary 'i:1;'),('pathauto_state.taxonomy_term','44',_binary 'i:1;'),('pathauto_state.taxonomy_term','46',_binary 'i:1;'),('pathauto_state.taxonomy_term','47',_binary 'i:0;'),('pathauto_state.taxonomy_term','48',_binary 'i:0;'),('pathauto_state.taxonomy_term','49',_binary 'i:0;'),('pathauto_state.taxonomy_term','50',_binary 'i:0;'),('pathauto_state.taxonomy_term','51',_binary 'i:0;'),('pathauto_state.taxonomy_term','54',_binary 'i:1;'),('pathauto_state.taxonomy_term','55',_binary 'i:1;'),('pathauto_state.taxonomy_term','56',_binary 'i:1;'),('pathauto_state.taxonomy_term','57',_binary 'i:1;'),('pathauto_state.taxonomy_term','64',_binary 'i:1;'),('pathauto_state.taxonomy_term','65',_binary 'i:0;'),('pathauto_state.taxonomy_term','73',_binary 'i:1;'),('pathauto_state.taxonomy_term','83',_binary 'i:1;'),('pathauto_state.taxonomy_term','87',_binary 'i:1;'),('pathauto_state.taxonomy_term','89',_binary 'i:0;'),('pathauto_state.taxonomy_term','9',_binary 'i:0;'),('pathauto_state.taxonomy_term','92',_binary 'i:0;'),('pathauto_state.taxonomy_term','93',_binary 'i:0;'),('pathauto_state.taxonomy_term','97',_binary 'i:0;'),('pathauto_state.taxonomy_term','98',_binary 'i:0;'),('pathauto_state.taxonomy_term','99',_binary 'i:0;'),('pathauto_state.user','1',_binary 'i:0;'),('pathauto_state.user','100',_binary 'i:0;'),('pathauto_state.user','1000',_binary 'i:0;'),('pathauto_state.user','1001',_binary 'i:0;'),('pathauto_state.user','1002',_binary 'i:0;'),('pathauto_state.user','1003',_binary 'i:0;'),('pathauto_state.user','1004',_binary 'i:0;'),('pathauto_state.user','1005',_binary 'i:0;'),('pathauto_state.user','1006',_binary 'i:0;'),('pathauto_state.user','1007',_binary 'i:0;'),('pathauto_state.user','1008',_binary 'i:0;'),('pathauto_state.user','1009',_binary 'i:0;'),('pathauto_state.user','1010',_binary 'i:0;'),('pathauto_state.user','1011',_binary 'i:0;'),('pathauto_state.user','1012',_binary 'i:0;'),('pathauto_state.user','1013',_binary 'i:0;'),('pathauto_state.user','1014',_binary 'i:0;'),('pathauto_state.user','1015',_binary 'i:0;'),('pathauto_state.user','1016',_binary 'i:0;'),('pathauto_state.user','1017',_binary 'i:0;'),('pathauto_state.user','1018',_binary 'i:0;'),('pathauto_state.user','1019',_binary 'i:0;'),('pathauto_state.user','1020',_binary 'i:0;'),('pathauto_state.user','1021',_binary 'i:0;'),('pathauto_state.user','1022',_binary 'i:0;'),('pathauto_state.user','1023',_binary 'i:0;'),('pathauto_state.user','1024',_binary 'i:0;'),('pathauto_state.user','1025',_binary 'i:0;'),('pathauto_state.user','1026',_binary 'i:0;'),('pathauto_state.user','1027',_binary 'i:0;'),('pathauto_state.user','1028',_binary 'i:0;'),('pathauto_state.user','1029',_binary 'i:0;'),('pathauto_state.user','1030',_binary 'i:0;'),('pathauto_state.user','1031',_binary 'i:0;'),('pathauto_state.user','1032',_binary 'i:0;'),('pathauto_state.user','1033',_binary 'i:0;'),('pathauto_state.user','1034',_binary 'i:0;'),('pathauto_state.user','1035',_binary 'i:0;'),('pathauto_state.user','1036',_binary 'i:0;'),('pathauto_state.user','1037',_binary 'i:0;'),('pathauto_state.user','1038',_binary 'i:0;'),('pathauto_state.user','1039',_binary 'i:0;'),('pathauto_state.user','1040',_binary 'i:0;'),('pathauto_state.user','1041',_binary 'i:0;'),('pathauto_state.user','1042',_binary 'i:0;'),('pathauto_state.user','1043',_binary 'i:0;'),('pathauto_state.user','1044',_binary 'i:0;'),('pathauto_state.user','1045',_binary 'i:0;'),('pathauto_state.user','1046',_binary 'i:0;'),('pathauto_state.user','1047',_binary 'i:0;'),('pathauto_state.user','1048',_binary 'i:0;'),('pathauto_state.user','1049',_binary 'i:0;'),('pathauto_state.user','105',_binary 'i:0;'),('pathauto_state.user','1050',_binary 'i:0;'),('pathauto_state.user','1051',_binary 'i:0;'),('pathauto_state.user','1052',_binary 'i:0;'),('pathauto_state.user','1053',_binary 'i:0;'),('pathauto_state.user','1054',_binary 'i:0;'),('pathauto_state.user','1055',_binary 'i:0;'),('pathauto_state.user','1056',_binary 'i:0;'),('pathauto_state.user','1057',_binary 'i:0;'),('pathauto_state.user','1058',_binary 'i:0;'),('pathauto_state.user','1059',_binary 'i:0;'),('pathauto_state.user','106',_binary 'i:0;'),('pathauto_state.user','1060',_binary 'i:0;'),('pathauto_state.user','1061',_binary 'i:0;'),('pathauto_state.user','1062',_binary 'i:0;'),('pathauto_state.user','1063',_binary 'i:0;'),('pathauto_state.user','1064',_binary 'i:0;'),('pathauto_state.user','1065',_binary 'i:0;'),('pathauto_state.user','1066',_binary 'i:0;'),('pathauto_state.user','1067',_binary 'i:0;'),('pathauto_state.user','1068',_binary 'i:0;'),('pathauto_state.user','1069',_binary 'i:0;'),('pathauto_state.user','1070',_binary 'i:0;'),('pathauto_state.user','1071',_binary 'i:0;'),('pathauto_state.user','1072',_binary 'i:0;'),('pathauto_state.user','1073',_binary 'i:0;'),('pathauto_state.user','1074',_binary 'i:0;'),('pathauto_state.user','1075',_binary 'i:0;'),('pathauto_state.user','1076',_binary 'i:0;'),('pathauto_state.user','1077',_binary 'i:0;'),('pathauto_state.user','1078',_binary 'i:0;'),('pathauto_state.user','1079',_binary 'i:0;'),('pathauto_state.user','108',_binary 'i:0;'),('pathauto_state.user','1080',_binary 'i:0;'),('pathauto_state.user','1081',_binary 'i:0;'),('pathauto_state.user','1082',_binary 'i:0;'),('pathauto_state.user','1083',_binary 'i:0;'),('pathauto_state.user','1084',_binary 'i:0;'),('pathauto_state.user','1085',_binary 'i:0;'),('pathauto_state.user','1086',_binary 'i:0;'),('pathauto_state.user','1087',_binary 'i:0;'),('pathauto_state.user','1088',_binary 'i:0;'),('pathauto_state.user','1089',_binary 'i:0;'),('pathauto_state.user','1091',_binary 'i:0;'),('pathauto_state.user','1092',_binary 'i:0;'),('pathauto_state.user','1093',_binary 'i:0;'),('pathauto_state.user','1095',_binary 'i:0;'),('pathauto_state.user','1097',_binary 'i:0;'),('pathauto_state.user','1098',_binary 'i:0;'),('pathauto_state.user','1099',_binary 'i:0;'),('pathauto_state.user','1100',_binary 'i:0;'),('pathauto_state.user','1101',_binary 'i:0;'),('pathauto_state.user','1102',_binary 'i:0;'),('pathauto_state.user','1103',_binary 'i:0;'),('pathauto_state.user','1105',_binary 'i:0;'),('pathauto_state.user','1106',_binary 'i:0;'),('pathauto_state.user','1107',_binary 'i:0;'),('pathauto_state.user','1108',_binary 'i:0;'),('pathauto_state.user','1109',_binary 'i:0;'),('pathauto_state.user','1110',_binary 'i:0;'),('pathauto_state.user','1111',_binary 'i:0;'),('pathauto_state.user','1112',_binary 'i:0;'),('pathauto_state.user','1113',_binary 'i:0;'),('pathauto_state.user','1114',_binary 'i:0;'),('pathauto_state.user','1115',_binary 'i:0;'),('pathauto_state.user','1116',_binary 'i:0;'),('pathauto_state.user','1117',_binary 'i:0;'),('pathauto_state.user','1118',_binary 'i:0;'),('pathauto_state.user','1119',_binary 'i:0;'),('pathauto_state.user','1120',_binary 'i:0;'),('pathauto_state.user','1121',_binary 'i:0;'),('pathauto_state.user','1122',_binary 'i:0;'),('pathauto_state.user','1123',_binary 'i:0;'),('pathauto_state.user','1124',_binary 'i:0;'),('pathauto_state.user','1125',_binary 'i:0;'),('pathauto_state.user','1126',_binary 'i:0;'),('pathauto_state.user','1127',_binary 'i:0;'),('pathauto_state.user','1128',_binary 'i:0;'),('pathauto_state.user','1129',_binary 'i:0;'),('pathauto_state.user','1130',_binary 'i:0;'),('pathauto_state.user','1131',_binary 'i:0;'),('pathauto_state.user','1132',_binary 'i:0;'),('pathauto_state.user','1133',_binary 'i:0;'),('pathauto_state.user','1134',_binary 'i:0;'),('pathauto_state.user','1135',_binary 'i:0;'),('pathauto_state.user','1136',_binary 'i:0;'),('pathauto_state.user','1137',_binary 'i:0;'),('pathauto_state.user','1138',_binary 'i:0;'),('pathauto_state.user','1139',_binary 'i:0;'),('pathauto_state.user','1140',_binary 'i:0;'),('pathauto_state.user','1141',_binary 'i:0;'),('pathauto_state.user','1142',_binary 'i:0;'),('pathauto_state.user','1143',_binary 'i:0;'),('pathauto_state.user','1144',_binary 'i:0;'),('pathauto_state.user','1145',_binary 'i:0;'),('pathauto_state.user','1146',_binary 'i:0;'),('pathauto_state.user','1147',_binary 'i:0;'),('pathauto_state.user','1148',_binary 'i:0;'),('pathauto_state.user','1150',_binary 'i:0;'),('pathauto_state.user','1151',_binary 'i:0;'),('pathauto_state.user','1152',_binary 'i:0;'),('pathauto_state.user','1153',_binary 'i:0;'),('pathauto_state.user','1154',_binary 'i:0;'),('pathauto_state.user','1155',_binary 'i:0;'),('pathauto_state.user','1156',_binary 'i:0;'),('pathauto_state.user','1157',_binary 'i:0;'),('pathauto_state.user','1158',_binary 'i:0;'),('pathauto_state.user','1159',_binary 'i:0;'),('pathauto_state.user','1160',_binary 'i:0;'),('pathauto_state.user','1161',_binary 'i:0;'),('pathauto_state.user','1162',_binary 'i:0;'),('pathauto_state.user','1163',_binary 'i:0;'),('pathauto_state.user','1164',_binary 'i:0;'),('pathauto_state.user','1165',_binary 'i:0;'),('pathauto_state.user','1166',_binary 'i:0;'),('pathauto_state.user','1167',_binary 'i:0;'),('pathauto_state.user','1168',_binary 'i:0;'),('pathauto_state.user','1169',_binary 'i:0;'),('pathauto_state.user','1170',_binary 'i:0;'),('pathauto_state.user','1171',_binary 'i:0;'),('pathauto_state.user','1172',_binary 'i:0;'),('pathauto_state.user','1173',_binary 'i:0;'),('pathauto_state.user','1174',_binary 'i:0;'),('pathauto_state.user','1175',_binary 'i:0;'),('pathauto_state.user','1177',_binary 'i:0;'),('pathauto_state.user','1178',_binary 'i:0;'),('pathauto_state.user','1179',_binary 'i:0;'),('pathauto_state.user','1180',_binary 'i:0;'),('pathauto_state.user','1181',_binary 'i:0;'),('pathauto_state.user','1182',_binary 'i:0;'),('pathauto_state.user','1183',_binary 'i:0;'),('pathauto_state.user','1184',_binary 'i:0;'),('pathauto_state.user','1185',_binary 'i:0;'),('pathauto_state.user','1186',_binary 'i:0;'),('pathauto_state.user','1187',_binary 'i:0;'),('pathauto_state.user','1188',_binary 'i:0;'),('pathauto_state.user','1189',_binary 'i:0;'),('pathauto_state.user','1190',_binary 'i:0;'),('pathauto_state.user','1191',_binary 'i:0;'),('pathauto_state.user','1192',_binary 'i:0;'),('pathauto_state.user','1193',_binary 'i:0;'),('pathauto_state.user','1194',_binary 'i:0;'),('pathauto_state.user','1195',_binary 'i:0;'),('pathauto_state.user','1196',_binary 'i:0;'),('pathauto_state.user','1197',_binary 'i:0;'),('pathauto_state.user','1198',_binary 'i:0;'),('pathauto_state.user','1199',_binary 'i:0;'),('pathauto_state.user','1200',_binary 'i:0;'),('pathauto_state.user','1201',_binary 'i:0;'),('pathauto_state.user','1202',_binary 'i:0;'),('pathauto_state.user','1203',_binary 'i:0;'),('pathauto_state.user','1204',_binary 'i:0;'),('pathauto_state.user','1205',_binary 'i:0;'),('pathauto_state.user','1206',_binary 'i:0;'),('pathauto_state.user','1207',_binary 'i:0;'),('pathauto_state.user','1208',_binary 'i:0;'),('pathauto_state.user','1209',_binary 'i:0;'),('pathauto_state.user','1210',_binary 'i:0;'),('pathauto_state.user','1211',_binary 'i:0;'),('pathauto_state.user','1212',_binary 'i:0;'),('pathauto_state.user','1213',_binary 'i:0;'),('pathauto_state.user','1214',_binary 'i:0;'),('pathauto_state.user','1215',_binary 'i:0;'),('pathauto_state.user','1216',_binary 'i:0;'),('pathauto_state.user','1217',_binary 'i:0;'),('pathauto_state.user','1218',_binary 'i:0;'),('pathauto_state.user','1219',_binary 'i:0;'),('pathauto_state.user','1220',_binary 'i:0;'),('pathauto_state.user','1221',_binary 'i:0;'),('pathauto_state.user','1222',_binary 'i:0;'),('pathauto_state.user','1223',_binary 'i:0;'),('pathauto_state.user','1224',_binary 'i:0;'),('pathauto_state.user','1225',_binary 'i:0;'),('pathauto_state.user','1226',_binary 'i:0;'),('pathauto_state.user','1227',_binary 'i:0;'),('pathauto_state.user','1228',_binary 'i:0;'),('pathauto_state.user','1229',_binary 'i:0;'),('pathauto_state.user','1230',_binary 'i:0;'),('pathauto_state.user','1231',_binary 'i:0;'),('pathauto_state.user','1232',_binary 'i:0;'),('pathauto_state.user','1233',_binary 'i:0;'),('pathauto_state.user','1234',_binary 'i:0;'),('pathauto_state.user','1235',_binary 'i:0;'),('pathauto_state.user','1236',_binary 'i:0;'),('pathauto_state.user','1237',_binary 'i:0;'),('pathauto_state.user','1238',_binary 'i:0;'),('pathauto_state.user','1239',_binary 'i:0;'),('pathauto_state.user','1240',_binary 'i:0;'),('pathauto_state.user','1241',_binary 'i:0;'),('pathauto_state.user','1242',_binary 'i:0;'),('pathauto_state.user','1243',_binary 'i:0;'),('pathauto_state.user','1244',_binary 'i:0;'),('pathauto_state.user','1245',_binary 'i:0;'),('pathauto_state.user','1246',_binary 'i:0;'),('pathauto_state.user','1247',_binary 'i:0;'),('pathauto_state.user','1248',_binary 'i:0;'),('pathauto_state.user','1249',_binary 'i:0;'),('pathauto_state.user','1250',_binary 'i:0;'),('pathauto_state.user','1251',_binary 'i:0;'),('pathauto_state.user','1252',_binary 'i:0;'),('pathauto_state.user','1253',_binary 'i:0;'),('pathauto_state.user','1254',_binary 'i:0;'),('pathauto_state.user','1255',_binary 'i:0;'),('pathauto_state.user','1256',_binary 'i:0;'),('pathauto_state.user','1257',_binary 'i:0;'),('pathauto_state.user','1258',_binary 'i:0;'),('pathauto_state.user','1259',_binary 'i:0;'),('pathauto_state.user','1260',_binary 'i:0;'),('pathauto_state.user','1261',_binary 'i:0;'),('pathauto_state.user','1262',_binary 'i:0;'),('pathauto_state.user','1263',_binary 'i:0;'),('pathauto_state.user','1264',_binary 'i:0;'),('pathauto_state.user','1265',_binary 'i:0;'),('pathauto_state.user','1266',_binary 'i:0;'),('pathauto_state.user','1267',_binary 'i:0;'),('pathauto_state.user','1268',_binary 'i:0;'),('pathauto_state.user','1269',_binary 'i:0;'),('pathauto_state.user','1270',_binary 'i:0;'),('pathauto_state.user','1271',_binary 'i:0;'),('pathauto_state.user','1272',_binary 'i:0;'),('pathauto_state.user','1273',_binary 'i:0;'),('pathauto_state.user','1274',_binary 'i:0;'),('pathauto_state.user','1275',_binary 'i:0;'),('pathauto_state.user','1276',_binary 'i:0;'),('pathauto_state.user','1277',_binary 'i:0;'),('pathauto_state.user','1278',_binary 'i:0;'),('pathauto_state.user','1279',_binary 'i:0;'),('pathauto_state.user','1280',_binary 'i:0;'),('pathauto_state.user','1281',_binary 'i:0;'),('pathauto_state.user','1282',_binary 'i:0;'),('pathauto_state.user','1283',_binary 'i:0;'),('pathauto_state.user','1284',_binary 'i:0;'),('pathauto_state.user','1285',_binary 'i:0;'),('pathauto_state.user','1286',_binary 'i:0;'),('pathauto_state.user','1287',_binary 'i:0;'),('pathauto_state.user','1288',_binary 'i:0;'),('pathauto_state.user','1289',_binary 'i:0;'),('pathauto_state.user','1290',_binary 'i:0;'),('pathauto_state.user','1291',_binary 'i:0;'),('pathauto_state.user','1292',_binary 'i:0;'),('pathauto_state.user','1293',_binary 'i:0;'),('pathauto_state.user','1294',_binary 'i:0;'),('pathauto_state.user','1295',_binary 'i:0;'),('pathauto_state.user','1296',_binary 'i:0;'),('pathauto_state.user','1297',_binary 'i:0;'),('pathauto_state.user','1298',_binary 'i:0;'),('pathauto_state.user','1299',_binary 'i:0;'),('pathauto_state.user','13',_binary 'i:0;'),('pathauto_state.user','130',_binary 'i:0;'),('pathauto_state.user','1300',_binary 'i:0;'),('pathauto_state.user','1301',_binary 'i:0;'),('pathauto_state.user','1302',_binary 'i:0;'),('pathauto_state.user','1303',_binary 'i:0;'),('pathauto_state.user','1304',_binary 'i:0;'),('pathauto_state.user','1305',_binary 'i:0;'),('pathauto_state.user','1306',_binary 'i:0;'),('pathauto_state.user','1307',_binary 'i:0;'),('pathauto_state.user','1308',_binary 'i:0;'),('pathauto_state.user','1309',_binary 'i:0;'),('pathauto_state.user','1310',_binary 'i:0;'),('pathauto_state.user','1311',_binary 'i:0;'),('pathauto_state.user','1312',_binary 'i:0;'),('pathauto_state.user','1313',_binary 'i:0;'),('pathauto_state.user','1314',_binary 'i:0;'),('pathauto_state.user','1315',_binary 'i:0;'),('pathauto_state.user','1316',_binary 'i:0;'),('pathauto_state.user','1317',_binary 'i:0;'),('pathauto_state.user','1318',_binary 'i:0;'),('pathauto_state.user','1319',_binary 'i:0;'),('pathauto_state.user','1320',_binary 'i:0;'),('pathauto_state.user','1321',_binary 'i:0;'),('pathauto_state.user','1322',_binary 'i:0;'),('pathauto_state.user','1323',_binary 'i:0;'),('pathauto_state.user','1324',_binary 'i:0;'),('pathauto_state.user','1325',_binary 'i:0;'),('pathauto_state.user','1326',_binary 'i:0;'),('pathauto_state.user','1327',_binary 'i:0;'),('pathauto_state.user','1328',_binary 'i:0;'),('pathauto_state.user','1329',_binary 'i:0;'),('pathauto_state.user','1330',_binary 'i:0;'),('pathauto_state.user','1331',_binary 'i:0;'),('pathauto_state.user','1332',_binary 'i:0;'),('pathauto_state.user','1333',_binary 'i:0;'),('pathauto_state.user','1334',_binary 'i:0;'),('pathauto_state.user','1335',_binary 'i:0;'),('pathauto_state.user','1336',_binary 'i:0;'),('pathauto_state.user','1337',_binary 'i:0;'),('pathauto_state.user','1338',_binary 'i:0;'),('pathauto_state.user','1340',_binary 'i:0;'),('pathauto_state.user','1341',_binary 'i:0;'),('pathauto_state.user','1342',_binary 'i:0;'),('pathauto_state.user','148',_binary 'i:0;'),('pathauto_state.user','155',_binary 'i:0;'),('pathauto_state.user','163',_binary 'i:0;'),('pathauto_state.user','164',_binary 'i:0;'),('pathauto_state.user','165',_binary 'i:0;'),('pathauto_state.user','167',_binary 'i:0;'),('pathauto_state.user','168',_binary 'i:0;'),('pathauto_state.user','169',_binary 'i:0;'),('pathauto_state.user','170',_binary 'i:0;'),('pathauto_state.user','171',_binary 'i:0;'),('pathauto_state.user','172',_binary 'i:0;'),('pathauto_state.user','173',_binary 'i:0;'),('pathauto_state.user','174',_binary 'i:0;'),('pathauto_state.user','175',_binary 'i:0;'),('pathauto_state.user','176',_binary 'i:0;'),('pathauto_state.user','177',_binary 'i:0;'),('pathauto_state.user','178',_binary 'i:0;'),('pathauto_state.user','179',_binary 'i:0;'),('pathauto_state.user','180',_binary 'i:0;'),('pathauto_state.user','181',_binary 'i:0;'),('pathauto_state.user','182',_binary 'i:0;'),('pathauto_state.user','183',_binary 'i:0;'),('pathauto_state.user','184',_binary 'i:0;'),('pathauto_state.user','186',_binary 'i:0;'),('pathauto_state.user','187',_binary 'i:0;'),('pathauto_state.user','188',_binary 'i:0;'),('pathauto_state.user','189',_binary 'i:0;'),('pathauto_state.user','190',_binary 'i:0;'),('pathauto_state.user','191',_binary 'i:0;'),('pathauto_state.user','192',_binary 'i:0;'),('pathauto_state.user','193',_binary 'i:0;'),('pathauto_state.user','194',_binary 'i:0;'),('pathauto_state.user','195',_binary 'i:0;'),('pathauto_state.user','196',_binary 'i:0;'),('pathauto_state.user','197',_binary 'i:0;'),('pathauto_state.user','198',_binary 'i:0;'),('pathauto_state.user','201',_binary 'i:0;'),('pathauto_state.user','202',_binary 'i:0;'),('pathauto_state.user','203',_binary 'i:0;'),('pathauto_state.user','204',_binary 'i:0;'),('pathauto_state.user','205',_binary 'i:0;'),('pathauto_state.user','206',_binary 'i:0;'),('pathauto_state.user','207',_binary 'i:0;'),('pathauto_state.user','208',_binary 'i:0;'),('pathauto_state.user','209',_binary 'i:0;'),('pathauto_state.user','210',_binary 'i:0;'),('pathauto_state.user','211',_binary 'i:0;'),('pathauto_state.user','212',_binary 'i:0;'),('pathauto_state.user','213',_binary 'i:0;'),('pathauto_state.user','214',_binary 'i:0;'),('pathauto_state.user','215',_binary 'i:0;'),('pathauto_state.user','216',_binary 'i:0;'),('pathauto_state.user','219',_binary 'i:0;'),('pathauto_state.user','220',_binary 'i:0;'),('pathauto_state.user','221',_binary 'i:0;'),('pathauto_state.user','222',_binary 'i:0;'),('pathauto_state.user','223',_binary 'i:0;'),('pathauto_state.user','224',_binary 'i:0;'),('pathauto_state.user','225',_binary 'i:0;'),('pathauto_state.user','226',_binary 'i:0;'),('pathauto_state.user','227',_binary 'i:0;'),('pathauto_state.user','228',_binary 'i:0;'),('pathauto_state.user','229',_binary 'i:0;'),('pathauto_state.user','230',_binary 'i:0;'),('pathauto_state.user','231',_binary 'i:0;'),('pathauto_state.user','233',_binary 'i:0;'),('pathauto_state.user','234',_binary 'i:0;'),('pathauto_state.user','235',_binary 'i:0;'),('pathauto_state.user','236',_binary 'i:0;'),('pathauto_state.user','237',_binary 'i:0;'),('pathauto_state.user','238',_binary 'i:0;'),('pathauto_state.user','239',_binary 'i:0;'),('pathauto_state.user','240',_binary 'i:0;'),('pathauto_state.user','241',_binary 'i:0;'),('pathauto_state.user','242',_binary 'i:0;'),('pathauto_state.user','243',_binary 'i:0;'),('pathauto_state.user','244',_binary 'i:0;'),('pathauto_state.user','245',_binary 'i:0;'),('pathauto_state.user','246',_binary 'i:0;'),('pathauto_state.user','247',_binary 'i:0;'),('pathauto_state.user','248',_binary 'i:0;'),('pathauto_state.user','249',_binary 'i:0;'),('pathauto_state.user','250',_binary 'i:0;'),('pathauto_state.user','251',_binary 'i:0;'),('pathauto_state.user','252',_binary 'i:0;'),('pathauto_state.user','253',_binary 'i:0;'),('pathauto_state.user','254',_binary 'i:0;'),('pathauto_state.user','255',_binary 'i:0;'),('pathauto_state.user','256',_binary 'i:0;'),('pathauto_state.user','257',_binary 'i:0;'),('pathauto_state.user','258',_binary 'i:0;'),('pathauto_state.user','259',_binary 'i:0;'),('pathauto_state.user','260',_binary 'i:0;'),('pathauto_state.user','261',_binary 'i:0;'),('pathauto_state.user','262',_binary 'i:0;'),('pathauto_state.user','263',_binary 'i:0;'),('pathauto_state.user','264',_binary 'i:0;'),('pathauto_state.user','265',_binary 'i:0;'),('pathauto_state.user','266',_binary 'i:0;'),('pathauto_state.user','267',_binary 'i:0;'),('pathauto_state.user','268',_binary 'i:0;'),('pathauto_state.user','269',_binary 'i:0;'),('pathauto_state.user','270',_binary 'i:0;'),('pathauto_state.user','271',_binary 'i:0;'),('pathauto_state.user','272',_binary 'i:0;'),('pathauto_state.user','273',_binary 'i:0;'),('pathauto_state.user','274',_binary 'i:0;'),('pathauto_state.user','275',_binary 'i:0;'),('pathauto_state.user','276',_binary 'i:0;'),('pathauto_state.user','277',_binary 'i:0;'),('pathauto_state.user','278',_binary 'i:0;'),('pathauto_state.user','279',_binary 'i:0;'),('pathauto_state.user','280',_binary 'i:0;'),('pathauto_state.user','281',_binary 'i:0;'),('pathauto_state.user','282',_binary 'i:0;'),('pathauto_state.user','283',_binary 'i:0;'),('pathauto_state.user','284',_binary 'i:0;'),('pathauto_state.user','285',_binary 'i:0;'),('pathauto_state.user','286',_binary 'i:0;'),('pathauto_state.user','287',_binary 'i:0;'),('pathauto_state.user','288',_binary 'i:0;'),('pathauto_state.user','289',_binary 'i:0;'),('pathauto_state.user','290',_binary 'i:0;'),('pathauto_state.user','291',_binary 'i:0;'),('pathauto_state.user','293',_binary 'i:0;'),('pathauto_state.user','294',_binary 'i:0;'),('pathauto_state.user','295',_binary 'i:0;'),('pathauto_state.user','296',_binary 'i:0;'),('pathauto_state.user','297',_binary 'i:0;'),('pathauto_state.user','298',_binary 'i:0;'),('pathauto_state.user','299',_binary 'i:0;'),('pathauto_state.user','300',_binary 'i:0;'),('pathauto_state.user','301',_binary 'i:0;'),('pathauto_state.user','302',_binary 'i:0;'),('pathauto_state.user','303',_binary 'i:0;'),('pathauto_state.user','304',_binary 'i:0;'),('pathauto_state.user','305',_binary 'i:0;'),('pathauto_state.user','306',_binary 'i:0;'),('pathauto_state.user','307',_binary 'i:0;'),('pathauto_state.user','308',_binary 'i:0;'),('pathauto_state.user','309',_binary 'i:0;'),('pathauto_state.user','310',_binary 'i:0;'),('pathauto_state.user','311',_binary 'i:0;'),('pathauto_state.user','312',_binary 'i:0;'),('pathauto_state.user','313',_binary 'i:0;'),('pathauto_state.user','314',_binary 'i:0;'),('pathauto_state.user','315',_binary 'i:0;'),('pathauto_state.user','316',_binary 'i:0;'),('pathauto_state.user','317',_binary 'i:0;'),('pathauto_state.user','318',_binary 'i:0;'),('pathauto_state.user','319',_binary 'i:0;'),('pathauto_state.user','320',_binary 'i:0;'),('pathauto_state.user','321',_binary 'i:0;'),('pathauto_state.user','322',_binary 'i:0;'),('pathauto_state.user','323',_binary 'i:0;'),('pathauto_state.user','324',_binary 'i:0;'),('pathauto_state.user','325',_binary 'i:0;'),('pathauto_state.user','326',_binary 'i:0;'),('pathauto_state.user','327',_binary 'i:0;'),('pathauto_state.user','328',_binary 'i:0;'),('pathauto_state.user','329',_binary 'i:0;'),('pathauto_state.user','330',_binary 'i:0;'),('pathauto_state.user','331',_binary 'i:0;'),('pathauto_state.user','332',_binary 'i:0;'),('pathauto_state.user','333',_binary 'i:0;'),('pathauto_state.user','334',_binary 'i:0;'),('pathauto_state.user','335',_binary 'i:0;'),('pathauto_state.user','336',_binary 'i:0;'),('pathauto_state.user','337',_binary 'i:0;'),('pathauto_state.user','338',_binary 'i:0;'),('pathauto_state.user','339',_binary 'i:0;'),('pathauto_state.user','340',_binary 'i:0;'),('pathauto_state.user','341',_binary 'i:0;'),('pathauto_state.user','342',_binary 'i:0;'),('pathauto_state.user','343',_binary 'i:0;'),('pathauto_state.user','344',_binary 'i:0;'),('pathauto_state.user','345',_binary 'i:0;'),('pathauto_state.user','346',_binary 'i:0;'),('pathauto_state.user','347',_binary 'i:0;'),('pathauto_state.user','348',_binary 'i:0;'),('pathauto_state.user','349',_binary 'i:0;'),('pathauto_state.user','350',_binary 'i:0;'),('pathauto_state.user','351',_binary 'i:0;'),('pathauto_state.user','352',_binary 'i:0;'),('pathauto_state.user','353',_binary 'i:0;'),('pathauto_state.user','354',_binary 'i:0;'),('pathauto_state.user','355',_binary 'i:0;'),('pathauto_state.user','356',_binary 'i:0;'),('pathauto_state.user','357',_binary 'i:0;'),('pathauto_state.user','358',_binary 'i:0;'),('pathauto_state.user','359',_binary 'i:0;'),('pathauto_state.user','360',_binary 'i:0;'),('pathauto_state.user','361',_binary 'i:0;'),('pathauto_state.user','362',_binary 'i:0;'),('pathauto_state.user','363',_binary 'i:0;'),('pathauto_state.user','364',_binary 'i:0;'),('pathauto_state.user','365',_binary 'i:0;'),('pathauto_state.user','366',_binary 'i:0;'),('pathauto_state.user','367',_binary 'i:0;'),('pathauto_state.user','368',_binary 'i:0;'),('pathauto_state.user','369',_binary 'i:0;'),('pathauto_state.user','370',_binary 'i:0;'),('pathauto_state.user','371',_binary 'i:0;'),('pathauto_state.user','372',_binary 'i:0;'),('pathauto_state.user','373',_binary 'i:0;'),('pathauto_state.user','374',_binary 'i:0;'),('pathauto_state.user','375',_binary 'i:0;'),('pathauto_state.user','376',_binary 'i:0;'),('pathauto_state.user','377',_binary 'i:0;'),('pathauto_state.user','378',_binary 'i:0;'),('pathauto_state.user','379',_binary 'i:0;'),('pathauto_state.user','380',_binary 'i:0;'),('pathauto_state.user','381',_binary 'i:0;'),('pathauto_state.user','382',_binary 'i:0;'),('pathauto_state.user','383',_binary 'i:0;'),('pathauto_state.user','384',_binary 'i:0;'),('pathauto_state.user','385',_binary 'i:0;'),('pathauto_state.user','386',_binary 'i:0;'),('pathauto_state.user','387',_binary 'i:0;'),('pathauto_state.user','388',_binary 'i:0;'),('pathauto_state.user','389',_binary 'i:0;'),('pathauto_state.user','390',_binary 'i:0;'),('pathauto_state.user','391',_binary 'i:0;'),('pathauto_state.user','392',_binary 'i:0;'),('pathauto_state.user','393',_binary 'i:0;'),('pathauto_state.user','394',_binary 'i:0;'),('pathauto_state.user','395',_binary 'i:0;'),('pathauto_state.user','396',_binary 'i:0;'),('pathauto_state.user','397',_binary 'i:0;'),('pathauto_state.user','399',_binary 'i:0;'),('pathauto_state.user','400',_binary 'i:0;'),('pathauto_state.user','401',_binary 'i:0;'),('pathauto_state.user','402',_binary 'i:0;'),('pathauto_state.user','403',_binary 'i:0;'),('pathauto_state.user','404',_binary 'i:0;'),('pathauto_state.user','405',_binary 'i:0;'),('pathauto_state.user','406',_binary 'i:0;'),('pathauto_state.user','407',_binary 'i:0;'),('pathauto_state.user','408',_binary 'i:0;'),('pathauto_state.user','409',_binary 'i:0;'),('pathauto_state.user','410',_binary 'i:0;'),('pathauto_state.user','411',_binary 'i:0;'),('pathauto_state.user','412',_binary 'i:0;'),('pathauto_state.user','413',_binary 'i:0;'),('pathauto_state.user','414',_binary 'i:0;'),('pathauto_state.user','415',_binary 'i:0;'),('pathauto_state.user','416',_binary 'i:0;'),('pathauto_state.user','417',_binary 'i:0;'),('pathauto_state.user','418',_binary 'i:0;'),('pathauto_state.user','419',_binary 'i:0;'),('pathauto_state.user','421',_binary 'i:0;'),('pathauto_state.user','422',_binary 'i:0;'),('pathauto_state.user','424',_binary 'i:0;'),('pathauto_state.user','425',_binary 'i:0;'),('pathauto_state.user','426',_binary 'i:0;'),('pathauto_state.user','427',_binary 'i:0;'),('pathauto_state.user','428',_binary 'i:0;'),('pathauto_state.user','429',_binary 'i:0;'),('pathauto_state.user','430',_binary 'i:0;'),('pathauto_state.user','431',_binary 'i:0;'),('pathauto_state.user','432',_binary 'i:0;'),('pathauto_state.user','433',_binary 'i:0;'),('pathauto_state.user','434',_binary 'i:0;'),('pathauto_state.user','435',_binary 'i:0;'),('pathauto_state.user','436',_binary 'i:0;'),('pathauto_state.user','437',_binary 'i:0;'),('pathauto_state.user','439',_binary 'i:0;'),('pathauto_state.user','445',_binary 'i:0;'),('pathauto_state.user','446',_binary 'i:0;'),('pathauto_state.user','447',_binary 'i:0;'),('pathauto_state.user','448',_binary 'i:0;'),('pathauto_state.user','449',_binary 'i:0;'),('pathauto_state.user','454',_binary 'i:0;'),('pathauto_state.user','457',_binary 'i:0;'),('pathauto_state.user','458',_binary 'i:0;'),('pathauto_state.user','459',_binary 'i:0;'),('pathauto_state.user','460',_binary 'i:0;'),('pathauto_state.user','461',_binary 'i:0;'),('pathauto_state.user','462',_binary 'i:0;'),('pathauto_state.user','463',_binary 'i:0;'),('pathauto_state.user','465',_binary 'i:0;'),('pathauto_state.user','466',_binary 'i:0;'),('pathauto_state.user','467',_binary 'i:0;'),('pathauto_state.user','468',_binary 'i:0;'),('pathauto_state.user','471',_binary 'i:0;'),('pathauto_state.user','475',_binary 'i:0;'),('pathauto_state.user','476',_binary 'i:0;'),('pathauto_state.user','478',_binary 'i:0;'),('pathauto_state.user','480',_binary 'i:0;'),('pathauto_state.user','481',_binary 'i:0;'),('pathauto_state.user','482',_binary 'i:0;'),('pathauto_state.user','485',_binary 'i:0;'),('pathauto_state.user','486',_binary 'i:0;'),('pathauto_state.user','488',_binary 'i:0;'),('pathauto_state.user','489',_binary 'i:0;'),('pathauto_state.user','490',_binary 'i:0;'),('pathauto_state.user','493',_binary 'i:0;'),('pathauto_state.user','495',_binary 'i:0;'),('pathauto_state.user','496',_binary 'i:0;'),('pathauto_state.user','497',_binary 'i:0;'),('pathauto_state.user','498',_binary 'i:0;'),('pathauto_state.user','499',_binary 'i:0;'),('pathauto_state.user','500',_binary 'i:0;'),('pathauto_state.user','501',_binary 'i:0;'),('pathauto_state.user','502',_binary 'i:0;'),('pathauto_state.user','503',_binary 'i:0;'),('pathauto_state.user','505',_binary 'i:0;'),('pathauto_state.user','506',_binary 'i:0;'),('pathauto_state.user','507',_binary 'i:0;'),('pathauto_state.user','508',_binary 'i:0;'),('pathauto_state.user','510',_binary 'i:0;'),('pathauto_state.user','513',_binary 'i:0;'),('pathauto_state.user','515',_binary 'i:0;'),('pathauto_state.user','526',_binary 'i:0;'),('pathauto_state.user','528',_binary 'i:0;'),('pathauto_state.user','530',_binary 'i:0;'),('pathauto_state.user','533',_binary 'i:0;'),('pathauto_state.user','534',_binary 'i:0;'),('pathauto_state.user','535',_binary 'i:0;'),('pathauto_state.user','539',_binary 'i:0;'),('pathauto_state.user','540',_binary 'i:0;'),('pathauto_state.user','541',_binary 'i:0;'),('pathauto_state.user','546',_binary 'i:0;'),('pathauto_state.user','549',_binary 'i:0;'),('pathauto_state.user','550',_binary 'i:0;'),('pathauto_state.user','551',_binary 'i:0;'),('pathauto_state.user','552',_binary 'i:0;'),('pathauto_state.user','553',_binary 'i:0;'),('pathauto_state.user','554',_binary 'i:0;'),('pathauto_state.user','555',_binary 'i:0;'),('pathauto_state.user','556',_binary 'i:0;'),('pathauto_state.user','557',_binary 'i:0;'),('pathauto_state.user','558',_binary 'i:0;'),('pathauto_state.user','560',_binary 'i:0;'),('pathauto_state.user','563',_binary 'i:0;'),('pathauto_state.user','564',_binary 'i:0;'),('pathauto_state.user','565',_binary 'i:0;'),('pathauto_state.user','571',_binary 'i:0;'),('pathauto_state.user','572',_binary 'i:0;'),('pathauto_state.user','573',_binary 'i:0;'),('pathauto_state.user','574',_binary 'i:0;'),('pathauto_state.user','575',_binary 'i:1;'),('pathauto_state.user','576',_binary 'i:0;'),('pathauto_state.user','577',_binary 'i:0;'),('pathauto_state.user','578',_binary 'i:0;'),('pathauto_state.user','579',_binary 'i:0;'),('pathauto_state.user','580',_binary 'i:0;'),('pathauto_state.user','582',_binary 'i:0;'),('pathauto_state.user','583',_binary 'i:0;'),('pathauto_state.user','584',_binary 'i:0;'),('pathauto_state.user','585',_binary 'i:0;'),('pathauto_state.user','586',_binary 'i:0;'),('pathauto_state.user','587',_binary 'i:0;'),('pathauto_state.user','591',_binary 'i:0;'),('pathauto_state.user','592',_binary 'i:0;'),('pathauto_state.user','593',_binary 'i:0;'),('pathauto_state.user','597',_binary 'i:0;'),('pathauto_state.user','605',_binary 'i:0;'),('pathauto_state.user','606',_binary 'i:0;'),('pathauto_state.user','607',_binary 'i:0;'),('pathauto_state.user','608',_binary 'i:0;'),('pathauto_state.user','609',_binary 'i:0;'),('pathauto_state.user','610',_binary 'i:0;'),('pathauto_state.user','611',_binary 'i:0;'),('pathauto_state.user','612',_binary 'i:0;'),('pathauto_state.user','615',_binary 'i:0;'),('pathauto_state.user','617',_binary 'i:0;'),('pathauto_state.user','618',_binary 'i:0;'),('pathauto_state.user','619',_binary 'i:0;'),('pathauto_state.user','620',_binary 'i:0;'),('pathauto_state.user','621',_binary 'i:0;'),('pathauto_state.user','622',_binary 'i:0;'),('pathauto_state.user','623',_binary 'i:0;'),('pathauto_state.user','624',_binary 'i:0;'),('pathauto_state.user','625',_binary 'i:0;'),('pathauto_state.user','626',_binary 'i:0;'),('pathauto_state.user','627',_binary 'i:0;'),('pathauto_state.user','628',_binary 'i:0;'),('pathauto_state.user','629',_binary 'i:0;'),('pathauto_state.user','631',_binary 'i:0;'),('pathauto_state.user','632',_binary 'i:0;'),('pathauto_state.user','633',_binary 'i:0;'),('pathauto_state.user','638',_binary 'i:0;'),('pathauto_state.user','639',_binary 'i:0;'),('pathauto_state.user','640',_binary 'i:0;'),('pathauto_state.user','641',_binary 'i:0;'),('pathauto_state.user','642',_binary 'i:0;'),('pathauto_state.user','643',_binary 'i:0;'),('pathauto_state.user','644',_binary 'i:0;'),('pathauto_state.user','645',_binary 'i:0;'),('pathauto_state.user','646',_binary 'i:0;'),('pathauto_state.user','647',_binary 'i:0;'),('pathauto_state.user','648',_binary 'i:0;'),('pathauto_state.user','649',_binary 'i:0;'),('pathauto_state.user','650',_binary 'i:0;'),('pathauto_state.user','651',_binary 'i:1;'),('pathauto_state.user','652',_binary 'i:0;'),('pathauto_state.user','653',_binary 'i:0;'),('pathauto_state.user','654',_binary 'i:0;'),('pathauto_state.user','656',_binary 'i:0;'),('pathauto_state.user','657',_binary 'i:0;'),('pathauto_state.user','658',_binary 'i:0;'),('pathauto_state.user','659',_binary 'i:0;'),('pathauto_state.user','660',_binary 'i:0;'),('pathauto_state.user','661',_binary 'i:0;'),('pathauto_state.user','663',_binary 'i:0;'),('pathauto_state.user','664',_binary 'i:0;'),('pathauto_state.user','665',_binary 'i:0;'),('pathauto_state.user','666',_binary 'i:0;'),('pathauto_state.user','667',_binary 'i:0;'),('pathauto_state.user','668',_binary 'i:0;'),('pathauto_state.user','669',_binary 'i:0;'),('pathauto_state.user','671',_binary 'i:0;'),('pathauto_state.user','672',_binary 'i:0;'),('pathauto_state.user','673',_binary 'i:0;'),('pathauto_state.user','674',_binary 'i:0;'),('pathauto_state.user','675',_binary 'i:0;'),('pathauto_state.user','676',_binary 'i:0;'),('pathauto_state.user','677',_binary 'i:0;'),('pathauto_state.user','683',_binary 'i:0;'),('pathauto_state.user','684',_binary 'i:0;'),('pathauto_state.user','685',_binary 'i:0;'),('pathauto_state.user','686',_binary 'i:0;'),('pathauto_state.user','687',_binary 'i:0;'),('pathauto_state.user','688',_binary 'i:0;'),('pathauto_state.user','689',_binary 'i:0;'),('pathauto_state.user','690',_binary 'i:0;'),('pathauto_state.user','691',_binary 'i:0;'),('pathauto_state.user','692',_binary 'i:0;'),('pathauto_state.user','694',_binary 'i:0;'),('pathauto_state.user','695',_binary 'i:0;'),('pathauto_state.user','696',_binary 'i:0;'),('pathauto_state.user','697',_binary 'i:0;'),('pathauto_state.user','698',_binary 'i:0;'),('pathauto_state.user','699',_binary 'i:0;'),('pathauto_state.user','700',_binary 'i:0;'),('pathauto_state.user','701',_binary 'i:0;'),('pathauto_state.user','703',_binary 'i:0;'),('pathauto_state.user','704',_binary 'i:0;'),('pathauto_state.user','705',_binary 'i:0;'),('pathauto_state.user','706',_binary 'i:0;'),('pathauto_state.user','707',_binary 'i:0;'),('pathauto_state.user','708',_binary 'i:0;'),('pathauto_state.user','709',_binary 'i:0;'),('pathauto_state.user','710',_binary 'i:0;'),('pathauto_state.user','711',_binary 'i:0;'),('pathauto_state.user','712',_binary 'i:0;'),('pathauto_state.user','713',_binary 'i:0;'),('pathauto_state.user','714',_binary 'i:0;'),('pathauto_state.user','715',_binary 'i:0;'),('pathauto_state.user','717',_binary 'i:0;'),('pathauto_state.user','718',_binary 'i:0;'),('pathauto_state.user','719',_binary 'i:0;'),('pathauto_state.user','720',_binary 'i:0;'),('pathauto_state.user','721',_binary 'i:0;'),('pathauto_state.user','722',_binary 'i:0;'),('pathauto_state.user','723',_binary 'i:0;'),('pathauto_state.user','724',_binary 'i:0;'),('pathauto_state.user','725',_binary 'i:0;'),('pathauto_state.user','726',_binary 'i:0;'),('pathauto_state.user','727',_binary 'i:0;'),('pathauto_state.user','728',_binary 'i:0;'),('pathauto_state.user','729',_binary 'i:0;'),('pathauto_state.user','730',_binary 'i:0;'),('pathauto_state.user','731',_binary 'i:0;'),('pathauto_state.user','732',_binary 'i:0;'),('pathauto_state.user','734',_binary 'i:0;'),('pathauto_state.user','735',_binary 'i:0;'),('pathauto_state.user','736',_binary 'i:0;'),('pathauto_state.user','737',_binary 'i:0;'),('pathauto_state.user','738',_binary 'i:0;'),('pathauto_state.user','739',_binary 'i:0;'),('pathauto_state.user','740',_binary 'i:0;'),('pathauto_state.user','742',_binary 'i:0;'),('pathauto_state.user','743',_binary 'i:0;'),('pathauto_state.user','744',_binary 'i:0;'),('pathauto_state.user','745',_binary 'i:0;'),('pathauto_state.user','758',_binary 'i:0;'),('pathauto_state.user','759',_binary 'i:0;'),('pathauto_state.user','760',_binary 'i:0;'),('pathauto_state.user','761',_binary 'i:0;'),('pathauto_state.user','762',_binary 'i:0;'),('pathauto_state.user','763',_binary 'i:0;'),('pathauto_state.user','764',_binary 'i:0;'),('pathauto_state.user','765',_binary 'i:0;'),('pathauto_state.user','766',_binary 'i:0;'),('pathauto_state.user','767',_binary 'i:0;'),('pathauto_state.user','768',_binary 'i:0;'),('pathauto_state.user','769',_binary 'i:0;'),('pathauto_state.user','771',_binary 'i:0;'),('pathauto_state.user','772',_binary 'i:0;'),('pathauto_state.user','773',_binary 'i:0;'),('pathauto_state.user','774',_binary 'i:0;'),('pathauto_state.user','775',_binary 'i:0;'),('pathauto_state.user','776',_binary 'i:0;'),('pathauto_state.user','779',_binary 'i:0;'),('pathauto_state.user','780',_binary 'i:0;'),('pathauto_state.user','781',_binary 'i:0;'),('pathauto_state.user','782',_binary 'i:0;'),('pathauto_state.user','784',_binary 'i:0;'),('pathauto_state.user','785',_binary 'i:0;'),('pathauto_state.user','786',_binary 'i:0;'),('pathauto_state.user','787',_binary 'i:0;'),('pathauto_state.user','788',_binary 'i:0;'),('pathauto_state.user','789',_binary 'i:0;'),('pathauto_state.user','790',_binary 'i:0;'),('pathauto_state.user','791',_binary 'i:0;'),('pathauto_state.user','792',_binary 'i:0;'),('pathauto_state.user','793',_binary 'i:0;'),('pathauto_state.user','794',_binary 'i:0;'),('pathauto_state.user','795',_binary 'i:0;'),('pathauto_state.user','796',_binary 'i:0;'),('pathauto_state.user','799',_binary 'i:0;'),('pathauto_state.user','800',_binary 'i:0;'),('pathauto_state.user','801',_binary 'i:0;'),('pathauto_state.user','802',_binary 'i:0;'),('pathauto_state.user','803',_binary 'i:0;'),('pathauto_state.user','804',_binary 'i:0;'),('pathauto_state.user','805',_binary 'i:0;'),('pathauto_state.user','806',_binary 'i:0;'),('pathauto_state.user','807',_binary 'i:0;'),('pathauto_state.user','808',_binary 'i:0;'),('pathauto_state.user','809',_binary 'i:0;'),('pathauto_state.user','810',_binary 'i:0;'),('pathauto_state.user','811',_binary 'i:0;'),('pathauto_state.user','813',_binary 'i:0;'),('pathauto_state.user','814',_binary 'i:0;'),('pathauto_state.user','817',_binary 'i:0;'),('pathauto_state.user','820',_binary 'i:0;'),('pathauto_state.user','821',_binary 'i:0;'),('pathauto_state.user','822',_binary 'i:0;'),('pathauto_state.user','823',_binary 'i:0;'),('pathauto_state.user','824',_binary 'i:0;'),('pathauto_state.user','826',_binary 'i:0;'),('pathauto_state.user','827',_binary 'i:0;'),('pathauto_state.user','829',_binary 'i:0;'),('pathauto_state.user','830',_binary 'i:0;'),('pathauto_state.user','831',_binary 'i:0;'),('pathauto_state.user','832',_binary 'i:0;'),('pathauto_state.user','833',_binary 'i:0;'),('pathauto_state.user','834',_binary 'i:0;'),('pathauto_state.user','835',_binary 'i:0;'),('pathauto_state.user','841',_binary 'i:0;'),('pathauto_state.user','842',_binary 'i:0;'),('pathauto_state.user','843',_binary 'i:0;'),('pathauto_state.user','844',_binary 'i:0;'),('pathauto_state.user','847',_binary 'i:0;'),('pathauto_state.user','848',_binary 'i:0;'),('pathauto_state.user','849',_binary 'i:0;'),('pathauto_state.user','85',_binary 'i:0;'),('pathauto_state.user','850',_binary 'i:0;'),('pathauto_state.user','851',_binary 'i:0;'),('pathauto_state.user','852',_binary 'i:0;'),('pathauto_state.user','853',_binary 'i:0;'),('pathauto_state.user','854',_binary 'i:0;'),('pathauto_state.user','855',_binary 'i:0;'),('pathauto_state.user','856',_binary 'i:0;'),('pathauto_state.user','857',_binary 'i:0;'),('pathauto_state.user','858',_binary 'i:0;'),('pathauto_state.user','859',_binary 'i:0;'),('pathauto_state.user','860',_binary 'i:0;'),('pathauto_state.user','861',_binary 'i:0;'),('pathauto_state.user','862',_binary 'i:0;'),('pathauto_state.user','863',_binary 'i:0;'),('pathauto_state.user','864',_binary 'i:0;'),('pathauto_state.user','866',_binary 'i:0;'),('pathauto_state.user','867',_binary 'i:0;'),('pathauto_state.user','868',_binary 'i:0;'),('pathauto_state.user','869',_binary 'i:0;'),('pathauto_state.user','870',_binary 'i:0;'),('pathauto_state.user','871',_binary 'i:0;'),('pathauto_state.user','872',_binary 'i:0;'),('pathauto_state.user','873',_binary 'i:0;'),('pathauto_state.user','874',_binary 'i:0;'),('pathauto_state.user','875',_binary 'i:0;'),('pathauto_state.user','876',_binary 'i:0;'),('pathauto_state.user','877',_binary 'i:0;'),('pathauto_state.user','878',_binary 'i:0;'),('pathauto_state.user','879',_binary 'i:0;'),('pathauto_state.user','880',_binary 'i:0;'),('pathauto_state.user','881',_binary 'i:0;'),('pathauto_state.user','882',_binary 'i:0;'),('pathauto_state.user','883',_binary 'i:0;'),('pathauto_state.user','884',_binary 'i:0;'),('pathauto_state.user','885',_binary 'i:0;'),('pathauto_state.user','887',_binary 'i:0;'),('pathauto_state.user','888',_binary 'i:0;'),('pathauto_state.user','889',_binary 'i:0;'),('pathauto_state.user','890',_binary 'i:0;'),('pathauto_state.user','891',_binary 'i:0;'),('pathauto_state.user','892',_binary 'i:0;'),('pathauto_state.user','893',_binary 'i:0;'),('pathauto_state.user','894',_binary 'i:0;'),('pathauto_state.user','895',_binary 'i:0;'),('pathauto_state.user','896',_binary 'i:0;'),('pathauto_state.user','897',_binary 'i:0;'),('pathauto_state.user','898',_binary 'i:0;'),('pathauto_state.user','899',_binary 'i:0;'),('pathauto_state.user','900',_binary 'i:0;'),('pathauto_state.user','901',_binary 'i:0;'),('pathauto_state.user','902',_binary 'i:0;'),('pathauto_state.user','903',_binary 'i:0;'),('pathauto_state.user','904',_binary 'i:0;'),('pathauto_state.user','905',_binary 'i:0;'),('pathauto_state.user','906',_binary 'i:0;'),('pathauto_state.user','907',_binary 'i:0;'),('pathauto_state.user','908',_binary 'i:0;'),('pathauto_state.user','909',_binary 'i:0;'),('pathauto_state.user','91',_binary 'i:0;'),('pathauto_state.user','910',_binary 'i:0;'),('pathauto_state.user','911',_binary 'i:0;'),('pathauto_state.user','912',_binary 'i:0;'),('pathauto_state.user','913',_binary 'i:0;'),('pathauto_state.user','914',_binary 'i:0;'),('pathauto_state.user','915',_binary 'i:0;'),('pathauto_state.user','916',_binary 'i:0;'),('pathauto_state.user','917',_binary 'i:0;'),('pathauto_state.user','918',_binary 'i:0;'),('pathauto_state.user','919',_binary 'i:0;'),('pathauto_state.user','920',_binary 'i:0;'),('pathauto_state.user','921',_binary 'i:0;'),('pathauto_state.user','922',_binary 'i:0;'),('pathauto_state.user','923',_binary 'i:0;'),('pathauto_state.user','924',_binary 'i:0;'),('pathauto_state.user','925',_binary 'i:0;'),('pathauto_state.user','926',_binary 'i:0;'),('pathauto_state.user','927',_binary 'i:0;'),('pathauto_state.user','928',_binary 'i:0;'),('pathauto_state.user','929',_binary 'i:0;'),('pathauto_state.user','930',_binary 'i:0;'),('pathauto_state.user','931',_binary 'i:0;'),('pathauto_state.user','932',_binary 'i:0;'),('pathauto_state.user','933',_binary 'i:0;'),('pathauto_state.user','934',_binary 'i:0;'),('pathauto_state.user','935',_binary 'i:0;'),('pathauto_state.user','936',_binary 'i:0;'),('pathauto_state.user','937',_binary 'i:0;'),('pathauto_state.user','938',_binary 'i:0;'),('pathauto_state.user','939',_binary 'i:0;'),('pathauto_state.user','940',_binary 'i:0;'),('pathauto_state.user','941',_binary 'i:0;'),('pathauto_state.user','942',_binary 'i:0;'),('pathauto_state.user','943',_binary 'i:0;'),('pathauto_state.user','944',_binary 'i:0;'),('pathauto_state.user','945',_binary 'i:0;'),('pathauto_state.user','946',_binary 'i:0;'),('pathauto_state.user','947',_binary 'i:0;'),('pathauto_state.user','948',_binary 'i:0;'),('pathauto_state.user','949',_binary 'i:0;'),('pathauto_state.user','95',_binary 'i:0;'),('pathauto_state.user','950',_binary 'i:0;'),('pathauto_state.user','951',_binary 'i:0;'),('pathauto_state.user','952',_binary 'i:0;'),('pathauto_state.user','953',_binary 'i:0;'),('pathauto_state.user','954',_binary 'i:0;'),('pathauto_state.user','956',_binary 'i:0;'),('pathauto_state.user','957',_binary 'i:0;'),('pathauto_state.user','958',_binary 'i:0;'),('pathauto_state.user','959',_binary 'i:0;'),('pathauto_state.user','960',_binary 'i:0;'),('pathauto_state.user','961',_binary 'i:0;'),('pathauto_state.user','962',_binary 'i:0;'),('pathauto_state.user','963',_binary 'i:0;'),('pathauto_state.user','964',_binary 'i:0;'),('pathauto_state.user','965',_binary 'i:0;'),('pathauto_state.user','966',_binary 'i:0;'),('pathauto_state.user','967',_binary 'i:0;'),('pathauto_state.user','968',_binary 'i:0;'),('pathauto_state.user','969',_binary 'i:0;'),('pathauto_state.user','970',_binary 'i:0;'),('pathauto_state.user','971',_binary 'i:0;'),('pathauto_state.user','972',_binary 'i:0;'),('pathauto_state.user','973',_binary 'i:0;'),('pathauto_state.user','974',_binary 'i:0;'),('pathauto_state.user','975',_binary 'i:0;'),('pathauto_state.user','976',_binary 'i:0;'),('pathauto_state.user','977',_binary 'i:0;'),('pathauto_state.user','978',_binary 'i:0;'),('pathauto_state.user','979',_binary 'i:0;'),('pathauto_state.user','980',_binary 'i:0;'),('pathauto_state.user','981',_binary 'i:0;'),('pathauto_state.user','982',_binary 'i:0;'),('pathauto_state.user','983',_binary 'i:0;'),('pathauto_state.user','984',_binary 'i:0;'),('pathauto_state.user','985',_binary 'i:0;'),('pathauto_state.user','986',_binary 'i:0;'),('pathauto_state.user','987',_binary 'i:0;'),('pathauto_state.user','988',_binary 'i:0;'),('pathauto_state.user','989',_binary 'i:0;'),('pathauto_state.user','990',_binary 'i:0;'),('pathauto_state.user','991',_binary 'i:0;'),('pathauto_state.user','992',_binary 'i:0;'),('pathauto_state.user','993',_binary 'i:0;'),('pathauto_state.user','994',_binary 'i:0;'),('pathauto_state.user','995',_binary 'i:0;'),('pathauto_state.user','996',_binary 'i:0;'),('pathauto_state.user','997',_binary 'i:0;'),('pathauto_state.user','998',_binary 'i:0;'),('pathauto_state.user','999',_binary 'i:0;'),('post_update','existing_updates',_binary 'a:116:{i:0;s:64:\"system_post_update_add_expand_all_items_key_in_system_menu_block\";i:1;s:48:\"system_post_update_add_region_to_entity_displays\";i:2;s:40:\"system_post_update_change_action_plugins\";i:3;s:47:\"system_post_update_change_delete_action_plugins\";i:4;s:41:\"system_post_update_classy_message_library\";i:5;s:35:\"system_post_update_clear_menu_cache\";i:6;s:60:\"system_post_update_entity_reference_autocomplete_match_limit\";i:7;s:31:\"system_post_update_extra_fields\";i:8;s:44:\"system_post_update_extra_fields_form_display\";i:9;s:48:\"system_post_update_field_formatter_entity_schema\";i:10;s:37:\"system_post_update_field_type_plugins\";i:11;s:36:\"system_post_update_fix_jquery_extend\";i:12;s:37:\"system_post_update_hashes_clear_cache\";i:13;s:41:\"system_post_update_language_item_callback\";i:14;s:46:\"system_post_update_layout_plugin_schema_change\";i:15;s:64:\"system_post_update_recalculate_configuration_entity_dependencies\";i:16;s:37:\"system_post_update_states_clear_cache\";i:17;s:36:\"system_post_update_timestamp_plugins\";i:18;s:45:\"user_post_update_enforce_order_of_permissions\";i:19;s:43:\"field_post_update_email_widget_size_setting\";i:20;s:50:\"field_post_update_entity_reference_handler_setting\";i:21;s:47:\"field_post_update_remove_handler_submit_setting\";i:22;s:46:\"field_post_update_save_custom_storage_property\";i:23;s:29:\"search_post_update_block_page\";i:24;s:55:\"search_post_update_reindex_after_diacritics_rule_change\";i:25;s:49:\"dblog_post_update_convert_recent_messages_to_view\";i:26;s:62:\"contact_post_update_add_message_redirect_field_to_contact_form\";i:27;s:42:\"text_post_update_add_required_summary_flag\";i:28;s:55:\"text_post_update_add_required_summary_flag_form_display\";i:29;s:54:\"block_post_update_disable_blocks_with_missing_contexts\";i:30;s:40:\"block_post_update_disabled_region_update\";i:31;s:42:\"block_post_update_fix_negate_in_conditions\";i:32;s:51:\"block_content_post_update_add_views_reusable_filter\";i:33;s:46:\"node_post_update_configure_status_field_widget\";i:34;s:40:\"node_post_update_glossary_view_published\";i:35;s:41:\"node_post_update_node_revision_views_data\";i:36;s:56:\"editor_post_update_clear_cache_for_file_reference_filter\";i:37;s:42:\"comment_post_update_add_ip_address_setting\";i:38;s:45:\"comment_post_update_enable_comment_admin_view\";i:39;s:48:\"contextual_post_update_fixed_endpoint_and_markup\";i:40;s:64:\"taxonomy_post_update_clear_entity_bundle_field_definitions_cache\";i:41;s:43:\"taxonomy_post_update_clear_views_data_cache\";i:42;s:50:\"taxonomy_post_update_configure_status_field_widget\";i:43;s:63:\"taxonomy_post_update_handle_publishing_status_addition_in_views\";i:44;s:52:\"taxonomy_post_update_make_taxonomy_term_revisionable\";i:45;s:55:\"taxonomy_post_update_remove_hierarchy_from_vocabularies\";i:46;s:42:\"image_post_update_image_style_dependencies\";i:47;s:50:\"image_post_update_scale_and_crop_effect_add_anchor\";i:48;s:39:\"views_post_update_boolean_filter_values\";i:49;s:34:\"views_post_update_bulk_field_moved\";i:50;s:46:\"views_post_update_cleanup_duplicate_views_data\";i:51;s:33:\"views_post_update_entity_link_url\";i:52;s:53:\"views_post_update_exposed_filter_blocks_label_display\";i:53;s:46:\"views_post_update_field_formatter_dependencies\";i:54;s:51:\"views_post_update_field_names_for_multivalue_fields\";i:55;s:41:\"views_post_update_filter_placeholder_text\";i:56;s:33:\"views_post_update_grouped_filters\";i:57;s:41:\"views_post_update_limit_operator_defaults\";i:58;s:48:\"views_post_update_make_placeholders_translatable\";i:59;s:33:\"views_post_update_remove_core_key\";i:60;s:42:\"views_post_update_revision_metadata_fields\";i:61;s:41:\"views_post_update_serializer_dependencies\";i:62;s:45:\"views_post_update_table_display_cache_max_age\";i:63;s:36:\"views_post_update_taxonomy_index_tid\";i:64;s:46:\"views_post_update_update_cacheability_metadata\";i:65;s:47:\"views_post_update_views_data_table_dependencies\";i:66;s:65:\"menu_link_content_post_update_make_menu_link_content_revisionable\";i:67;s:49:\"path_post_update_create_language_content_settings\";i:68;s:28:\"field_group_post_update_0001\";i:69;s:44:\"paragraphs_post_update_rebuild_parent_fields\";i:70;s:51:\"paragraphs_post_update_set_paragraphs_parent_fields\";i:71;s:57:\"login_redirect_per_role_post_update_convert_configuration\";i:72;s:73:\"layout_discovery_post_update_recalculate_entity_form_display_dependencies\";i:73;s:73:\"layout_discovery_post_update_recalculate_entity_view_display_dependencies\";i:74;s:43:\"layout_builder_post_update_add_extra_fields\";i:75;s:62:\"layout_builder_post_update_cancel_link_to_discard_changes_form\";i:76;s:55:\"layout_builder_post_update_discover_blank_layout_plugin\";i:77;s:56:\"layout_builder_post_update_discover_new_contextual_links\";i:78;s:45:\"layout_builder_post_update_fix_tempstore_keys\";i:79;s:59:\"layout_builder_post_update_layout_builder_dependency_change\";i:80;s:53:\"layout_builder_post_update_make_layout_untranslatable\";i:81;s:58:\"layout_builder_post_update_override_entity_form_controller\";i:82;s:57:\"layout_builder_post_update_overrides_view_mode_annotation\";i:83;s:54:\"layout_builder_post_update_rebuild_plugin_dependencies\";i:84;s:54:\"layout_builder_post_update_remove_layout_is_rebuilding\";i:85;s:43:\"layout_builder_post_update_routing_defaults\";i:86;s:46:\"layout_builder_post_update_routing_entity_form\";i:87;s:62:\"layout_builder_post_update_section_storage_context_definitions\";i:88;s:62:\"layout_builder_post_update_section_third_party_settings_schema\";i:89;s:45:\"layout_builder_post_update_update_permissions\";i:90;s:29:\"flag_post_update_flag_actions\";i:91;s:32:\"flag_post_update_flag_count_twig\";i:92;s:47:\"flag_post_update_flag_relationship_dependencies\";i:93;s:40:\"color_field_post_update_spectrum_palette\";i:94;s:41:\"media_post_update_add_status_extra_filter\";i:95;s:34:\"media_post_update_collection_route\";i:96;s:39:\"media_post_update_enable_standalone_url\";i:97;s:33:\"media_post_update_storage_handler\";i:98;s:50:\"media_library_post_update_add_buttons_to_page_view\";i:99;s:46:\"media_library_post_update_add_langcode_filters\";i:100;s:55:\"media_library_post_update_add_media_library_image_style\";i:101;s:49:\"media_library_post_update_add_status_extra_filter\";i:102;s:70:\"media_library_post_update_default_administrative_list_to_table_display\";i:103;s:39:\"media_library_post_update_display_modes\";i:104;s:39:\"media_library_post_update_table_display\";i:105;s:54:\"media_library_post_update_update_8001_checkbox_classes\";i:106;s:23:\"rest_post_update_161923\";i:107;s:53:\"rest_post_update_create_rest_resource_config_entities\";i:108;s:37:\"rest_post_update_resource_granularity\";i:109;s:63:\"flood_control_post_update_remove_unused_contact_module_settings\";i:110;s:49:\"datetime_range_post_update_translatable_separator\";i:111;s:49:\"datetime_range_post_update_views_string_plugin_id\";i:112;s:74:\"entityqueue_post_update_make_entity_subqueue_revisionable_and_translatable\";i:113;s:55:\"entityqueue_post_update_remove_reverse_in_admin_setting\";i:114;s:31:\"action_post_update_move_plugins\";i:115;s:34:\"action_post_update_remove_settings\";}'),('state','comment.maintain_entity_statistics',_binary 'b:1;'),('state','comment.node_comment_statistics_scale',_binary 'd:0.333333333333333314829616256247390992939472198486328125;'),('state','drupal_css_cache_files',_binary 'a:84:{s:64:\"03882a1b04e3f21a515fa4ea0fbb6d786b8f5adaaa3516976ae212424dff6467\";s:64:\"public://css/css_oNA2BWMCOXI9OB2Nd9pMiuF3GM4hZm1jnRcQjdBaspo.css\";s:64:\"9a4362e0556298f86ccb8090eda2c8951379ba73dd00c9a63b93c7a611ca8884\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:64:\"d2c56bdf0a2427408cc81371ec9146c68bb47ea4068adcacc2ab2521420aabe9\";s:64:\"public://css/css_IPvFjxVAOHPcivu1UQWzuqG0sBtusCTFaW5xCxjr6mY.css\";s:64:\"2758d63b6d310fa57c5d3147371d42711f008db67cbbccf5f87230611670ed43\";s:64:\"public://css/css_BocvtRd2AxyMo4MlnhSxw7zfppz_j8Mq0fpTZ7Lqf6U.css\";s:64:\"92b6ba8c1b82062000998b7535b279521b171c3968e6dbef90c27410ed69cabd\";s:64:\"public://css/css_sSrUqmmoj8gyuVhuurxtSKZKrD5I-9BJCUcTW5IrIaw.css\";s:64:\"26992e00ef00b38072e374f191f23e5ed49188edb491e104c2401a4046b5c627\";s:64:\"public://css/css_Ua5Um2cIIUUVF0ydr-ay8ojkbAPxoaN-SbhxE2cUIfs.css\";s:64:\"253542d9f1865a88cdf4bc43006513cb8306cb468c42298bf831082720bdfcdd\";s:64:\"public://css/css_rppRGD_OoHfR_SJsouUbDXbYqdDsbR40sRSsm5MvFnw.css\";s:64:\"bb71cf07dc23e2b4c30ad68fc1f847466ea8104e216f8bfe5b876d9233fe7022\";s:64:\"public://css/css_bhuy5lxc9_hPo3rBv1Hxb-87V3WS2Pw6Kqtj4F5BuCw.css\";s:64:\"7e25a5788af137b797bf70cfee7cc6280cefc84cc7cb9ef2f6d4077effd4d0ee\";s:64:\"public://css/css_a2fRt7Phnzt-DoQOdN-phdnTkQRdHOYnc5aBQYLcAqE.css\";s:64:\"ab5e8137ae46ae1cc7db74e1ef7df5d2b83d26529373ffb538544492d4b33603\";s:64:\"public://css/css_zvQr-xrGw2Xu4YINkb6k3VF2cuj6obrMU9cNtZSp00s.css\";s:64:\"eb4a3676aa68ded93e3ce61d7b685d5df292335bdae11f6e4f2a741f0e459e6a\";s:64:\"public://css/css_XK0AHm9qpAfUMzAAfLYyNWFs_UGT6IPlv_9-hBbHgjk.css\";s:64:\"879ad821dbfad02eb18139954edf0861d0bc77896c45edc9210d1f7ba2e6b894\";s:64:\"public://css/css_83rM-aQUIK0r6PEo5syUJGgm-bCzNeuXw0b84HAjJcE.css\";s:64:\"98e60557bc125dd32543a972daf211419a827552ad2e383a561ebd09b2be8472\";s:64:\"public://css/css_IrJtQorzyMtfSKcnBCMKBIhKL6vkvG1tPjtjCHD_S08.css\";s:64:\"9605bda9698cf3348578bcfa0e93be0ca72a9efc60cbdfe8e4265609a74964aa\";s:64:\"public://css/css_gXAd6J9IMSKT4BArsNfQbrQ6Z9bumUD8Pc8jAbkjSDo.css\";s:64:\"2f24f699d9ea7f23505bd18581f8d2a4b4d525bc3d75534e8e8dab807744ddaa\";s:64:\"public://css/css_2vmmjUz-kjbXtmn8aYv3E04ewTZyQ1T5gDVNUSthXDQ.css\";s:64:\"ba9550a15a5cad0aedf1a88e64dd9e46f74b4fa66ff06308ff25747f30c5370a\";s:64:\"public://css/css__WAOaWcAVBbGHa_Q8_CWKZpO4UPaagLXam_EYVM3u30.css\";s:64:\"dca989aa2b281be8acf5c18a6667e7a1b39425cc93a032b045082b1c56994b78\";s:64:\"public://css/css_2jupoYK5FttEia0-lkKu3PrG4phGlRjdX9DdVBYTgps.css\";s:64:\"d176a84386634960024e85e60467b123203cd1fbdb7ae9fbb7f9d09c9965a4ac\";s:64:\"public://css/css_ShHXR_j21JOuPzqQQSmO_l4v1wIjkQr7FrTzWdHjoyo.css\";s:64:\"7e5ad0a38e7512d2fd40b2767f5a54e6b686cdac730c15c567792cdf14b4c1f2\";s:64:\"public://css/css_2D-NpBNJAvL-bzNQRCdDC_63sW5jbZF-0ExNMZatLKs.css\";s:64:\"6c5b5e1fb793d8fb283648f960fe23a4ecbc5a21e6cdc912c197cfb99937bd51\";s:64:\"public://css/css_7GkVOt-T1QEK2hvk37CA4h4XKs-QAXVAWrgTVhuNnGI.css\";s:64:\"8afd6fab6be3bd91e3fc08700592c404294dc7e664725c758b4bda1bb5fba14b\";s:64:\"public://css/css_OIzBRxciYG74p5zSuRGfzMOMmxX2w4G6eJ9zFXXGLgE.css\";s:64:\"83ed94f998344a33bf7fed266b38f639cdd22b8e9acb0b60993d8224d0d247f4\";s:64:\"public://css/css_mrI4XQnvI6efksqYnDVxpezZFmX22CqFgmoG_OAS__U.css\";s:64:\"3a758a40a6917e30a7d77c6ee822bf792fac516e15108c5e8d5705285c6b085d\";s:64:\"public://css/css_sipW1sPwsaKIhIp8XHechE-mG0U87HTrJrrj4SL4QDc.css\";s:64:\"a18a4fa82b4e4d8f37af14f1900cafc34f44f52f3b16f30220545be814b8ee88\";s:64:\"public://css/css_WOHZEVkXXN-JBnFlFpCJmI6HrXPy-v44G3bKCxRGlkY.css\";s:64:\"5a09ca7f9b72c0cd58da8eb01003b9f9aede5de02de4566c9608d6865f6f807b\";s:64:\"public://css/css_0xdpWzyAM7zmj-RD4E-_Yc-beL4wPY2_SD764pNvpiQ.css\";s:64:\"776524fff1cc82452cf91967c94287c5f4932dd9e811cc3566301331ebecbf43\";s:64:\"public://css/css_WId0nfK6mwxJMUQsoA_r0UmqzdljprQavQd9R89JGGE.css\";s:64:\"8d5ea897977f8a468225de2ad6e2495986a1b650f5a558881e803f15214da2f2\";s:64:\"public://css/css_AYUK05hVZO0Ew2r1tOawX03C1iydxtG2fsiMNI_xR9c.css\";s:64:\"00ea931cb94f30938b0aeb8a65bf3be1fa2ca1f99c6fa287a3c0da48219ac28c\";s:64:\"public://css/css_-MeFSs_N0rOBc7n9yXpQcmVtCsqvJLbSnI4UuEU1mBg.css\";s:64:\"66875901e8d03c760b3df4655c1a984714bc078f1b65e0d6a6a7fd9894ab26d7\";s:64:\"public://css/css_kd7eR4J7BFUJJeIQry0lO--C_XD3Zi5MeRpHhdfXB_0.css\";s:64:\"f28f1061e7724251d24980688be8c192b9c8afe8a3b6fa9b08829db03b3d260d\";s:64:\"public://css/css_-YfROdu3g2pA3Vekp9XT4sK_1Askd73ENTTh0Etcht8.css\";s:64:\"be3ea52de3827182ac011628ccfceda3e8b21eed3e62af31570a7bfc6fc2b1f6\";s:64:\"public://css/css_8qh3rDq7iozD1CLIpwred21aAqDJzB2EFk79jIFgECA.css\";s:64:\"be28db605c38660d99829306b7b44cc03935b3e2422721ed122ca46138dccf77\";s:64:\"public://css/css_tfaXy6XHKCEXZbQy3KAsXpIvPceskIO5L2xuzhlhLs0.css\";s:64:\"929039a07c87f0499b43af602504d9d3104ecac4949fd320a234b202e1e033fb\";s:64:\"public://css/css_9Nr1wck5GaCz5aWEzG5twDWuvIT7jIL4ZenUupmg2x4.css\";s:64:\"de9928ae88494c7e71825787cc4e7f3e7aa403036f12babcd9da65e54a39a359\";s:64:\"public://css/css_rT06N1hzNwWZvlauEGw5ZNFVKBrR23ibx56HC8Lyx4M.css\";s:64:\"804047177fdca9e10e9c1c176e89b19474f3d57c8dcac53494664c8c7dbf78e9\";s:64:\"public://css/css_yfQtm-P_QaXdb7dVgpJ8kVsV1sKKqTHjAw3dasYgQ1M.css\";s:64:\"3f9f3931a8880efd1a7e1eead035315b6f208a4c2d77ab3fa4bebbb9f9837935\";s:64:\"public://css/css_946MKVkcd2j20pnZN0dkrXlSXx_VtY0GwqqAGztnjlk.css\";s:64:\"d26f74777133fddb39df378b2dd9e26f87dbc52bb1dfb46afa73880c8e2045e6\";s:64:\"public://css/css_JiGrml-xqQT7bq1OiSi6cscfYeT48OEheOnbu4by7xQ.css\";s:64:\"8cff746f483492ea5efb105e93e257596f4471672a8b799b844f0766fddb9a95\";s:64:\"public://css/css_67B_cV9ToSqgxmvz0YhCAH7ttydlB4nP5v8lkZlNUaQ.css\";s:64:\"258bfe501eb3c822ff2ae0c8d649ed18a9254f3471b5f9a8bda2d0c9aceb3527\";s:64:\"public://css/css_wivBBtqlGmbLVwV0X38e0huNpmdICUbbYvOXJHuRjbQ.css\";s:64:\"fcfcd6049f82fe075cba56318fb53075bfc005c75a37cfaac3fe237edf8657bd\";s:64:\"public://css/css_Ds-uKeNcQpjhggL1-WOleG7_M5SeP2G2JaUlzPZjFyw.css\";s:64:\"5773f498e8ef962b6e7236a03d389f5e376892148298b3736b5ee89ba80f3c10\";s:64:\"public://css/css_ha9drHgSqP2N4yIbYRjuzJUuEy7LKclme4MkuOSNFbM.css\";s:64:\"8fc5387408ae0ece3327541defddc2a05f7497b0010c1889f15fa10f675e008d\";s:64:\"public://css/css_hS0SjiMOLwFCF1Rf-8xmpGg-2DvkNeQFdUNG0aZWU18.css\";s:64:\"2065ff605c45537f6c29462662f8d0714b182d84ef4fa07bbf30c52db6df5cb4\";s:64:\"public://css/css_ehEChnwN6NYfuhjzivJ1Vh0icIqtZbxisLy0ean2f6g.css\";s:64:\"78d099a7910a4a331e06251b31258082a70590afd5defb34961418ad0fc9fd0a\";s:64:\"public://css/css_xlp7LJuxTBqxbrBlYLBDkKEvA0dVwhnZnFovvLs3g80.css\";s:64:\"101e63f4d98a12c7b86ef9d9211de9da85fdcf3577f23f0c6a40b730fd15a90f\";s:64:\"public://css/css_DlEOuJtH2a2iXXU37AnoaL6c8Dpda5DwoOupXA2xUpY.css\";s:64:\"b47e0ef61d496648c905642a16c807ada5440b730ba42db4f5f8ec97cf05b276\";s:64:\"public://css/css_ShBHOZZ8Sq4pDK0aaKJisxNt81KXBgXO7RMD-18FS-I.css\";s:64:\"62db8e6fe50637178cf22b93fb6268ff973a34502ca5c7d8bbe51df5ca5cc295\";s:64:\"public://css/css_ZsAzzs0-1yRQ1yoXuIfIpblUkK1XpcJIFDO28fhQuAo.css\";s:64:\"1d78d576aaf2339ae642caf826338b48acf6c1bd9bc57f7c9e3495cfa6fc9c59\";s:64:\"public://css/css_tzfVc49XxrLbBT_pNH8IAidSwirpVxamDfY-z6Lczf4.css\";s:64:\"68fc09a06847fd6ad407057407c2929987ae4136eb755334c76ed3c74ccf540d\";s:64:\"public://css/css_syuxT3vnsgkliBiA_q81r_e8tb2DUwwfSwVliZ09g5A.css\";s:64:\"fff91c72a3e4d54187a55548d5ca3e8461c4815f076a83079d5803768c92e933\";s:64:\"public://css/css_qCWcK8bwdRs39xt4VQJKT7yq9m9JfUCp9CuBaf-fNcY.css\";s:64:\"7cd3e20182a27a4bece07e82a44f058abfa32e2dc7b83b3ed54a43b070dd28a3\";s:64:\"public://css/css_nK4h5my-gscjxBHh8PjepALwISh1fcwdKoJ0eKs1g8w.css\";s:64:\"8e18496147d6d6f9944d79fa1a35813fcb4c1918df141b5ba05c49e782d3a1c7\";s:64:\"public://css/css_wdFq24YQQzVwnkvUoVpzUW3m723c1YT8AQ0PVMGjro0.css\";s:64:\"dec74f36ea4cfe7acbdb0d9f4e1cdc6b04984786ec9cabbc21987208b9a103bd\";s:64:\"public://css/css_EI-W-y-ga2SUdfuKadS2Aavw-cYCzCMgR3cXzWNbB8g.css\";s:64:\"f5c84d2b793cc9a51a0cb14f7a459d2e31480118e27b6c7527b063a2ccd0fd8b\";s:64:\"public://css/css_rTdGJav8LqH06bm9GML_oPQr3NV4DCUkModSPsncwnM.css\";s:64:\"446ad93fb7932e42e97c4ad5b92b1a0eccccc4acf6b910358589042cab54b8ad\";s:64:\"public://css/css_1X_xyb-VQ0W4V0PNGi6rPI45df1yUWctsZCPWpLkNs8.css\";s:64:\"65da0a4f743dfc6948002709e23223d1615fadf4be123e446acc16cea38a1ca8\";s:64:\"public://css/css_XKzzsQFkVgot3iekUDwa3rGMeptbCAB5lFvSKXwZEJU.css\";s:64:\"818617e21367083b16bf5c3edeed1cb311ce43e845e93c0fb3ad70d9a4faa383\";s:64:\"public://css/css_7CAbgI9CxDGLvfYjZUGLoguaOSLFdyHXEwlsT1mF30A.css\";s:64:\"b1d91b63e8956db12810bee9dc30122f80859d103df7dfd947c359420788df0e\";s:64:\"public://css/css__YqFOe_3Bi-O0FAQc_EBZ2iHYPFeBTiAdII0OuoTG54.css\";s:64:\"0a597b698c9cabf1e113347b27492e4bad8e1c4cbedff582a6cc676e0177cf8e\";s:64:\"public://css/css_inV-0zcXDehnnjZ0iWjtaoLNZuiZ_M-xUeqj-bsOgjM.css\";s:64:\"02491984dc74dfd2825bb1374a92cf07d7f7c46f1253cef56304d9d7e47f6065\";s:64:\"public://css/css_ITxgOS0kVK7tEcuuTwGEmUYlJmFUTt9w_OxfkyVubHc.css\";s:64:\"f72427a7bae004904c783b5fdab8211570403ee369788d78de1c5362776b840a\";s:64:\"public://css/css_gIFeGjATtnmWo4J3WZVXdtR6Tn0ntzg4ipMRCETauMY.css\";s:64:\"c71ce03f7f8c68bde435e10fa5cf9f0cca22b974dc180307450df5ff06a1cfd1\";s:64:\"public://css/css_RPpqhWM_GOXZhtFAtJRieS8Obx6-QaITQ1XCNN6jQuw.css\";s:64:\"ae203436350d3bb50922f29a134def4f514f43b27b4e246f83feacaf6beb8c55\";s:64:\"public://css/css__ywuhSBQEdgoQlg1DZU21Y2dArdAjcwWcM9R4e7cS48.css\";s:64:\"913a10431d0efe7bb5063ee27d38abdfacfbeed905b088f11bcf57824a44d00f\";s:64:\"public://css/css_qneEDzpeWSnL-nUeHS--GCuH4ZRh_sCzzMg2eT4n1dg.css\";s:64:\"0a9bcec3561af60a489283f5fd33d546be9cb4ef8d95a850f9ebbcddbaafe31b\";s:64:\"public://css/css_uClcDWwfsZUi5INvINhV4YJlMVPCgs3axzxloxfT1rE.css\";s:64:\"921c2396b254dc62af5cca54bb95d51301433c257a8436fdcb0c233cec56c54a\";s:64:\"public://css/css_0VOfJVbCUzE_nab3vxd6q-wu2fTcfOGOEVfDnqHapbI.css\";s:64:\"53deb0fdf40481ab511b94ee580aea78873c9c041c8c09b767ff648fe1460dea\";s:64:\"public://css/css_OfGThjpeqYyQiwx79eYOtz46FR2G2p3g4hwwcxT7uiQ.css\";s:64:\"4199a24378021370bca257aa0938ae5ad1acfb07ed4bb8e8eb9a8a097fdad616\";s:64:\"public://css/css_HwwgBKCXyZSSyROTu8yoQ5eYvkP_4Um-77Ng0-oM4Ps.css\";s:64:\"9565e3f12abf3d955415e170eb0657108be9db0fe9a0ad25ccf02d53ca46ed50\";s:64:\"public://css/css_EvmUktAGuwqICFi5hrvAnLELse8TpkhdLrDorBJOnzo.css\";s:64:\"0f7f35781960e4e07f182a6da8e6581736301fa2935762d85510066d8f8ce169\";s:64:\"public://css/css_RRkiTNUV2EuKO2OHTnxmrxngpGFtoMlm3TLPI8RwLlA.css\";s:64:\"2aaeb5c29ef06e539b06b31def7ef7c1544adf7eb66aae2509e1513e1f215c0c\";s:64:\"public://css/css_H4mfrclirjSw6LXLpkZ4XYQvwgh9MAsL2aN6oh3Mpn4.css\";s:64:\"d58c49817355553f7b2e251808fbe9d88590df39459542c462c3d587392e6d9b\";s:64:\"public://css/css_ku9KSRVO6JwXAlxz7XHFlXOST7aS8fN93bS3zc-WjIs.css\";s:64:\"27bba1e54c3210f4716011bdc692d1fa1aef0c3f9094f5fe38ceedbb411d51fa\";s:64:\"public://css/css_YUWeTWOS9pZvjAmrfB_4zkpIZSSkxuq3S-G8Lari28E.css\";s:64:\"9c9a18591f89022a3e8bc77b7a885762c3048101840982746a675fcb3b71b171\";s:64:\"public://css/css_1ipzVyzPvguqpEK3c2PQU_HmYQjb8NleOTbO55k-U60.css\";s:64:\"fce566d0b1fe34226833b8aa54c8b2e31086b1857f946a908423314b58a4785a\";s:64:\"public://css/css__s-oun7EAhtEo31uSOxqYi7ucGDu0XzDZ9eye-dNab8.css\";s:64:\"696eb50f19e130271b3af0863d8a8fd5622ae58a0553cf89ce1289d452cc5fa8\";s:64:\"public://css/css_cyT0ekaJc6QAapGWtkRdzN_rQu95jCjjkb78HBZVkoE.css\";s:64:\"274bf4f19a25c6f1455a0d5d225a0eb63f33cd6cba2059bb3fc2252ec2d7dec6\";s:64:\"public://css/css_KD0IFPgEUOqAYLZF_7FkP_cmMYGcHcKK5E7tFGeEVi4.css\";s:64:\"5160752487bd2d3c99f403fade05a05eee385c2ae58872a00154563bd0a164fb\";s:64:\"public://css/css_Yfc7Y4LDV-VcHAaqjSZ2lrZwZnxwDrzHc4VC6sYDcGk.css\";s:64:\"d5823fc1756c91d20d2bda0e0ce02d60a7cce0d67462fa873c8dd8614fa07eaa\";s:64:\"public://css/css_D8Oag-boWjG01fEYrAxvHQiWSPSYLCO3qhGXfDvj6Dk.css\";s:64:\"632d3e464a0a95988e49bdd31f6cd2c02c39da142ae557659949d95dbbfea49f\";s:64:\"public://css/css__6zxpuguS2GqNmJ3FELmEOg6crhFuYiLB-YV1pHvZnk.css\";s:64:\"faee99828823cbdd006e1f26a1951d391d7c21583917e481672e9ca26101da5d\";s:64:\"public://css/css_rbhp7gFUF6fFUHkFYwcfSkzcYugsDQOkJ4gSsWbLgOg.css\";s:64:\"de84dec346d7344b31f3bf9d28221e33a1df68aa3cae841cb9b27486bf212242\";s:64:\"public://css/css_AxHJF6ED8p_ntbEToAHz7uELQU9Dv3E13MltJMYSAv0.css\";s:64:\"9d7b380658a434e9516698c6d77b00b2ec1f641e365188c1d450d7ce37224a4d\";s:64:\"public://css/css_kUcDg88y4LI4YGqbiH05mKoOMiA-EBZwEiW5XDlnSJ0.css\";s:64:\"bded23459b0cb0c4cd1c64f890a37aad1095a5bc1c3ca6c403e3e8665d1be5f6\";s:64:\"public://css/css_P8gCapOcdwdWCothaIppq--ypZk69J2y3qh0DYo_KqE.css\";}'),('state','field.field.deleted',_binary 'a:0:{}'),('state','field.storage.deleted',_binary 'a:0:{}'),('state','install_task',_binary 's:4:\"done\";'),('state','install_time',_binary 'i:1629283618;'),('state','node.min_max_update_time',_binary 'a:2:{s:11:\"min_created\";s:10:\"1621658629\";s:11:\"max_created\";s:10:\"1660313840\";}'),('state','router.path_roots',_binary 'a:52:{i:0;s:5:\"admin\";i:1;s:19:\"autocomplete_deluxe\";i:2;s:8:\"big_pipe\";i:3;s:14:\"block-category\";i:4;s:5:\"block\";i:5;s:1:\"x\";i:6;s:5:\"apply\";i:7;s:7:\"comment\";i:8;s:8:\"comments\";i:9;s:7:\"contact\";i:10;s:4:\"user\";i:11;s:4:\"node\";i:12;s:10:\"contextual\";i:13;s:6:\"editor\";i:14;s:4:\"file\";i:15;s:6:\"filter\";i:16;s:4:\"flag\";i:17;s:7:\"history\";i:18;s:5:\"sites\";i:19;s:6:\"system\";i:20;s:9:\"quickedit\";i:21;s:14:\"layout_builder\";i:22;s:5:\"media\";i:23;s:13:\"media-library\";i:24;s:9:\"quicktabs\";i:25;s:4:\"rest\";i:26;s:6:\"search\";i:27;s:20:\"select2_autocomplete\";i:28;s:4:\"cron\";i:29;s:12:\"machine_name\";i:30;s:0:\"\";i:31;s:9:\"<current>\";i:32;s:5:\"batch\";i:33;s:10:\"update.php\";i:34;s:29:\"entity_reference_autocomplete\";i:35;s:7:\"session\";i:36;s:8:\"taxonomy\";i:37;s:5:\"token\";i:38;s:7:\"toolbar\";i:39;s:11:\".well-known\";i:40;s:18:\"employee-dashboard\";i:41;s:17:\"comments-question\";i:42;s:10:\"content-by\";i:43;s:13:\"content-count\";i:44;s:17:\"content-dashboard\";i:45;s:25:\"startup-content-dashboard\";i:46;s:12:\"delta-values\";i:47;s:9:\"bookmarks\";i:48;s:7:\"rss.xml\";i:49;s:13:\"partners-view\";i:50;s:5:\"views\";i:51;s:3:\"api\";}'),('state','routing.menu_masks.router',_binary 'a:66:{i:0;i:1003;i:1;i:1001;i:2;i:987;i:3;i:985;i:4;i:506;i:5;i:501;i:6;i:493;i:7;i:491;i:8;i:489;i:9;i:464;i:10;i:451;i:11;i:253;i:12;i:252;i:13;i:251;i:14;i:250;i:15;i:249;i:16;i:247;i:17;i:246;i:18;i:245;i:19;i:235;i:20;i:233;i:21;i:232;i:22;i:225;i:23;i:224;i:24;i:127;i:25;i:126;i:26;i:125;i:27;i:123;i:28;i:122;i:29;i:117;i:30;i:116;i:31;i:115;i:32;i:113;i:33;i:112;i:34;i:96;i:35;i:63;i:36;i:62;i:37;i:61;i:38;i:60;i:39;i:59;i:40;i:58;i:41;i:57;i:42;i:56;i:43;i:49;i:44;i:42;i:45;i:32;i:46;i:31;i:47;i:30;i:48;i:29;i:49;i:28;i:50;i:27;i:51;i:24;i:52;i:23;i:53;i:21;i:54;i:15;i:55;i:14;i:56;i:13;i:57;i:12;i:58;i:11;i:59;i:8;i:60;i:7;i:61;i:6;i:62;i:5;i:63;i:3;i:64;i:2;i:65;i:1;}'),('state','routing.non_admin_routes',_binary 'a:170:{i:0;s:32:\"autocomplete_deluxe.autocomplete\";i:1;s:13:\"big_pipe.nojs\";i:2;s:27:\"block.category_autocomplete\";i:3;s:22:\"block_content.add_page\";i:4;s:22:\"block_content.add_form\";i:5;s:30:\"entity.block_content.canonical\";i:6;s:30:\"entity.block_content.edit_form\";i:7;s:32:\"entity.block_content.delete_form\";i:8;s:35:\"buidlerstribe_customization.add.pov\";i:9;s:35:\"buidlerstribe_customization.program\";i:10;s:36:\"buidlerstribe_customization.investor\";i:11;s:24:\"entity.comment.edit_form\";i:12;s:15:\"comment.approve\";i:13;s:24:\"entity.comment.canonical\";i:14;s:26:\"entity.comment.delete_form\";i:15;s:13:\"comment.reply\";i:16;s:31:\"comment.new_comments_node_links\";i:17;s:21:\"comment.node_redirect\";i:18;s:17:\"contact.site_page\";i:19;s:29:\"entity.contact_form.canonical\";i:20;s:24:\"entity.user.contact_form\";i:21;s:26:\"entity.node.content_access\";i:22;s:17:\"contextual.render\";i:23;s:17:\"editor.filter_xss\";i:24;s:31:\"editor.field_untransformed_text\";i:25;s:19:\"editor.image_dialog\";i:26;s:18:\"editor.link_dialog\";i:27;s:18:\"file.ajax_progress\";i:28;s:15:\"filter.tips_all\";i:29;s:11:\"filter.tips\";i:30;s:26:\"flag.action_link_flag_nojs\";i:31;s:28:\"flag.action_link_unflag_nojs\";i:32;s:17:\"flag.confirm_flag\";i:33;s:19:\"flag.confirm_unflag\";i:34;s:16:\"flag.field_entry\";i:35;s:21:\"flag.field_entry.edit\";i:36;s:23:\"flag.field_entry.delete\";i:37;s:26:\"history.get_last_node_view\";i:38;s:17:\"history.read_node\";i:39;s:18:\"image.style_public\";i:40;s:19:\"image.style_private\";i:41;s:12:\"image.upload\";i:42;s:10:\"image.info\";i:43;s:29:\"layout_builder.choose_section\";i:44;s:26:\"layout_builder.add_section\";i:45;s:32:\"layout_builder.configure_section\";i:46;s:29:\"layout_builder.remove_section\";i:47;s:27:\"layout_builder.choose_block\";i:48;s:24:\"layout_builder.add_block\";i:49;s:34:\"layout_builder.choose_inline_block\";i:50;s:27:\"layout_builder.update_block\";i:51;s:30:\"layout_builder.move_block_form\";i:52;s:27:\"layout_builder.remove_block\";i:53;s:25:\"layout_builder.move_block\";i:54;s:21:\"entity.media.revision\";i:55;s:19:\"media.oembed_iframe\";i:56;s:20:\"media.filter.preview\";i:57;s:16:\"media_library.ui\";i:58;s:13:\"node.add_page\";i:59;s:8:\"node.add\";i:60;s:19:\"entity.node.preview\";i:61;s:27:\"entity.node.version_history\";i:62;s:20:\"entity.node.revision\";i:63;s:28:\"node.revision_revert_confirm\";i:64;s:40:\"node.revision_revert_translation_confirm\";i:65;s:28:\"node.revision_delete_confirm\";i:66;s:18:\"quickedit.metadata\";i:67;s:21:\"quickedit.attachments\";i:68;s:20:\"quickedit.field_form\";i:69;s:21:\"quickedit.entity_save\";i:70;s:22:\"quicktabs.ajax_content\";i:71;s:14:\"rest.csrftoken\";i:72;s:11:\"search.view\";i:73;s:23:\"search.view_node_search\";i:74;s:23:\"search.help_node_search\";i:75;s:23:\"search.view_user_search\";i:76;s:23:\"search.help_user_search\";i:77;s:27:\"select2.entity_autocomplete\";i:78;s:19:\"shortcut.set_switch\";i:79;s:10:\"system.401\";i:80;s:10:\"system.403\";i:81;s:10:\"system.404\";i:82;s:10:\"system.4xx\";i:83;s:11:\"system.cron\";i:84;s:33:\"system.machine_name_transliterate\";i:85;s:12:\"system.files\";i:86;s:28:\"system.private_file_download\";i:87;s:16:\"system.temporary\";i:88;s:7:\"<front>\";i:89;s:6:\"<none>\";i:90;s:8:\"<nolink>\";i:91;s:8:\"<button>\";i:92;s:9:\"<current>\";i:93;s:15:\"system.timezone\";i:94;s:22:\"system.batch_page.html\";i:95;s:16:\"system.db_update\";i:96;s:26:\"system.entity_autocomplete\";i:97;s:16:\"system.csrftoken\";i:98;s:30:\"entity.taxonomy_term.edit_form\";i:99;s:32:\"entity.taxonomy_term.delete_form\";i:100;s:10:\"token.tree\";i:101;s:16:\"toolbar.subtrees\";i:102;s:13:\"user.register\";i:103;s:11:\"user.logout\";i:104;s:9:\"user.pass\";i:105;s:9:\"user.page\";i:106;s:10:\"user.login\";i:107;s:19:\"user.cancel_confirm\";i:108;s:16:\"user.reset.login\";i:109;s:10:\"user.reset\";i:110;s:15:\"user.reset.form\";i:111;s:31:\"user.well-known.change_password\";i:112;s:22:\"view.dashboards.page_1\";i:113;s:20:\"view.comments.page_1\";i:114;s:29:\"view.comments_question.page_1\";i:115;s:22:\"view.content_by.page_1\";i:116;s:25:\"view.content_count.page_1\";i:117;s:29:\"view.content_dashboard.page_1\";i:118;s:29:\"view.content_dashboard.page_2\";i:119;s:24:\"view.delta_values.page_1\";i:120;s:25:\"view.flag_bookmark.page_1\";i:121;s:21:\"view.frontpage.feed_1\";i:122;s:21:\"view.frontpage.page_1\";i:123;s:20:\"view.partners.page_1\";i:124;s:25:\"view.taxonomy_term.feed_1\";i:125;s:25:\"view.taxonomy_term.page_1\";i:126;s:10:\"views.ajax\";i:127;s:21:\"entity.media.add_page\";i:128;s:21:\"entity.media.add_form\";i:129;s:22:\"entity.media.canonical\";i:130;s:22:\"entity.media.edit_form\";i:131;s:24:\"entity.media.delete_form\";i:132;s:33:\"entity.media.delete_multiple_form\";i:133;s:21:\"entity.node.canonical\";i:134;s:23:\"entity.node.delete_form\";i:135;s:21:\"entity.node.edit_form\";i:136;s:21:\"entity.user.canonical\";i:137;s:21:\"entity.user.edit_form\";i:138;s:23:\"entity.user.cancel_form\";i:139;s:14:\"path.admin_add\";i:140;s:15:\"path.admin_edit\";i:141;s:11:\"path.delete\";i:142;s:19:\"path.admin_overview\";i:143;s:26:\"path.admin_overview_filter\";i:144;s:43:\"layout_builder.overrides.block_content.view\";i:145;s:54:\"layout_builder.overrides.block_content.discard_changes\";i:146;s:45:\"layout_builder.overrides.block_content.revert\";i:147;s:37:\"layout_builder.overrides.comment.view\";i:148;s:48:\"layout_builder.overrides.comment.discard_changes\";i:149;s:39:\"layout_builder.overrides.comment.revert\";i:150;s:35:\"layout_builder.overrides.media.view\";i:151;s:46:\"layout_builder.overrides.media.discard_changes\";i:152;s:37:\"layout_builder.overrides.media.revert\";i:153;s:34:\"layout_builder.overrides.node.view\";i:154;s:45:\"layout_builder.overrides.node.discard_changes\";i:155;s:36:\"layout_builder.overrides.node.revert\";i:156;s:43:\"layout_builder.overrides.taxonomy_term.view\";i:157;s:54:\"layout_builder.overrides.taxonomy_term.discard_changes\";i:158;s:45:\"layout_builder.overrides.taxonomy_term.revert\";i:159;s:34:\"layout_builder.overrides.user.view\";i:160;s:45:\"layout_builder.overrides.user.discard_changes\";i:161;s:36:\"layout_builder.overrides.user.revert\";i:162;s:30:\"entity.taxonomy_term.canonical\";i:163;s:32:\"entity.block_content.entityqueue\";i:164;s:26:\"entity.comment.entityqueue\";i:165;s:31:\"entity.contact_form.entityqueue\";i:166;s:24:\"entity.media.entityqueue\";i:167;s:23:\"entity.node.entityqueue\";i:168;s:32:\"entity.taxonomy_term.entityqueue\";i:169;s:23:\"entity.user.entityqueue\";}'),('state','rules.registered_events',_binary 'a:0:{}'),('state','system.cron_key',_binary 's:74:\"2FxSu6YDfqO_xziECpADe2QKmPiOG_JLJsjPMT1-uNPbb4RBpscCoxU_vjpd4pXtrG299THgfQ\";'),('state','system.cron_last',_binary 'i:1660331948;'),('state','system.css_js_query_string',_binary 's:6:\"rggk9y\";'),('state','system.js_cache_files',_binary 'a:99:{s:64:\"0ffec5648ef400e46474381b1b741a42d7b1490969e6f0d5a53e9b522816013c\";s:61:\"public://js/js_CUdzpImh63bOY45-ccnKJkqldpZo8v0F4tQJGqJE_-s.js\";s:64:\"ef5219d33ebedcd4b9b0ccc64f741d50bebb463122945dd3b12519b97e268ab4\";s:61:\"public://js/js_VtafjXmRvoUgAzqzYTA3Wrjkx9wcWhjP0G4ZnnqRamA.js\";s:64:\"c839df7c4fcaff2cb7890a0c2e9316f456b4c990c363fb4eb87a2a601c594055\";s:61:\"public://js/js_VhqXmo4azheUjYC30rijnR_Dddo0WjWkF27k5gTL8S4.js\";s:64:\"37b0d2bf63343fa85a442735b456dbbe3efa671d8d111ebf17f42baccab70b6b\";s:61:\"public://js/js_wfsfn99jPPPGijqDTdhjUq16wlaIoimlKvIg4X53eGw.js\";s:64:\"8e63287412b45ad002835b53222ac386008664e442751a35f69d0480f3c59cde\";s:61:\"public://js/js_YrHnvec_kfzJnn_AtHaAVFC0MU7yKC9Kfky3X2uLv10.js\";s:64:\"76002c3cddd0c2276a6a5ff138b1dadbbed46c02f4e0df81ab1d29a9b549848a\";s:61:\"public://js/js_Ld4-3HsQiYdp48iV0lT5a9rJM0uFgGM8Tac6CXUWvTA.js\";s:64:\"4fde15d5fecb2b076fb9275de06638528f178ab163d707b65ea4630b0175027a\";s:61:\"public://js/js_mugKM7oDq1T9iZ4KQam6vGq40_W2FkHkvrX11NNkx98.js\";s:64:\"f4cc15002c213ffe1b7fbf81e6e14575702f77af53a127d264aa619f17a55364\";s:61:\"public://js/js_G17laJxiVHbvu2HXWX8fS0kYdyVRJ-ABYSJfuUU52rU.js\";s:64:\"5564f70bc009de5d672f5beeaaa1595f89a3cafc76834fedfc61cd24548ae098\";s:61:\"public://js/js_-5xTP5MkheA1dGTv_ZXwoz342TTT5cwrjwec3HLuW1o.js\";s:64:\"0cfeaa72e5a4cfcb077ab49dd82a869a304483bbf3ece55555975128638f3871\";s:61:\"public://js/js_9npIvKYqfsrVubemLbvYL7X5iQdCXONtnE1NPxObAbU.js\";s:64:\"89373f8cae65d85be01d7d2cd490cb239ae8efd9a0bcdbdbba1131597863d420\";s:61:\"public://js/js_MxL3sx9fNMY0yhcZ310KSVBBD8ZrRrj9pKk93mslUpo.js\";s:64:\"11c916b8b87458aa234e3476922b091411ca9d92fd6f5b4ffbd5c73729a19ceb\";s:61:\"public://js/js_selis6FWElYevwf3rhRIrgXd9_oQH5GT_UlH5-UiuPE.js\";s:64:\"71cd5b44cf485aa3934de4ebdfe6cfa7552d794fd466fa6b86fd57378e377b29\";s:61:\"public://js/js_xSTUO-pF7HibvYaLZlatVFGrIO2JTmipFsIQXcG8RfM.js\";s:64:\"d1a99009c598d0e6753f108a6bb43d286373c82d239149caf101350638c68db4\";s:61:\"public://js/js_YQxQ25dXrW7dYxNZuNIG449oUH4N4Nzh-Id_HbmEWqU.js\";s:64:\"059b9c76bfe609dcada80d10a6f5af436e5e1ba02c8e7fcebbb85da141bf9652\";s:61:\"public://js/js_VMUjLAhaGnxPHu0QyFwHDMdpOSE7ZwNBWIvIyB9HDKg.js\";s:64:\"ae4e30f448ad89df98a811e1d7cb2bac54912d2089c4cc0af80bb582554b6fd1\";s:61:\"public://js/js_RBB-VzeKbDRvpc3lAGbUIIAMjHyzHuEtV-Cr-MRP35o.js\";s:64:\"f7118f727f6953fc3dac6f13f9533377a97a428d383e58d60c61c201c64271b1\";s:61:\"public://js/js_rxfKyw6oiVUI89ixaBpTQryLpcu1pd-qLrrhU0lVsNg.js\";s:64:\"be0330a730e1f6a6670279f1dc7a9c944389e3d51f9e521ddf1b8ac897de65dc\";s:61:\"public://js/js_KnewDIrgYNkHwhWsOb0hxaRpAoAijp05Gs1Si41Eitg.js\";s:64:\"f7edef5fce77953941d2fe82f1fbca45902496508423550b1a51150424a17c12\";s:61:\"public://js/js_bUtsoDPK8ieUn56ozVq59Ocj6agwnCThnWhEfsyruIY.js\";s:64:\"2d2e09aafe0ac4a799f556b6648c29153843285c77fd8ed73fd666f07a486463\";s:61:\"public://js/js_p3KB9sPN1GHzEuA8DFUSH0JOlWqsh6jbIOKHRYpW-jo.js\";s:64:\"17a200c81d0ab583eb431f3f7133ddf5214467c989430e7bd6a3c3a275cebbc2\";s:61:\"public://js/js_LELmeL4E7bfkpzBCBwDZ7rIV17AoJA9pVQKn_6rPyDA.js\";s:64:\"dfb5050ad8349be480873bda965c811c5682f2d304908ffba79a42c288db87f5\";s:61:\"public://js/js_nU_1q0LXwRLA30GWVAmO8vMINXFpnN3kv7F_i87aCjU.js\";s:64:\"3991f44630758311cb4eb503de7a0be817305aed6640f5412aaba113f9b877ac\";s:61:\"public://js/js_e_z0F9t6YDo3T8Uv9UuccMvsF7cze3_k3-mx1oNtvHQ.js\";s:64:\"b18394e6d864a8323e357a3b32113695f3a515fafb5806808d9d9745cf65665c\";s:61:\"public://js/js_cJ3GbrZsamyGRk1u2TDFxrBcgJu5AhjLWaBjnW2m_gk.js\";s:64:\"002486868382847e3bb65fba1863231369eb8955adcc1f421fb1df523b354f91\";s:61:\"public://js/js_-iOwqNW_G2umDHzdSHpAxjL_Ar1AsJbW8AR6Wz9xfSw.js\";s:64:\"6d33eda27a1e3ce2c3def3bf762841eae368eada7613aac98c41287dcbbc46fe\";s:61:\"public://js/js_CwQd1OkGUcw1-N4szHeYdey8SFKPIrBzPebozMxhOpU.js\";s:64:\"eb687014a2592293dd2aa2e5c612c8b9cb4ad20a0cb5010d3767d10bf8a15fed\";s:61:\"public://js/js_kkHALICED4eeFGZl-1kA6sx7Z3udr2ugGH-9XTmUJqc.js\";s:64:\"15c2e99bb08c417c063f7bacc57c578b70c16bc1d61a4cf8b40b774c1969b2cb\";s:61:\"public://js/js_PJ30MxPyfUlKulQcZl1SMrDyqufzn5JXDOhnLHDt4Ts.js\";s:64:\"e54ced1aa61d475837195ffd5a8fc49193aab27e450ef2192f7248fdb660efb9\";s:61:\"public://js/js_FEHUW8x-EWXQ_oxUU2TfDEPLISa21tiibz4G6pgigiU.js\";s:64:\"fa55392ef7bebabb1f26d15f829a4e86d467ea9d9f442e9e6896dac139706301\";s:61:\"public://js/js_8SC-4lXyrAhDQsRe_yzGvXXRnnKp259eI5NIrBrRUVA.js\";s:64:\"5f623f9980a6e01feb888971634c9d2a4aef82767fcd5d0f322853933a5154b6\";s:61:\"public://js/js_k_1Oyutbt4NiCRqt86_jyLDHEIFNKuvSOOi6Q3flLEI.js\";s:64:\"77bdb7eeb839f55f9957ce880d974dbba3ae43954dc73787f0888912e7c2ad9b\";s:61:\"public://js/js_ottYRtD2EW0HJU4V-KBqR3JMA0NH9KN5NBQ0DIuU3co.js\";s:64:\"61639db8da4357b5ce0274eee528163634554fa454559406e9d302f70b9551c2\";s:61:\"public://js/js_ejjeZ707vcz6Qwm0nfn8EV8ANWvjhT16v-Tq7gdTqP0.js\";s:64:\"5c79da547ca93dcec32c31b91f5593ca64cd8e6f4381a8bf2314164a2e263648\";s:61:\"public://js/js_WTN3lgbl9Y9usa_BkNn8mRVeaBYEdzGGs7VueoueRqs.js\";s:64:\"174757cb349bfa31506dd7bd61784c8eea2260c1e6559dbbe45285599196d63c\";s:61:\"public://js/js_rpvXNXRS3XUPWzCXlyAoa7rqGUt25Ou7loW6Se9303E.js\";s:64:\"173b00b9d7b8d0694595f6b9c9a18fa63c1e2fd75175ff6a56d3653a581adf0e\";s:61:\"public://js/js_N0mlG3p2I3f9Sd5a9hDnOwbQnt4NVSIqzPvCDgpyFRs.js\";s:64:\"bcd7265a54298e2c899821c8460e4f53d45453bf11f8f6e9d2a9716190cbdeab\";s:61:\"public://js/js_Ss6F5Qqr4KQNjFpYhfZVcYuF2y6DefJg5MSS1S-_7v8.js\";s:64:\"b5ba9fb6500c6c69275cfe9bbc31ce98ec044de61903b9f72619d44c93166a3c\";s:61:\"public://js/js_X9wJ8KiMfT38Y52LOrS5ao5HyjrdnhA3kVGMNxExk3k.js\";s:64:\"d8a38d315763c892fc141342ff667ad8e29922a40b7f25c16f41fa9bf19cbf05\";s:61:\"public://js/js_urnR-wdQOS9jI5_p1bs6E_vb-ENsQrqJqftwMWV40A4.js\";s:64:\"25da20e00dde872a933ed8ee87bf99070398e933435ebd6983b60677dec3478e\";s:61:\"public://js/js_a4H7mMg0DZzBHcRCkG8XwMN27BrShy9ktnuyv5UrhW8.js\";s:64:\"4747af35581d7bfd0f377eb33aaabcf2547c0fa9e1c0443722ddd2ef59059f4e\";s:61:\"public://js/js_i-xoLYwtZ49H4PIk-73goPev1Mo10l0zVwXD1IfqTkc.js\";s:64:\"0ec75cabbd5bbad436d2a03b099e2a3188dfbd2ad1b4846185487a2f9a45d82b\";s:61:\"public://js/js_jLF--OhnFr7APagcS0Cp1h3bor4MbrewLeqyw8LZDo0.js\";s:64:\"4e0da587d48f03163864fe892f17beab77c5b97fcf7bc8116b6fe6b973116dc1\";s:61:\"public://js/js_ZgNRg_f7oVN4o3WrVIluRBLygpHveNqoU6PvlMSlAbM.js\";s:64:\"679fae8965fa5a4f300b484bcd4c1c78a19ddc005b0dff33d958ee7af97da84f\";s:61:\"public://js/js_6ZlzMPKykUvAjFP9NvkppKAFm_WkeDeHPq337lr81pE.js\";s:64:\"bdfbe21949142ff230c54da40e50b7931220a8155fc7408c6297e591af75fd61\";s:61:\"public://js/js_LpRljZL8fa9Z5cdpBGBhUELw9OcJ2XNwng4x0_JlBro.js\";s:64:\"918b7e022e14c665d79b146e85eb80df588673929a373898b0273ef728f3e297\";s:61:\"public://js/js_vQoinuqwX1UVItfi65vvusQdxkfzgzrm1Nzcnh7A_JQ.js\";s:64:\"2a35ed474377917e57d74fcada1d1d51f906af978b5c2a67b195c6ca3415aac1\";s:61:\"public://js/js_CPR6LQ2CuTHwantf56EmP70mPdnlAtuTWbw1tIxe-MQ.js\";s:64:\"f6ff7444d8e501b4687ab4cd8c7cd81da837715c92fdc144bcabcb4a00012c4f\";s:61:\"public://js/js_zT2gEfOqcRax69D0OcsU1SVTYj8DrEuFTTays7RW4M4.js\";s:64:\"fc7be5c9c45ecce08c59375a8111745e7e1424f0f2ed9d251e90fe278566c6a2\";s:61:\"public://js/js_DV_1opjccRo0AvjNUpr3OGU0SUaC9q8o5bQnJt2J3eQ.js\";s:64:\"ec46239dda7efce9f2b6b9e6afb50221a66a912f974c4e1905814a6642254f5c\";s:61:\"public://js/js_CDkIVW3vA20Wu7EpyBF5MoFvVXGdy0MuzFvpgDwxeN4.js\";s:64:\"e1a756b13e0443d11a5795bf2116e413a759764bbae8467dcfdcc56001bf00fa\";s:61:\"public://js/js_R8jX5ctDp9a__TpV0XUQCGGr0dsoIBCIiNoi_EXG1hA.js\";s:64:\"5a0382c4f379e0e5ff61ebd99ffc2188796eb44238bc018cf613e7e34f7d65d4\";s:61:\"public://js/js_Zgtd8PI5YGuDdNGGbSPchVIjQHH45TL--IjpOzx0xbo.js\";s:64:\"1fea48515516e45f296037159325d9d0f6ebf27a999dcd8ff8aacab7752a0b8f\";s:61:\"public://js/js_W4d0cJQSPjFg41HxBx6tBntsxyF4nkL33RbZPyl-JHc.js\";s:64:\"2a65b197a8c8fdba48827b645dbe8cc1d6822cda69ed6a51cb87a132faa8a799\";s:61:\"public://js/js_1YBW3YUve8BvTF6M5jLJnE4SFNCLRi-UUb1fgAMy2ek.js\";s:64:\"21537091be3acdff6d121803838f8bc2e7e2ee3232ad695b3533bb9af9f7bd5e\";s:61:\"public://js/js_MDpNuLa8FNp_MiIkt_rAUJo1C0Tk4p7jv_XNgXcJk0U.js\";s:64:\"f3f4ba14507da3a5b7c629044295bdf9cc9fd792fa0f7f4862a8b70a7c58949e\";s:61:\"public://js/js_3ZVDkS32EqbHD80Io-4wcV9iA4o5FRkAv4KkHcesSrc.js\";s:64:\"1b9a46f5a2b7602464d6b3791ff3d320b2afc40a401e8673ea981a54f6ad4431\";s:61:\"public://js/js_ONTJ28l-l7_xJ34QeOPtd4QLJ2ehlXkF2I6leoZaN4E.js\";s:64:\"b25045efbb0651d069374a5e23849ad99390173b09a2518b1361d1168ebd6097\";s:61:\"public://js/js_FUtswnO2IWhWWQB-_zGydD-qd0Fx1OkHXxJTuBmHaMQ.js\";s:64:\"7bfcd80cd39565c274f30b79a605f54bb0f1f5e1fd5028219feca96f25cadbeb\";s:61:\"public://js/js_T0QKa-ryOmgtCSa5CTVY3OMUQ8RmbUxfSkeqjUpVkdA.js\";s:64:\"4a09954373ee8fc465c366a6874127074fc6a8e16f0c12dfbef2a6d444688ebb\";s:61:\"public://js/js_SrlDdiVz3buikrfZZoPGqfw1d5KbLv8DmxHuOM3YU8Y.js\";s:64:\"af9e16cf90eca9866e7090d84180dad15e52e6e512060553b054f0ba8e28ec31\";s:61:\"public://js/js_ZlilN-v67QHQTwLwvDs3aceQGmkjPpFMftk2CZPgGSU.js\";s:64:\"86aed8047a939158d34328f95afb3bc7cfe7161fcc7d8b40f98d6c6a602be5ef\";s:61:\"public://js/js_g-tcowwUFk91A88KRpRRakHGonnsLlBpzD2i5yIARCQ.js\";s:64:\"8c7a0ab454c231b1287034645571e8099f71a5a8ba085efa2ee9234f9f4e5d72\";s:61:\"public://js/js_rS56bkudIZMNiksnpZtzG3zG_wDUnNbFdzCYYabfO2M.js\";s:64:\"42f530c997729e1e519af8acda75cb5dd043d1d716159cef84fbd3ff6e92e8be\";s:61:\"public://js/js_8__R-eC8onGedIu6plWYeRZokSS0XfmpYB4yLEEWw8w.js\";s:64:\"a8ea7770e11fcc356718e98262f41b5b4cee463704664a4a6e70122596634411\";s:61:\"public://js/js_WxCwo6NGSAt1Rk57lAvmXM7R8SQBLUCZeMKOCCiPbhk.js\";s:64:\"49ef40b368f5aac300dde65c29a2208225a23f0216044c8d3ea681fa4d6ca127\";s:61:\"public://js/js_ZA3NRBomo3qX-dbIcSy5EjiCd9GEKk6C3BgntuKRwoM.js\";s:64:\"e19262be1c7cf28c23787d4d9d0a64fc562c7060238f5e8be0c51fdd30d21abd\";s:61:\"public://js/js_azd6hfnC6iNcjOnNZftf3IQwyAmxe-zZESgnsFuu1gY.js\";s:64:\"bba48d343129c0ec2a363036e925e611266f8259f000ad6bd7a0847940be35be\";s:61:\"public://js/js_DLPVltOzLokWYPcP9CT-CBdbyeOie3zTML-xj_pOyhM.js\";s:64:\"1fa7d9e59d6340ef869a81d6ce319145e7ea9a24029c990c70cc39ada60842e4\";s:61:\"public://js/js_Iwglmhw13tdvVjmVNYkjTmfvNIo8IOrXzbuKM7OvWxU.js\";s:64:\"1780a90d388bc21107cc765cdaf139f5ed715c8f7bb11cef208c38f4c722ac5e\";s:61:\"public://js/js_iAuuNKEGWK1CqTZQgL5jOJf79S55M8qqfVT4Jzo138w.js\";s:64:\"2c0d432f405a94fe8bae948a82681c2e5ecc1210cee97a1c95e133297874e9b0\";s:61:\"public://js/js_9dxrtjVseW58sFGDq8q-vn91eRKF-m0zVI3eJrZdpOA.js\";s:64:\"7478ce1ad1fc1e4e6a373efbc28f771ce5c007e4abc97dc2709648df7ca37641\";s:61:\"public://js/js_ZkRYOqh1p4CFkZf1GOsECr6SgrhBb3jvVYW6CYQsi1c.js\";s:64:\"ba9db8d4b44ef145928b74114e00075ee9e19eb832c611d03811c3ad11a63ed1\";s:61:\"public://js/js_E3keTqKc2lD5UMAD14FFE0055V5zBES9PbWP2BGkFzY.js\";s:64:\"ace248ae2df26ddc938f3f5cc181f0fe18569616a66d216d28778f870b0a6af0\";s:61:\"public://js/js_qyYgz-xV5mwcuWXyxXjxKH6oJjoiNc54lnnhsQVF1_U.js\";s:64:\"87fa3928a5ed035e7fe4a5c6e20f22e2ef86826b4c7ed1c21df5ee2f7cf96667\";s:61:\"public://js/js_CWS47CsyySR_38TuSsG-y4HeSbjjFFAAUGRwT0sFaCY.js\";s:64:\"bc638d17c7a321047944558b06efeabf30d90012c6c122df73f664f6fd43e79f\";s:61:\"public://js/js_6IuAhl5kMdoyivuecwJ_2feMQR5SQMUYRlw3uFiuG_Y.js\";s:64:\"a062a4173dc5e7178f90525a2d49696ce18af35a38a789e6a625f1a507e533e7\";s:61:\"public://js/js_7HHAayNtu2cUyYS5oLtDV73PMfbRNCI50I2_binH7so.js\";s:64:\"a3c0f0e5cff6a38a92caac090fb1a7bb4ab2b5e030d7653f3473d491c8342472\";s:61:\"public://js/js_03XlU5TUTVT1dWSu3c8oKScuXNlEi4F1jGpwYC0E1pg.js\";s:64:\"eec66182c46ca3480a55a4d1d60fcfd1d395d4f334528ed6f2240ab1f5e82471\";s:61:\"public://js/js_ZO227ChIYfSscV0z72b3gRuSvFAHXKKuh7ehpgtUs84.js\";s:64:\"e49c9a68c05e3ee98faf5182a6964a76d370b729a680ab6e0cf3168756b294a0\";s:61:\"public://js/js_x7nhNGNFQy9n3ZXxpEvqsR_dgqOiITbmoiLIR-qj2zA.js\";s:64:\"b34e6e1ba0f18a398e0d4f964a6b183d1d5d4e9b0c397b60d183d368fc7ee29e\";s:61:\"public://js/js_pwFqKrRjG6ql4rqJ_GKSNUwv0kNL_9OuBxXB7xN0HOs.js\";s:64:\"f382f587efe3d65e68de16187c3290abec4e91479f2683cb364e0def1dd7db9b\";s:61:\"public://js/js_gfSbTrG0ulnqVi5fChHPmA5v9oaeX1hBLkNiI6f94Go.js\";s:64:\"552d5ffd0e0d10546ba7d38c7388fd7d7fafffa668a72e22cc18ab1a737eb7a5\";s:61:\"public://js/js_9JCtfT55xvUWS4vwGN9Dz-eiRVqNMVZ7nLrS3LgsI8s.js\";s:64:\"630a140fd266d0fa2e6ae49d22e6954ee870d13ba9f4121c307c4149140cf8c7\";s:61:\"public://js/js__c7uAh9UiHheBpGdpu_29QNG_LiiRbregnKz9hKDsI8.js\";s:64:\"70888f75573a563590ae19f679b05a984f21f2203914d9bc64ae62d3bc2b6ee5\";s:61:\"public://js/js_dXihXgoTgPmIKhjFaCB9iKdLDdJezqeuarPdtmgAN0c.js\";s:64:\"659b8f3679b3293b83af138ac79abf16a3e7f6077ce8732c4e69b945cf4e0040\";s:61:\"public://js/js_4Yabw7blP9zmOBKU6woYRVxkepBRyk6vi7YM4ERxuoc.js\";s:64:\"462af83ecc0a9df439fef69fd220ebec618492b4f3acf7ea0bb7688c328bea4c\";s:61:\"public://js/js_90anUTD9IL96qCuTppA570biJ62Uej0FydhsSnYvSkc.js\";s:64:\"d8223a1fc083dfa560d9c90987855b46005002bff792273dc9e2a04adbf88553\";s:61:\"public://js/js_doM9pseAAcs6KvqJmjlxvgV0_OuyiwGD4tQ3Zx39Jfw.js\";s:64:\"754c73a64ba342fe68dc2cace02d2455af298dfd12bbffce2738aa0801614113\";s:61:\"public://js/js_Ej8gDdBmgolEnvoZARB8OZjHVFem-kAiffC-GvprqZE.js\";s:64:\"9b3b18ed1ac66a28f52acb8ae2aed61b599fb62808866313996df868d8d60981\";s:61:\"public://js/js_WEfUy7Y38R46rxfVvYrBGhhW4DdiWntHnbX98x7D7Hg.js\";s:64:\"9e636abbad0dbc0e88c6d9713fe61cf218bb7161a08e532b02fc96e0bffcc181\";s:61:\"public://js/js_lUewapOBLAv02qGpuL06ZNl6kTMr5oWwNARccFPdUig.js\";s:64:\"72cf985be00fff20cf746f9749dc8512428bae19adcfc48fbcfd520a4595c006\";s:61:\"public://js/js_g4XxZ2CAi7dOmiQx7zkYXor6RY5wOT5LbybNS_u7RzI.js\";s:64:\"dab69d938eaeb3ca957b13a519597eff13de7a444087d61899ad0726ec19a8b3\";s:61:\"public://js/js_hD4FnPjhMC-uDRnSwi0yr1HPI9g42DHiXgY0i_GJgWc.js\";s:64:\"c5fb6b9bf891c292366e747a4ce1cb4e499e483304ee436d4c62ef65680077ce\";s:61:\"public://js/js_5FBiXjxRpil10Z5N3fUlYHlpJUPeUc2wygX0JTZwcFk.js\";s:64:\"a107ed6e5c980d65a4cdb645826f1e14b24794aedd786cc8626622f6c068e9e3\";s:61:\"public://js/js_tkSq-kVWBtlUI2GxZGSBLxsU3Np3MbY53mQoKXAI-8Q.js\";s:64:\"42e68a1f2ac5e5bb4c3d557364c933b0d733748bcd62a14e483e50b0d02ad4a9\";s:61:\"public://js/js_Norxx3OPlkPhmM5hVrHbwmYGEn579O9Av5Ghq4B54RU.js\";s:64:\"18339c962dd29115844cda1fb53c45c53c3d6e11bcbc50ec4f0494f8d9849bd9\";s:61:\"public://js/js_LwqkuF6ag9P9bFg59wOfG8xGK0Bt_KaNh1DZdAk-6Qs.js\";s:64:\"05f3b97feae0d7952196d2c85dc77deab2b34c189d6eaedcd9d766ae93aca3cb\";s:61:\"public://js/js_KSea1aZuWlSoDki7wT67huwmWC4ltXZhyOPDRzbuDME.js\";s:64:\"92684d284335fd05c9529c0941f811b9f9f6274d579eb8973d5eca09cf594ea2\";s:61:\"public://js/js_t668mtTyLjVQ4h7lpbVIh7ApUrclPM3EcmW9MHZ_Ux4.js\";}'),('state','system.private_key',_binary 's:74:\"wmpO6B2CNYHeHQL3JmzerJniSnpk6tAtWJ7Z30jZb2OBMYcjzC-7DB3bjnpCaGkgpBMryQOx3Q\";'),('state','system.profile.files',_binary 'a:15:{s:10:\"demo_umami\";s:44:\"core/profiles/demo_umami/demo_umami.info.yml\";s:7:\"minimal\";s:38:\"core/profiles/minimal/minimal.info.yml\";s:18:\"nightwatch_testing\";s:60:\"core/profiles/nightwatch_testing/nightwatch_testing.info.yml\";s:8:\"standard\";s:40:\"core/profiles/standard/standard.info.yml\";s:7:\"testing\";s:38:\"core/profiles/testing/testing.info.yml\";s:21:\"testing_config_import\";s:66:\"core/profiles/testing_config_import/testing_config_import.info.yml\";s:24:\"testing_config_overrides\";s:72:\"core/profiles/testing_config_overrides/testing_config_overrides.info.yml\";s:40:\"testing_install_profile_all_dependencies\";s:104:\"core/profiles/testing_install_profile_all_dependencies/testing_install_profile_all_dependencies.info.yml\";s:36:\"testing_install_profile_dependencies\";s:96:\"core/profiles/testing_install_profile_dependencies/testing_install_profile_dependencies.info.yml\";s:39:\"testing_install_profile_dependencies_bc\";s:102:\"core/profiles/testing_install_profile_dependencies_bc/testing_install_profile_dependencies_bc.info.yml\";s:28:\"testing_missing_dependencies\";s:80:\"core/profiles/testing_missing_dependencies/testing_missing_dependencies.info.yml\";s:20:\"testing_multilingual\";s:64:\"core/profiles/testing_multilingual/testing_multilingual.info.yml\";s:33:\"testing_multilingual_with_english\";s:90:\"core/profiles/testing_multilingual_with_english/testing_multilingual_with_english.info.yml\";s:20:\"testing_requirements\";s:64:\"core/profiles/testing_requirements/testing_requirements.info.yml\";s:19:\"testing_site_config\";s:62:\"core/profiles/testing_site_config/testing_site_config.info.yml\";}'),('state','twig_extension_hash_prefix',_binary 'a:2:{s:19:\"twig_extension_hash\";s:43:\"GAi6Hoknw7QBEeOJ9_TPDelUvI1eCcSgII4JXHYpijo\";s:17:\"twig_cache_prefix\";s:13:\"62f526aaee0af\";}'),('state','update.last_check',_binary 'i:1660331956;'),('state','update.last_email_notification',_binary 'i:1660276828;'),('state','views.view_route_names',_binary 'a:28:{s:13:\"watchdog.page\";s:14:\"dblog.overview\";s:24:\"user_admin_people.page_1\";s:22:\"entity.user.collection\";s:20:\"taxonomy_term.page_1\";s:30:\"entity.taxonomy_term.canonical\";s:21:\"media.media_page_list\";s:23:\"entity.media.collection\";s:14:\"content.page_1\";s:20:\"system.admin_content\";s:23:\"comment.page_unapproved\";s:22:\"comment.admin_approval\";s:22:\"comment.page_published\";s:13:\"comment.admin\";s:20:\"block_content.page_1\";s:31:\"entity.block_content.collection\";s:17:\"dashboards.page_1\";s:22:\"view.dashboards.page_1\";s:15:\"comments.page_1\";s:20:\"view.comments.page_1\";s:24:\"comments_question.page_1\";s:29:\"view.comments_question.page_1\";s:17:\"content_by.page_1\";s:22:\"view.content_by.page_1\";s:20:\"content_count.page_1\";s:25:\"view.content_count.page_1\";s:24:\"content_dashboard.page_1\";s:29:\"view.content_dashboard.page_1\";s:24:\"content_dashboard.page_2\";s:29:\"view.content_dashboard.page_2\";s:19:\"delta_values.page_1\";s:24:\"view.delta_values.page_1\";s:13:\"emails.page_1\";s:18:\"view.emails.page_1\";s:12:\"files.page_1\";s:17:\"view.files.page_1\";s:12:\"files.page_2\";s:17:\"view.files.page_2\";s:20:\"flag_bookmark.page_1\";s:25:\"view.flag_bookmark.page_1\";s:16:\"frontpage.feed_1\";s:21:\"view.frontpage.feed_1\";s:16:\"frontpage.page_1\";s:21:\"view.frontpage.page_1\";s:18:\"media_library.page\";s:23:\"view.media_library.page\";s:20:\"media_library.widget\";s:25:\"view.media_library.widget\";s:26:\"media_library.widget_table\";s:31:\"view.media_library.widget_table\";s:15:\"partners.page_1\";s:20:\"view.partners.page_1\";s:28:\"startup_founder_email.page_1\";s:33:\"view.startup_founder_email.page_1\";s:20:\"taxonomy_term.feed_1\";s:25:\"view.taxonomy_term.feed_1\";}'),('system.schema','action',_binary 'i:8000;'),('system.schema','autocomplete_deluxe',_binary 'i:8000;'),('system.schema','automated_cron',_binary 'i:8000;'),('system.schema','auto_entitylabel',_binary 's:4:\"8201\";'),('system.schema','better_exposed_filters',_binary 's:4:\"8002\";'),('system.schema','big_pipe',_binary 'i:8000;'),('system.schema','block',_binary 's:4:\"8003\";'),('system.schema','block_content',_binary 's:4:\"8600\";'),('system.schema','breakpoint',_binary 'i:8000;'),('system.schema','buidlerstribe_customization',_binary 'i:8000;'),('system.schema','captcha',_binary 'i:8000;'),('system.schema','change_author_action',_binary 'i:8000;'),('system.schema','charts',_binary 'i:8000;'),('system.schema','charts_blocks',_binary 'i:8000;'),('system.schema','charts_chartjs',_binary 'i:8000;'),('system.schema','charts_google',_binary 'i:8000;'),('system.schema','ckeditor',_binary 'i:8000;'),('system.schema','color',_binary 'i:8000;'),('system.schema','color_field',_binary 'i:8000;'),('system.schema','comment',_binary 's:4:\"8701\";'),('system.schema','conditional_fields',_binary 's:4:\"8001\";'),('system.schema','condition_field',_binary 's:4:\"8001\";'),('system.schema','config',_binary 'i:8000;'),('system.schema','configurable_css',_binary 'i:8000;'),('system.schema','contact',_binary 'i:8000;'),('system.schema','content_access',_binary 'i:8000;'),('system.schema','contextual',_binary 'i:8000;'),('system.schema','css_editor',_binary 'i:8000;'),('system.schema','ctools',_binary 'i:8000;'),('system.schema','custom_view_filters',_binary 'i:8000;'),('system.schema','datetime',_binary 'i:8000;'),('system.schema','datetime_extras',_binary 'i:8000;'),('system.schema','datetime_range',_binary 'i:8000;'),('system.schema','datetime_range_popup',_binary 'i:8000;'),('system.schema','dblog',_binary 's:4:\"8600\";'),('system.schema','dynamic_page_cache',_binary 'i:8000;'),('system.schema','editor',_binary 's:4:\"8001\";'),('system.schema','entityqueue',_binary 's:4:\"8006\";'),('system.schema','entity_reference_revisions',_binary 'i:8000;'),('system.schema','field',_binary 's:4:\"8500\";'),('system.schema','field_group',_binary 's:4:\"8302\";'),('system.schema','field_ui',_binary 'i:8000;'),('system.schema','file',_binary 's:4:\"8700\";'),('system.schema','filter',_binary 'i:8000;'),('system.schema','flag',_binary 's:4:\"8401\";'),('system.schema','flag_bookmark',_binary 'i:8000;'),('system.schema','flood_control',_binary 'i:8000;'),('system.schema','google_analytics',_binary 's:4:\"8300\";'),('system.schema','help',_binary 'i:8000;'),('system.schema','history',_binary 's:4:\"8101\";'),('system.schema','hotjar',_binary 'i:8000;'),('system.schema','image',_binary 's:4:\"8201\";'),('system.schema','jquery_ui',_binary 'i:8000;'),('system.schema','jquery_ui_datepicker',_binary 'i:8000;'),('system.schema','jquery_ui_slider',_binary 'i:8000;'),('system.schema','jquery_ui_touch_punch',_binary 'i:8000;'),('system.schema','layout_builder',_binary 's:4:\"8602\";'),('system.schema','layout_discovery',_binary 'i:8000;'),('system.schema','link',_binary 'i:8000;'),('system.schema','login_emailusername',_binary 'i:8000;'),('system.schema','login_redirect_per_role',_binary 's:4:\"8001\";'),('system.schema','ludwig',_binary 'i:8000;'),('system.schema','mailsystem',_binary 'i:8000;'),('system.schema','mail_events',_binary 'i:8000;'),('system.schema','media',_binary 's:4:\"8700\";'),('system.schema','media_library',_binary 's:4:\"8704\";'),('system.schema','media_library_form_element',_binary 'i:8000;'),('system.schema','media_library_theme_reset',_binary 'i:8000;'),('system.schema','menu_item_role_access',_binary 's:4:\"8002\";'),('system.schema','menu_link_attributes',_binary 's:4:\"8001\";'),('system.schema','menu_link_content',_binary 's:4:\"8601\";'),('system.schema','menu_ui',_binary 'i:8000;'),('system.schema','node',_binary 's:4:\"8700\";'),('system.schema','notifications',_binary 's:4:\"8104\";'),('system.schema','options',_binary 'i:8000;'),('system.schema','override_node_options',_binary 'i:8000;'),('system.schema','page_cache',_binary 'i:8000;'),('system.schema','paragraphs',_binary 's:4:\"8022\";'),('system.schema','path',_binary 's:4:\"8200\";'),('system.schema','pathauto',_binary 's:4:\"8108\";'),('system.schema','path_alias',_binary 'i:8000;'),('system.schema','pcp',_binary 'i:8000;'),('system.schema','pcr',_binary 'i:8000;'),('system.schema','prepopulate',_binary 'i:8000;'),('system.schema','quickedit',_binary 'i:8000;'),('system.schema','quicktabs',_binary 'i:8000;'),('system.schema','range',_binary 's:4:\"8101\";'),('system.schema','rdf',_binary 'i:8000;'),('system.schema','recaptcha',_binary 'i:8000;'),('system.schema','rest',_binary 's:4:\"8401\";'),('system.schema','search',_binary 'i:8000;'),('system.schema','select2',_binary 'i:8000;'),('system.schema','serialization',_binary 's:4:\"8401\";'),('system.schema','shortcut',_binary 'i:8000;'),('system.schema','simple_multistep',_binary 'i:8000;'),('system.schema','standard',_binary 'i:8000;'),('system.schema','svg_image',_binary 'i:8000;'),('system.schema','swiftmailer',_binary 's:4:\"8104\";'),('system.schema','system',_binary 's:4:\"8901\";'),('system.schema','taxonomy',_binary 's:4:\"8702\";'),('system.schema','text',_binary 'i:8000;'),('system.schema','token',_binary 'i:8000;'),('system.schema','toolbar',_binary 'i:8000;'),('system.schema','tour',_binary 'i:8000;'),('system.schema','twig_tweak',_binary 'i:8000;'),('system.schema','typed_data',_binary 'i:8000;'),('system.schema','ultimate_cron',_binary 'i:8000;'),('system.schema','update',_binary 's:4:\"8001\";'),('system.schema','user',_binary 's:4:\"8100\";'),('system.schema','verf',_binary 'i:8000;'),('system.schema','views',_binary 's:4:\"8500\";'),('system.schema','views_conditional',_binary 's:4:\"8001\";'),('system.schema','views_field_view',_binary 'i:8000;'),('system.schema','views_slideshow',_binary 'i:8000;'),('system.schema','views_slideshow_cycle',_binary 'i:8000;'),('system.schema','views_ui',_binary 'i:8000;'),('uc-progress','captcha_cron',_binary 'b:0;'),('uc-progress','field_cron',_binary 'b:0;'),('uc-progress','mail_events_cron',_binary 'b:0;'),('uc-progress','search_cron',_binary 'b:0;'),('uc-progress','system_cron',_binary 'b:0;'),('uc-progress','ultimate_cron_cron',_binary 'd:0.9285714285714286031492292750044725835323333740234375;'),('uc-progress','update_cron',_binary 'b:0;');
/*!40000 ALTER TABLE `bdta_key_value` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_key_value_expire`
--

DROP TABLE IF EXISTS `bdta_key_value_expire`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_key_value_expire` (
  `collection` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A named collection of key and value pairs.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The key of the key/value pair.',
  `value` longblob NOT NULL COMMENT 'The value of the key/value pair.',
  `expire` int(11) NOT NULL DEFAULT '2147483647' COMMENT 'The time since Unix epoch in seconds when this item expires. Defaults to the maximum possible time.',
  PRIMARY KEY (`collection`,`name`),
  KEY `all` (`name`,`collection`,`expire`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Generic key/value storage table with an expiration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_key_value_expire`
--

LOCK TABLES `bdta_key_value_expire` WRITE;
/*!40000 ALTER TABLE `bdta_key_value_expire` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_key_value_expire` VALUES ('form','form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:716;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:716;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:770;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:775;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:770;s:12:\"#description\";r:775;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:3:\"#id\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";}',1660345226),('form','form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:14:\"Solana,Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:716;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:716;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:770;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:775;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:770;s:12:\"#description\";r:775;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw\";s:3:\"#id\";s:48:\"form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"AcQJX0bx4-iRctFZIkbFDqIUk0BIVL8YGfLpChfTGrU\";}',1660335368),('form','form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:716;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:716;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:770;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:775;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:770;s:12:\"#description\";r:775;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:3:\"#id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"vjR-IHhM6R3uLFkkIJGClvZrWkX4Cl04DpIpLxg2K_w\";}',1660335960),('form','form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:694;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:694;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:748;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:753;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:748;s:12:\"#description\";r:753;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:3:\"#id\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";}',1660345229),('form','form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8',_binary 'a:50:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:670;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:670;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:785;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:785;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:839;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:844;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:839;s:12:\"#description\";r:844;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:3:\"#id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";}',1660339846),('form','form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ',_binary 'a:56:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:548;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:548;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:630;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:630;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1092;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:1092;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1174;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:1174;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:1289;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1289;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:1343;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1348;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1343;s:12:\"#description\";r:1348;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:9:\"#build_id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:3:\"#id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:52:\"edit-node-startup-pitch-form-form-token--RY7CRTh3YDw\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:41:\"edit-node-startup-pitch-form--RfOHNV9PDik\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:36:\"node-startup-pitch-form--xiG0o2Ha28s\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label active\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";}',1660333041),('form','form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw',_binary 'a:50:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:670;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:670;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:785;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:785;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:839;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:844;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:839;s:12:\"#description\";r:844;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:3:\"#id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"AcQJX0bx4-iRctFZIkbFDqIUk0BIVL8YGfLpChfTGrU\";}',1660335301),('form','form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q',_binary 'a:77:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:561;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:561;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:643;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:643;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:725;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:725;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1873;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:1873;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2037;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2037;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2165;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2165;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2421;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2421;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2536;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2536;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:2590;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2595;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2590;s:12:\"#description\";r:2595;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:0:{}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:3:\"#id\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:2:{i:0;s:35:\"simple_multistep_multistep_validate\";i:1;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label active\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";}',1660344984),('form','form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:716;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:716;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:770;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:775;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:770;s:12:\"#description\";r:775;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:3:\"#id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";}',1660344981),('form','form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU',_binary 'a:50:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:670;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:670;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:785;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:785;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:839;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:844;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:839;s:12:\"#description\";r:844;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU\";s:3:\"#id\";s:48:\"form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";}',1660345233),('form','form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s',_binary 'a:53:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:561;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:561;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:971;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:971;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:1028;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1028;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:1082;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1087;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1082;s:12:\"#description\";r:1087;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:3:\"#id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";}',1660339851),('form','form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:693;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:693;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:747;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:752;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:747;s:12:\"#description\";r:752;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:3:\"#id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";}',1660339878),('form','form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g',_binary 'a:50:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:670;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:670;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:785;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:785;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:839;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:844;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:839;s:12:\"#description\";r:844;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:3:\"#id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";}',1660344967),('form','form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:694;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:694;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:748;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:753;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:748;s:12:\"#description\";r:753;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:3:\"#id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";}',1660344977),('form','form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568',_binary 'a:48:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:703;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:703;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:757;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:762;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:757;s:12:\"#description\";r:762;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:9:\"#build_id\";s:48:\"form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568\";s:3:\"#id\";s:48:\"form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";}',1660337417),('form','form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:693;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:693;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:747;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:752;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:747;s:12:\"#description\";r:752;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:3:\"#id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"vjR-IHhM6R3uLFkkIJGClvZrWkX4Cl04DpIpLxg2K_w\";}',1660335958),('form','form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s',_binary 'a:48:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:680;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:680;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:734;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:739;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:734;s:12:\"#description\";r:739;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:9:\"#build_id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:3:\"#id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";}',1660337399),('form','form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:643;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:643;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:758;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:758;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:812;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:817;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:812;s:12:\"#description\";r:817;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:9:\"#build_id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:3:\"#id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";}',1660334411);
INSERT INTO `bdta_key_value_expire` VALUES ('form','form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:693;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:693;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:747;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:752;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:747;s:12:\"#description\";r:752;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:3:\"#id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"AcQJX0bx4-iRctFZIkbFDqIUk0BIVL8YGfLpChfTGrU\";}',1660335355),('form','form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ',_binary 'a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:7:\"Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:716;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:716;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:770;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:775;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:770;s:12:\"#description\";r:775;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ\";s:3:\"#id\";s:48:\"form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";}',1660339906),('form','form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk',_binary 'a:50:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:670;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:670;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:785;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:785;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:839;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:844;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:839;s:12:\"#description\";r:844;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:3:\"#id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"vjR-IHhM6R3uLFkkIJGClvZrWkX4Cl04DpIpLxg2K_w\";}',1660335944),('form','form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs',_binary 'a:53:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:561;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:561;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:969;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:969;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:1026;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1026;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:1080;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1085;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1080;s:12:\"#description\";r:1085;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:3:\"#id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";}',1660344973),('form','form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps',_binary 'a:53:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:561;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:561;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:969;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:969;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:1026;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1026;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:1080;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1085;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1080;s:12:\"#description\";r:1085;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:3:\"#id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"vjR-IHhM6R3uLFkkIJGClvZrWkX4Cl04DpIpLxg2K_w\";}',1660335949),('form','form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8',_binary 'a:53:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:561;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:561;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:969;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:969;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:1026;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1026;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:1080;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1085;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1080;s:12:\"#description\";r:1085;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:3:\"#id\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";}',1660345231),('form','form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM',_binary 'a:52:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:548;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:548;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:955;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:955;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:1012;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1012;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:1066;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1071;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1066;s:12:\"#description\";r:1071;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:9:\"#build_id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:3:\"#id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";}',1660336367),('form','form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY',_binary 'a:53:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:561;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:561;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:970;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:970;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:1027;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1027;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:1081;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1086;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:1081;s:12:\"#description\";r:1086;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:5:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:3:\"#id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"AcQJX0bx4-iRctFZIkbFDqIUk0BIVL8YGfLpChfTGrU\";}',1660335321),('form','form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4',_binary 'a:77:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:561;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:561;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:643;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:643;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:725;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:725;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1868;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:1868;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2031;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2031;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2159;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2159;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2415;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2415;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2530;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2530;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:2584;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2589;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2584;s:12:\"#description\";r:2589;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:6:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:0:{}s:11:\"back_button\";a:6:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:3:\"#id\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:2:{i:0;s:35:\"simple_multistep_multistep_validate\";i:1;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label active\">Market</div></div>\";}s:12:\"#cache_token\";s:43:\"vjR-IHhM6R3uLFkkIJGClvZrWkX4Cl04DpIpLxg2K_w\";}',1660335982);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1054;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1054;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1136;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1136;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1218;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1218;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2366;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2366;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2530;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2530;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2658;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2658;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2914;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2914;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3029;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3083;s:12:\"#description\";r:3088;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:9:\"#build_id\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:3:\"#id\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660323333\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:89:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"field_calendly_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_basics\";a:11:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-wrapper\";}s:6:\"widget\";a:24:{i:0;a:21:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4210;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:25:\"edit-field-calendly-0-uri\";s:16:\"aria-describedby\";s:38:\"edit-field-calendly-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-calendly-0-uri\";s:5:\"#name\";s:22:\"field_calendly[0][uri]\";s:6:\"#value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-0-title\";s:5:\"#name\";s:24:\"field_calendly[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:32:\"edit-field-calendly-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-calendly-0-attributes\";s:5:\"#name\";s:29:\"field_calendly[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-calendly-0\";s:16:\"aria-describedby\";s:34:\"edit-field-calendly-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-calendly-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4210;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";s:16:\"aria-describedby\";s:32:\"edit-field-calendly--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-wrapper\";}s:6:\"widget\";a:24:{i:0;a:21:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4553;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-deck-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-deck-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-deck-0-uri\";s:5:\"#name\";s:18:\"field_deck[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-0-title\";s:5:\"#name\";s:20:\"field_deck[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-deck-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-deck-0-attributes\";s:5:\"#name\";s:25:\"field_deck[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:10:\"field_deck\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-deck-0\";s:16:\"aria-describedby\";s:30:\"edit-field-deck-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-deck-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4553;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";s:16:\"aria-describedby\";s:28:\"edit-field-deck--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-wrapper\";}s:6:\"widget\";a:25:{i:0;a:14:{s:5:\"value\";a:45:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"#name\";s:33:\"field_full_time_members[0][value]\";s:6:\"#value\";s:1:\"3\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"form-inline\";}}s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:30:\"edit-field-full-time-members-0\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-full-time-members-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-programs-wrapper\";}s:6:\"widget\";a:46:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:5:\"#name\";s:14:\"field_programs\";s:6:\"#value\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}i:1002;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:5103;s:13:\"#return_value\";i:1002;s:14:\"#default_value\";i:1002;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-programs-1002\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:1002;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:1002;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-programs-1002\";s:5:\"#name\";s:20:\"field_programs[1002]\";s:6:\"#value\";i:1002;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:879;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:5105;s:13:\"#return_value\";i:879;s:14:\"#default_value\";i:879;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-879\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:879;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:879;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-879\";s:5:\"#name\";s:19:\"field_programs[879]\";s:6:\"#value\";i:879;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:646;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:5107;s:13:\"#return_value\";i:646;s:14:\"#default_value\";i:646;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-646\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:646;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:646;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-646\";s:5:\"#name\";s:19:\"field_programs[646]\";s:6:\"#value\";i:646;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:645;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:5109;s:13:\"#return_value\";i:645;s:14:\"#default_value\";i:645;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-645\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:645;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:645;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-645\";s:5:\"#name\";s:19:\"field_programs[645]\";s:6:\"#value\";i:645;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-programs-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-wrapper\";}s:6:\"widget\";a:18:{i:0;a:75:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"image_widget\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:17:\"#progress_message\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-startup-logo-0\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-startup-logo-0\";s:5:\"#name\";s:21:\"field_startup_logo[0]\";s:6:\"#value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:6:\"#files\";a:1:{i:839;O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"839\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6eef11c-a40a-4352-8872-f8347836034f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:26:\"imageedit_0_8356729878.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"public://startup-logos/imageedit_0_8356729878.png\";}}}s:8:\"filemime\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"image/png\";}}}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"33594\";}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027160\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:6:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"839\";s:5:\"label\";s:26:\"imageedit_0_8356729878.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f6eef11c-a40a-4352-8872-f8347836034f\";s:5:\"owner\";s:3:\"272\";}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:13:\"upload_button\";a:41:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-upload-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:71:\"/node/1010/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_upload_button\";s:25:\"_triggering_element_value\";r:5724;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:71:\"/node/1010/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"remove_button\";a:41:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-remove-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:71:\"/node/1010/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_remove_button\";s:25:\"_triggering_element_value\";r:5847;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:71:\"/node/1010/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"fids\";a:34:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";a:1:{i:0;s:3:\"839\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:4:\"fids\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:4:\"fids\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"#name\";s:27:\"field_startup_logo[0][fids]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"upload\";a:39:{s:5:\"#name\";s:27:\"files[field_startup_logo_0]\";s:5:\"#type\";s:4:\"file\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Choose a file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:3:\"#id\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:15:\"#theme_wrappers\";a:0:{}s:7:\"#weight\";i:-10;s:17:\"#error_no_message\";b:1;s:11:\"#attributes\";a:3:{s:6:\"accept\";s:7:\"image/*\";s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"class\";a:0:{}}s:9:\"#attached\";a:1:{s:14:\"drupalSettings\";a:1:{s:4:\"file\";a:1:{s:8:\"elements\";a:1:{s:33:\"#edit-field-startup-logo-0-upload\";s:20:\"png,gif,jpg,jpeg,svg\";}}}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"upload\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"upload\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#label_for\";s:32:\"edit-field-startup-logo-0-upload\";s:8:\"file_839\";a:14:{s:8:\"filename\";a:16:{s:6:\"#theme\";s:9:\"file_link\";s:5:\"#file\";r:5652;s:7:\"#weight\";i:-10;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:8:\"file_839\";i:3;s:8:\"filename\";}s:14:\"#array_parents\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:8:\"file_839\";i:4;s:8:\"filename\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:43:\"edit-field-startup-logo-0-file-839-filename\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-startup-logo-0-file-839-filename\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:8:\"file_839\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:8:\"file_839\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-logo-0-file-839\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-logo-0-file-839\";s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:42:\"<div id=\"ajax-wrapper\" class=\"form-group\">\";s:7:\"#suffix\";s:6:\"</div>\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"preview\";a:19:{s:7:\"#weight\";i:-10;s:6:\"#theme\";s:11:\"image_style\";s:6:\"#width\";i:568;s:7:\"#height\";i:567;s:11:\"#style_name\";s:9:\"thumbnail\";s:4:\"#uri\";s:49:\"public://startup-logos/imageedit_0_8356729878.png\";s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"preview\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"preview\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-preview\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-preview\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:5:\"width\";a:34:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:568;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"width\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"width\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-width\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-width\";s:5:\"#name\";s:28:\"field_startup_logo[0][width]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"height\";a:34:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:567;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"height\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"height\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-height\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-logo-0-height\";s:5:\"#name\";s:29:\"field_startup_logo[0][height]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"alt\";a:42:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"This text will be used by screen readers, search engines, or when the image cannot be loaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:512;s:7:\"#weight\";i:-12;s:7:\"#access\";b:0;s:9:\"#required\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:22:\"validateRequiredFields\";}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:3:\"alt\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"alt\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:29:\"edit-field-startup-logo-0-alt\";s:16:\"aria-describedby\";s:42:\"edit-field-startup-logo-0-alt--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-startup-logo-0-alt\";s:5:\"#name\";s:26:\"field_startup_logo[0][alt]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:42:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"The title is used as a tool tip when the user hovers the mouse over the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:1024;s:7:\"#weight\";i:-11;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:17:\"#element_validate\";a:0:{}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-title\";s:16:\"aria-describedby\";s:44:\"edit-field-startup-logo-0-title--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-title\";s:5:\"#name\";s:28:\"field_startup_logo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"display\";a:34:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:1:\"1\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"display\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"display\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"#name\";s:30:\"field_startup_logo[0][display]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-wrapper\";}s:6:\"widget\";a:24:{i:0;a:21:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-website-0-uri\";s:16:\"aria-describedby\";s:45:\"edit-field-startup-website-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-website-0-uri\";s:5:\"#name\";s:29:\"field_startup_website[0][uri]\";s:6:\"#value\";s:26:\"https://www.aiverse.co.in/\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-0-title\";s:5:\"#name\";s:31:\"field_startup_website[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-website-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-website-0-attributes\";s:5:\"#name\";s:36:\"field_startup_website[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-startup-website-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-startup-website-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-wrapper\";}s:6:\"widget\";a:24:{i:0;a:21:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-tokenomics-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-tokenomics-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-tokenomics-0-uri\";s:5:\"#name\";s:24:\"field_tokenomics[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"#name\";s:26:\"field_tokenomics[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-tokenomics-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-tokenomics-0-attributes\";s:5:\"#name\";s:31:\"field_tokenomics[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-tokenomics-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-tokenomics-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-wrapper\";}s:6:\"widget\";a:24:{i:0;a:21:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:7300;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-whitepaper-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-whitepaper-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-whitepaper-0-uri\";s:5:\"#name\";s:24:\"field_whitepaper[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"#name\";s:26:\"field_whitepaper[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-whitepaper-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-whitepaper-0-attributes\";s:5:\"#name\";s:31:\"field_whitepaper[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-whitepaper-0\";s:16:\"aria-describedby\";s:36:\"edit-field-whitepaper-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-whitepaper-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:7300;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";s:16:\"aria-describedby\";s:34:\"edit-field-whitepaper--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7643;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:16:\"aria-describedby\";s:57:\"edit-field-your-startup-in-one-tweet-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:5:\"#name\";s:41:\"field_your_startup_in_one_tweet[0][value]\";s:6:\"#value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:16:\"aria-describedby\";s:51:\"edit-field-your-startup-in-one-tweet-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:7643;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";s:16:\"aria-describedby\";s:49:\"edit-field-your-startup-in-one-tweet--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:44:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-0-value\";}s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:5:\"title\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-0-value\";s:5:\"#name\";s:15:\"title[0][value]\";s:6:\"#value\";s:7:\"aiverse\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:5:\"title\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-title-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-title-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:24:\"field_calendly][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_deck_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_deck][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_demo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:7:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-wrapper\";}s:6:\"widget\";a:24:{i:0;a:21:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:8052;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-demo-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-demo-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-demo-0-uri\";s:5:\"#name\";s:18:\"field_demo[0][uri]\";s:6:\"#value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-0-title\";s:5:\"#name\";s:20:\"field_demo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-demo-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-demo-0-attributes\";s:5:\"#name\";s:25:\"field_demo[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:10:\"field_demo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-demo-0\";s:16:\"aria-describedby\";s:30:\"edit-field-demo-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-demo-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:8052;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";s:16:\"aria-describedby\";s:28:\"edit-field-demo--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-github-wrapper\";}s:6:\"widget\";a:24:{i:0;a:21:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:23:\"edit-field-github-0-uri\";s:16:\"aria-describedby\";s:36:\"edit-field-github-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-github-0-uri\";s:5:\"#name\";s:20:\"field_github[0][uri]\";s:6:\"#value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-github-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-0-title\";s:5:\"#name\";s:22:\"field_github[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-github-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-github-0-attributes\";s:5:\"#name\";s:27:\"field_github[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"field_github\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-github-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-github-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-wrapper\";}s:6:\"widget\";a:48:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:5:\"#name\";s:11:\"field_stage\";s:6:\"#value\";a:2:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";}s:4:\"Idea\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:8744;s:13:\"#return_value\";s:4:\"Idea\";s:14:\"#default_value\";s:4:\"Idea\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-stage-idea\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:4:\"Idea\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:4:\"Idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-stage-idea\";s:5:\"#name\";s:17:\"field_stage[Idea]\";s:6:\"#value\";s:4:\"Idea\";s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:16:\"Proof of Concept\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:8746;s:13:\"#return_value\";s:16:\"Proof of Concept\";s:14:\"#default_value\";s:16:\"Proof of Concept\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:16:\"Proof of Concept\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:16:\"Proof of Concept\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"#name\";s:29:\"field_stage[Proof of Concept]\";s:6:\"#value\";s:16:\"Proof of Concept\";s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"Minimum Viable Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:8748;s:13:\"#return_value\";s:22:\"Minimum Viable Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:22:\"Minimum Viable Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:22:\"Minimum Viable Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"#name\";s:35:\"field_stage[Minimum Viable Product]\";s:6:\"#value\";i:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:8750;s:13:\"#return_value\";s:7:\"Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-product\";s:5:\"#name\";s:20:\"field_stage[Product]\";s:6:\"#value\";i:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"Early Traction\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:8752;s:13:\"#return_value\";s:14:\"Early Traction\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-stage-early-traction\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:14:\"Early Traction\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:14:\"Early Traction\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-stage-early-traction\";s:5:\"#name\";s:27:\"field_stage[Early Traction]\";s:6:\"#value\";i:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Revenue\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:8754;s:13:\"#return_value\";s:7:\"Revenue\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-revenue\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Revenue\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Revenue\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-revenue\";s:5:\"#name\";s:20:\"field_stage[Revenue]\";s:6:\"#value\";i:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-wrapper\";}s:6:\"widget\";a:24:{i:0;a:21:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-discord-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-discord-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-discord-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_discord_link[0][uri]\";s:6:\"#value\";s:27:\"https://discord.gg/kzDVurAC\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"#name\";s:36:\"field_startup_discord_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-discord-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-discord-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_discord_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-discord-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-discord-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-wrapper\";}s:6:\"widget\";a:24:{i:0;a:21:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-twitter-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_twitter_link[0][uri]\";s:6:\"#value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"#name\";s:36:\"field_startup_twitter_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-twitter-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-twitter-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_twitter_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-twitter-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-twitter-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10010;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-0-value\";s:16:\"aria-describedby\";s:36:\"edit-field-what-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:10:\"field_what\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-0-value\";s:5:\"#name\";s:20:\"field_what[0][value]\";s:6:\"#value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:10:\"field_what\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-what-0\";s:16:\"aria-describedby\";s:30:\"edit-field-what-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-what-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:10010;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";s:16:\"aria-describedby\";s:28:\"edit-field-what--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:20:\"field_demo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_full_time_members_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_github_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_github][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_is_there_a_token_play_that_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:10232;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:10234;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:10236;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";}s:6:\"widget\";a:44:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:5:\"#name\";s:32:\"field_what_is_the_preferred_form\";s:6:\"#value\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:6:\"Equity\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:10575;s:13:\"#return_value\";s:6:\"Equity\";s:14:\"#default_value\";s:6:\"Equity\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"Equity\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:6:\"Equity\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:5:\"#name\";s:40:\"field_what_is_the_preferred_form[Equity]\";s:6:\"#value\";s:6:\"Equity\";s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"Token\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:10577;s:13:\"#return_value\";s:5:\"Token\";s:14:\"#default_value\";s:5:\"Token\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:5:\"Token\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:5:\"Token\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:5:\"#name\";s:39:\"field_what_is_the_preferred_form[Token]\";s:6:\"#value\";s:5:\"Token\";s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:40:\"field_is_web3_necessary_to_solve_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-web3-necessary-to-solve-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:10876;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-web3-necessary-to-solve-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:42:\"edit-field-is-web3-necessary-to-solve-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:10878;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-web3-necessary-to-solve-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:39:\"edit-field-is-web3-necessary-to-solve-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:10880;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-web3-necessary-to-solve-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:39:\"edit-field-is-web3-necessary-to-solve-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:10:\"group_tech\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-web3-necessary-to-solve-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}s:20:\"data-drupal-selector\";s:35:\"edit-field-which-blockchain-wrapper\";}s:6:\"widget\";a:18:{s:9:\"target_id\";a:59:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";s:5:\"#tags\";b:1;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:10:\"afterBuild\";}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";}s:14:\"#array_parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-which-blockchain-target-id\";s:16:\"aria-describedby\";s:50:\"edit-field-which-blockchain-target-id--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-which-blockchain-target-id\";s:5:\"#name\";s:33:\"field_which_blockchain[target_id]\";s:6:\"#value\";s:27:\"Near,Polygon,Ethereum,Tezos\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:14:\"drupalSettings\";a:1:{s:19:\"autocomplete_deluxe\";a:1:{s:28:\"autocomplete-deluxe-input--2\";a:13:{s:8:\"input_id\";s:28:\"autocomplete-deluxe-input--2\";s:8:\"multiple\";b:1;s:8:\"required\";b:0;s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:12:\"use_synonyms\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";r:11227;s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";r:11233;s:4:\"type\";s:4:\"ajax\";s:3:\"uri\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";}}}}s:5:\"label\";a:16:{s:6:\"#theme\";s:18:\"form_element_label\";s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:3:\"#id\";s:37:\"edit-field-which-blockchain-target-id\";s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:5:\"label\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:5:\"label\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-which-blockchain-target-id\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:9:\"textfield\";a:42:{s:9:\"#disabled\";b:0;s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:60;s:11:\"#attributes\";a:5:{s:5:\"class\";a:1:{i:0;s:24:\"autocomplete-deluxe-form\";}s:2:\"id\";s:28:\"autocomplete-deluxe-input--2\";s:5:\"style\";a:1:{i:0;s:13:\"display: none\";}s:20:\"data-drupal-selector\";s:47:\"edit-field-which-blockchain-target-id-textfield\";s:16:\"aria-describedby\";s:60:\"edit-field-which-blockchain-target-id-textfield--description\";}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";r:11204;s:7:\"#prefix\";s:43:\"<div class=\"autocomplete-deluxe-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:9:\"textfield\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:9:\"textfield\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:47:\"edit-field-which-blockchain-target-id-textfield\";s:5:\"#name\";s:44:\"field_which_blockchain[target_id][textfield]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"value_field\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:31:\"autocomplete-deluxe-value-field\";}s:20:\"data-drupal-selector\";s:49:\"edit-field-which-blockchain-target-id-value-field\";s:16:\"aria-describedby\";s:62:\"edit-field-which-blockchain-target-id-value-field--description\";}s:14:\"#default_value\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";s:7:\"#prefix\";s:49:\"<div class=\"autocomplete-deluxe-value-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#description\";r:11204;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:11:\"value_field\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:11:\"value_field\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:49:\"edit-field-which-blockchain-target-id-value-field\";s:5:\"#name\";s:46:\"field_which_blockchain[target_id][value_field]\";s:6:\"#value\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:10:\"group_tech\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:35:\"edit-field-which-blockchain-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:22:\"field_programs_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_programs][1002\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][879\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][646\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][645\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_source_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:8:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-source-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:44:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-source-0-value\";}s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_source\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-source-0-value\";s:5:\"#name\";s:22:\"field_source[0][value]\";s:6:\"#value\";s:8:\"Conquest\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:12:\"field_source\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-source-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-source-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-source-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-sector-space-wrapper\";}s:6:\"widget\";a:17:{s:9:\"target_id\";a:59:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";s:5:\"#tags\";b:1;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:10:\"afterBuild\";}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_sector_space\";i:1;s:9:\"target_id\";}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:41:\"edit-field-startup-sector-space-target-id\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:41:\"edit-field-startup-sector-space-target-id\";s:5:\"#name\";s:37:\"field_startup_sector_space[target_id]\";s:6:\"#value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";s:17:\"#needs_validation\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:14:\"drupalSettings\";a:1:{s:19:\"autocomplete_deluxe\";a:1:{s:25:\"autocomplete-deluxe-input\";a:13:{s:8:\"input_id\";s:25:\"autocomplete-deluxe-input\";s:8:\"multiple\";b:1;s:8:\"required\";b:0;s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:12:\"use_synonyms\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";r:11842;s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";r:11848;s:4:\"type\";s:4:\"ajax\";s:3:\"uri\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";}}}}s:5:\"label\";a:15:{s:6:\"#theme\";s:18:\"form_element_label\";s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:3:\"#id\";s:41:\"edit-field-startup-sector-space-target-id\";s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_sector_space\";i:1;s:9:\"target_id\";i:2;s:5:\"label\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:5:\"label\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:41:\"edit-field-startup-sector-space-target-id\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:9:\"textfield\";a:42:{s:9:\"#disabled\";b:0;s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:60;s:11:\"#attributes\";a:4:{s:5:\"class\";a:1:{i:0;s:24:\"autocomplete-deluxe-form\";}s:2:\"id\";s:25:\"autocomplete-deluxe-input\";s:5:\"style\";a:1:{i:0;s:13:\"display: none\";}s:20:\"data-drupal-selector\";s:51:\"edit-field-startup-sector-space-target-id-textfield\";}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:43:\"<div class=\"autocomplete-deluxe-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_sector_space\";i:1;s:9:\"target_id\";i:2;s:9:\"textfield\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:9:\"textfield\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:51:\"edit-field-startup-sector-space-target-id-textfield\";s:5:\"#name\";s:48:\"field_startup_sector_space[target_id][textfield]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"value_field\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:31:\"autocomplete-deluxe-value-field\";}s:20:\"data-drupal-selector\";s:53:\"edit-field-startup-sector-space-target-id-value-field\";}s:14:\"#default_value\";s:61:\"\"\"AR/VR\"\" \"\"Deep Tech\"\" \"\"Blockchain\"\" \"\"DevTools\"\" \"\"AI/ML\"\"\";s:7:\"#prefix\";s:49:\"<div class=\"autocomplete-deluxe-value-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#description\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_sector_space\";i:1;s:9:\"target_id\";i:2;s:11:\"value_field\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:11:\"value_field\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:53:\"edit-field-startup-sector-space-target-id-value-field\";s:5:\"#name\";s:50:\"field_startup_sector_space[target_id][value_field]\";s:6:\"#value\";s:61:\"\"\"AR/VR\"\" \"\"Deep Tech\"\" \"\"Blockchain\"\" \"\"DevTools\"\" \"\"AI/ML\"\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-sector-space-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-traction-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-traction-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_traction\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-traction-0-value\";s:5:\"#name\";s:24:\"field_traction[0][value]\";s:6:\"#value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_traction\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-traction-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-traction-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-traction-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-validated-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-validated-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:15:\"field_validated\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-validated-0-value\";s:5:\"#name\";s:25:\"field_validated[0][value]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:15:\"field_validated\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-validated-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-validated-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-validated-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-insight-do-you-have-a-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-insight-do-you-have-a-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-insight-do-you-have-a-0-value\";s:5:\"#name\";s:42:\"field_what_insight_do_you_have_a[0][value]\";s:6:\"#value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-what-insight-do-you-have-a-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-what-insight-do-you-have-a-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-insight-do-you-have-a-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-who-are-your-closest-compe-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-who-are-your-closest-compe-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-who-are-your-closest-compe-0-value\";s:5:\"#name\";s:42:\"field_who_are_your_closest_compe[0][value]\";s:6:\"#value\";s:15:\"Singularity Net\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-who-are-your-closest-compe-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-who-are-your-closest-compe-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-who-are-your-closest-compe-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-who-is-your-target-audienc-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-who-is-your-target-audienc-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-who-is-your-target-audienc-0-value\";s:5:\"#name\";s:42:\"field_who_is_your_target_audienc[0][value]\";s:6:\"#value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-who-is-your-target-audienc-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-who-is-your-target-audienc-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-who-is-your-target-audienc-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:22:\"field_source][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_stage_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:17:\"field_stage][Idea\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_stage][Proof of Concept\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_stage][Minimum Viable Product\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Product\";a:1:{s:13:\"#group_exists\";b:1;}s:27:\"field_stage][Early Traction\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Revenue\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_discord_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_discord_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo][0][alt\";a:1:{s:13:\"#group_exists\";b:1;}s:28:\"field_startup_logo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_sector_space_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:48:\"field_startup_sector_space][target_id][textfield\";a:1:{s:13:\"#group_exists\";b:1;}s:50:\"field_startup_sector_space][target_id][value_field\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_twitter_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_twitter_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_startup_website_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_startup_website][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_startup_working_since_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:4:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-wrapper\";}s:6:\"widget\";a:24:{i:0;a:20:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:20:\"#date_date_callbacks\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"#name\";s:37:\"field_startup_working_since[0][value]\";s:6:\"#value\";a:3:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";s:6:\"object\";r:13228;}s:5:\"month\";a:43:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"title\";r:13307;s:5:\"class\";a:0:{}}s:8:\"#options\";a:13:{s:0:\"\";r:13307;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jan\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Feb\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:3;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Mar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:4;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Apr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:5;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"May\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:6;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jun\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:7;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jul\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:8;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Aug\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:9;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Sep\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:10;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Oct\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:11;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Nov\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:12;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Dec\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:13307;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:5:\"month\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:5:\"month\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"#name\";s:44:\"field_startup_working_since[0][value][month]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"year\";a:43:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";r:13291;s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:2022;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"title\";r:13291;s:5:\"class\";a:0:{}}s:8:\"#options\";a:43:{s:0:\"\";r:13291;i:2009;i:2009;i:2010;i:2010;i:2011;i:2011;i:2012;i:2012;i:2013;i:2013;i:2014;i:2014;i:2015;i:2015;i:2016;i:2016;i:2017;i:2017;i:2018;i:2018;i:2019;i:2019;i:2020;i:2020;i:2021;i:2021;i:2022;i:2022;i:2023;i:2023;i:2024;i:2024;i:2025;i:2025;i:2026;i:2026;i:2027;i:2027;i:2028;i:2028;i:2029;i:2029;i:2030;i:2030;i:2031;i:2031;i:2032;i:2032;i:2033;i:2033;i:2034;i:2034;i:2035;i:2035;i:2036;i:2036;i:2037;i:2037;i:2038;i:2038;i:2039;i:2039;i:2040;i:2040;i:2041;i:2041;i:2042;i:2042;i:2043;i:2043;i:2044;i:2044;i:2045;i:2045;i:2046;i:2046;i:2047;i:2047;i:2048;i:2048;i:2049;i:2049;i:2050;i:2050;}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:13291;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:4:\"year\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:4:\"year\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"#name\";s:43:\"field_startup_working_since[0][value][year]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-working-since-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-working-since-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13686;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:16:\"aria-describedby\";s:58:\"edit-field-what-problem-are-you-solvi-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:5:\"#name\";s:42:\"field_what_problem_are_you_solvi[0][value]\";s:6:\"#value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:16:\"aria-describedby\";s:52:\"edit-field-what-problem-are-you-solvi-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:13686;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";s:16:\"aria-describedby\";s:50:\"edit-field-what-problem-are-you-solvi--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";s:5:\"#name\";s:42:\"field_why_did_you_pick_this_idea[0][value]\";s:6:\"#value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:24:\"field_tokenomics_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_tokenomics][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_traction_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_traction][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"field_validated_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_validated][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_what_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_what][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_insight_do_you_have_a_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_what_insight_do_you_have_a][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form][Equity\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_what_is_the_preferred_form][Token\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_problem_are_you_solvi_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_what_problem_are_you_solvi][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:30:\"field_which_blockchain_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:44:\"field_which_blockchain][target_id][textfield\";a:1:{s:13:\"#group_exists\";b:1;}s:46:\"field_which_blockchain][target_id][value_field\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_whitepaper_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_whitepaper][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_who_are_your_closest_compe_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_who_are_your_closest_compe][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_who_is_your_target_audienc_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_who_is_your_target_audienc][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_why_did_you_pick_this_idea_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_why_did_you_pick_this_idea][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_your_startup_in_one_tweet_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:41:\"field_your_startup_in_one_tweet][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"title_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"title][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:14142;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:14147;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:14142;s:12:\"#description\";r:14147;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";R:4196;s:10:\"field_deck\";R:4539;s:10:\"field_demo\";R:8038;s:23:\"field_full_time_members\";R:4882;s:12:\"field_github\";R:8381;s:32:\"field_is_there_a_token_play_that\";R:10206;s:32:\"field_is_web3_necessary_to_solve\";R:10850;s:14:\"field_programs\";R:5074;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";R:11607;s:11:\"field_stage\";R:8717;s:26:\"field_startup_discord_link\";R:9324;s:18:\"field_startup_logo\";R:5529;s:26:\"field_startup_sector_space\";R:11807;s:26:\"field_startup_twitter_link\";R:9660;s:21:\"field_startup_website\";R:6614;s:27:\"field_startup_working_since\";R:13203;s:16:\"field_tokenomics\";R:6950;s:14:\"field_traction\";R:12199;s:15:\"field_validated\";R:12391;s:10:\"field_what\";R:9996;s:32:\"field_what_insight_do_you_have_a\";R:12583;s:32:\"field_what_is_the_preferred_form\";R:10547;s:32:\"field_what_problem_are_you_solvi\";R:13672;s:22:\"field_which_blockchain\";R:11191;s:16:\"field_whitepaper\";R:7286;s:32:\"field_who_are_your_closest_compe\";R:12775;s:32:\"field_who_is_your_target_audienc\";R:12967;s:32:\"field_why_did_you_pick_this_idea\";R:13870;s:31:\"field_your_startup_in_one_tweet\";R:7629;s:5:\"title\";R:7827;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:15726;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:15726;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:14130;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3754;s:8:\"revision\";R:14334;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3822;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4059;s:7:\"options\";R:4126;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:4:\"next\";a:14:{s:11:\"#dropbutton\";N;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:3:\"#id\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:47:\"form-euj-u7iul1-vqmecjpppwblfolv2-9yaqrvx9nau8q\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.04499999999999999833466546306226518936455249786376953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:2:{i:0;s:35:\"simple_multistep_multistep_validate\";i:1;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label active\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:14423;s:12:\"group_basics\";R:14497;s:15:\"group_fundraise\";R:14573;s:10:\"group_tech\";R:14647;s:13:\"group_product\";R:14721;s:12:\"group_market\";R:14795;s:10:\"group_team\";R:14871;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:2:{s:11:\"back_button\";s:4:\"Back\";s:2:\"op\";s:4:\"Back\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_is_web3_necessary_to_solve\";s:1:\"1\";s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{s:9:\"textfield\";s:0:\"\";s:11:\"value_field\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3751;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:32:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:16108;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3396;i:1;r:3373;i:2;r:3472;i:3;r:3428;i:4;r:3450;i:5;r:3498;}s:15:\"\0*\0stepSettings\";r:3396;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:1017;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";r:1469;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1483;i:0;r:1485;i:1;r:1487;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";r:2588;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";r:2611;s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";r:2617;s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3029;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3083;s:12:\"#description\";r:3088;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3141;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3158;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3176;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3187;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3197;s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3207;s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3219;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3234;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3258;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3271;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3281;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3290;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}i:1;a:1:{i:0;s:22:\"field_which_blockchain\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:9:\"#build_id\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:3:\"#id\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3373;s:12:\"group_basics\";r:3396;s:15:\"group_fundraise\";r:3428;s:10:\"group_tech\";r:3450;s:13:\"group_product\";r:3472;s:12:\"group_market\";r:3498;s:10:\"group_team\";r:3525;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3576;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3396;i:1;r:3373;i:2;r:3472;i:3;r:3428;i:4;r:3450;i:5;r:3498;}s:15:\"\0*\0stepSettings\";r:3450;}s:15:\"\0*\0storedValues\";a:5:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}i:4;a:2:{s:32:\"field_is_web3_necessary_to_solve\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:4:{i:0;a:1:{s:9:\"target_id\";i:13;}i:1;a:1:{s:9:\"target_id\";i:9;}i:2;a:1:{s:9:\"target_id\";i:1;}i:3;a:1:{s:9:\"target_id\";i:297;}}}}}s:14:\"\0*\0inputValues\";a:5:{i:0;a:19:{s:7:\"changed\";s:10:\"1660323333\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"839\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";}}s:13:\"form_build_id\";s:48:\"form-clNz9vgbU9zFzjNdRPWK6qwfLEikzGyOJ5dwvNO3Nb4\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:4;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_is_web3_necessary_to_solve\";s:1:\"1\";s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{s:9:\"textfield\";s:0:\"\";s:11:\"value_field\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:18170;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:18170;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:18252;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:18252;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:18334;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:18334;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:19482;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:19482;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:19646;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:19646;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:19774;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:19774;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:20030;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:20030;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:20145;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:20145;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:20199;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:20204;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:20199;s:12:\"#description\";r:20204;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:3:\"#id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3576;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:20511;i:1;r:20488;i:2;r:20587;i:3;r:20543;i:4;r:20565;i:5;r:20613;}s:15:\"\0*\0stepSettings\";r:20565;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660345226);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1017;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1017;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1099;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1099;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1181;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1181;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"646\";i:1;s:3:\"645\";i:2;s:3:\"879\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:17:\"web3confindia.xyz\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:20:\"NFT,Metaverse,dating\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:22:\"https://eutopian.world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:2:\"No\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:48:\"We have asked our friends. They seem to like it.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2329;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2329;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2492;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2492;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:14:\"Solana,Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2620;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2620;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:30:\"Young adults who want to date.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2876;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:29:\"Dating in eutopian metaverse.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2876;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:14:\"eutopian.world\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2991;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2991;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3045;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3050;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3045;s:12:\"#description\";r:3050;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:9:\"#build_id\";s:48:\"form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw\";s:3:\"#id\";s:48:\"form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660312927\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:25:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3713;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3713;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3713;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3713;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:40:\"field_is_there_a_token_play_that_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"0\";s:17:\"#needs_validation\";b:1;s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4184;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"0\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"0\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4186;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"0\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"0\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4188;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"0\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"0\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";}s:6:\"widget\";a:44:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:5:\"#name\";s:32:\"field_what_is_the_preferred_form\";s:6:\"#value\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:17:\"#needs_validation\";b:1;s:6:\"Equity\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4526;s:13:\"#return_value\";s:6:\"Equity\";s:14:\"#default_value\";s:6:\"Equity\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"Equity\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:6:\"Equity\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:5:\"#name\";s:40:\"field_what_is_the_preferred_form[Equity]\";s:6:\"#value\";s:6:\"Equity\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3713;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"Token\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4528;s:13:\"#return_value\";s:5:\"Token\";s:14:\"#default_value\";s:5:\"Token\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:5:\"Token\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:5:\"Token\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:5:\"#name\";s:39:\"field_what_is_the_preferred_form[Token]\";s:6:\"#value\";s:5:\"Token\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3713;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form][Equity\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_what_is_the_preferred_form][Token\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:4825;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4830;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:4825;s:12:\"#description\";r:4830;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3713;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";R:4158;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_is_the_preferred_form\";R:4499;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6419;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6419;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:4813;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3716;s:8:\"revision\";R:5017;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3713;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3784;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4021;s:7:\"options\";R:4088;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:3:\"#id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-r9or3sx6b3l6l1qvj07dl157qddhyi9gs17-at3tess\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"AcQJX0bx4-iRctFZIkbFDqIUk0BIVL8YGfLpChfTGrU\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5108;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:5182;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5258;s:10:\"group_tech\";R:5331;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5405;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5479;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5564;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:18:{s:7:\"changed\";s:10:\"1660312927\";s:20:\"advanced__active_tab\";s:0:\"\";s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:32:\"field_what_is_the_preferred_form\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:6847;s:7:\"preview\";r:6918;s:13:\"form_build_id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:11:{s:7:\"changed\";s:10:\"1660312927\";s:13:\"form_build_id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:32:\"field_is_there_a_token_play_that\";s:1:\"0\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3713;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3358;i:1;r:3335;i:2;r:3434;i:3;r:3390;i:4;r:3412;i:5;r:3460;}s:15:\"\0*\0stepSettings\";r:3358;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:980;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";r:1432;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1446;i:0;r:1448;i:1;r:1450;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";r:2550;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";r:2573;s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";r:2579;s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:14:\"Solana,Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2991;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2991;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2991;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3045;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3050;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3045;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3050;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3045;s:12:\"#description\";r:3050;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3103;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3120;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3138;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3149;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3159;s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3169;s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3181;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3196;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3220;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3233;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3243;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3252;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}i:1;a:1:{i:0;s:22:\"field_which_blockchain\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:9:\"#build_id\";s:48:\"form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw\";s:3:\"#id\";s:48:\"form-4himq6Ojjw9954nmj_rhvJ6spLLSxuwfWEoOuYR7Fcw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3335;s:12:\"group_basics\";r:3358;s:15:\"group_fundraise\";r:3390;s:10:\"group_tech\";r:3412;s:13:\"group_product\";r:3434;s:12:\"group_market\";r:3460;s:10:\"group_team\";r:3487;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3538;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3358;i:1;r:3335;i:2;r:3434;i:3;r:3390;i:4;r:3412;i:5;r:3460;}s:15:\"\0*\0stepSettings\";r:3412;}s:15:\"\0*\0storedValues\";a:4:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"879\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}s:11:\"field_stage\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://eutopian.world/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}}s:14:\"\0*\0inputValues\";a:4:{i:0;a:19:{s:7:\"changed\";s:10:\"1660312927\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:22:\"https://eutopian.world\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"825\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:4:{i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";i:1002;N;}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";}}s:13:\"form_build_id\";s:48:\"form-_M7CjKH17YGgpD2THNhYIE9OkCcW9uEYGCGSXL9_UT4\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660312927\";s:13:\"form_build_id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"7\";s:4:\"year\";s:4:\"2022\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660312927\";s:13:\"form_build_id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:23:\"https://eutopian.world/\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660312927\";s:13:\"form_build_id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:32:\"field_is_there_a_token_play_that\";s:1:\"0\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9388;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9388;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9470;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9470;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9552;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9552;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"646\";i:1;s:3:\"645\";i:2;s:3:\"879\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:17:\"web3confindia.xyz\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:20:\"NFT,Metaverse,dating\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:22:\"https://eutopian.world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:2:\"No\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:48:\"We have asked our friends. They seem to like it.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10700;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:10700;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10863;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:10863;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:14:\"Solana,Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10991;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:10991;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:30:\"Young adults who want to date.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11247;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:29:\"Dating in eutopian metaverse.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11247;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:14:\"eutopian.world\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11362;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11362;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11416;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11421;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11416;s:12:\"#description\";r:11421;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:3:\"#id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3538;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:11728;i:1;r:11705;i:2;r:11804;i:3;r:11760;i:4;r:11782;i:5;r:11830;}s:15:\"\0*\0stepSettings\";r:11782;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660335368),('form_state','form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1004;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1004;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1086;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1086;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1168;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1168;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2311;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2311;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2474;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2474;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2602;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2602;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2858;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2858;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2973;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2973;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3027;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3032;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3027;s:12:\"#description\";r:3032;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:9:\"#build_id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:3:\"#id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660144670\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:25:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3695;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3695;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3695;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3695;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:40:\"field_is_there_a_token_play_that_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4166;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4168;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4170;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";}s:6:\"widget\";a:44:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:5:\"#name\";s:32:\"field_what_is_the_preferred_form\";s:6:\"#value\";a:1:{s:6:\"Equity\";s:6:\"Equity\";}s:17:\"#needs_validation\";b:1;s:6:\"Equity\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4508;s:13:\"#return_value\";s:6:\"Equity\";s:14:\"#default_value\";s:6:\"Equity\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"Equity\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:6:\"Equity\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:5:\"#name\";s:40:\"field_what_is_the_preferred_form[Equity]\";s:6:\"#value\";s:6:\"Equity\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3695;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"Token\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4510;s:13:\"#return_value\";s:5:\"Token\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:5:\"Token\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:5:\"Token\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:5:\"#name\";s:39:\"field_what_is_the_preferred_form[Token]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3695;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form][Equity\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_what_is_the_preferred_form][Token\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:4806;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4811;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:4806;s:12:\"#description\";r:4811;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3695;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";R:4140;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_is_the_preferred_form\";R:4481;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6400;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6400;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:4794;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3698;s:8:\"revision\";R:4998;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3695;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3766;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4003;s:7:\"options\";R:4070;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:3:\"#id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-p4tpy0ja9utr11uazdo4ppq9mu6zsa-tbzoxqbc9fd8\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"vjR-IHhM6R3uLFkkIJGClvZrWkX4Cl04DpIpLxg2K_w\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5089;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:5163;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5239;s:10:\"group_tech\";R:5312;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5386;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5460;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5545;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:18:{s:7:\"changed\";s:10:\"1660144670\";s:20:\"advanced__active_tab\";s:0:\"\";s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:32:\"field_what_is_the_preferred_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:6828;s:7:\"preview\";r:6899;s:13:\"form_build_id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:11:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";N;}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3695;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3340;i:1;r:3317;i:2;r:3416;i:3;r:3372;i:4;r:3394;i:5;r:3442;}s:15:\"\0*\0stepSettings\";r:3340;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:967;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";r:1419;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1433;i:0;r:1435;i:1;r:1437;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";r:2532;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";r:2555;s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";r:2561;s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2973;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2973;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2973;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3027;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3032;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3027;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3032;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3027;s:12:\"#description\";r:3032;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3085;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3102;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3120;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3131;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3141;s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3151;s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3163;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3178;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3202;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3215;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3225;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3234;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}i:1;a:1:{i:0;s:22:\"field_which_blockchain\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:9:\"#build_id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:3:\"#id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3317;s:12:\"group_basics\";r:3340;s:15:\"group_fundraise\";r:3372;s:10:\"group_tech\";r:3394;s:13:\"group_product\";r:3416;s:12:\"group_market\";r:3442;s:10:\"group_team\";r:3469;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3520;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3340;i:1;r:3317;i:2;r:3416;i:3;r:3372;i:4;r:3394;i:5;r:3442;}s:15:\"\0*\0stepSettings\";r:3394;}s:15:\"\0*\0storedValues\";a:4:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:8:{s:4:\"fids\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:0:{}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:14:\"\0*\0inputValues\";a:4:{i:0;a:19:{s:7:\"changed\";s:10:\"1660144670\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:3:{s:4:\"fids\";s:0:\"\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";}}s:13:\"form_build_id\";s:48:\"form-9g7XplzQOylIixXE2gZWwYSuAEh6_PEoqa5C2ls8zFA\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:14:\"field_programs\";a:4:{i:1002;N;i:879;N;i:646;N;i:645;N;}s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"3\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";N;}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9339;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9339;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9421;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9421;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9503;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9503;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10646;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:10646;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10809;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:10809;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10937;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:10937;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11193;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11193;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11308;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11308;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11362;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11367;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11362;s:12:\"#description\";r:11367;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:3:\"#id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3520;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:11674;i:1;r:11651;i:2;r:11750;i:3;r:11706;i:4;r:11728;i:5;r:11776;}s:15:\"\0*\0stepSettings\";r:11728;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660335960);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1054;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1054;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1136;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1136;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1218;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1218;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2366;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2366;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2530;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2530;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2658;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2658;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2914;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2914;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3029;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3083;s:12:\"#description\";r:3088;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:9:\"#build_id\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:3:\"#id\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660323333\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:25:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:40:\"field_is_web3_necessary_to_solve_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-web3-necessary-to-solve-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4222;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-web3-necessary-to-solve-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:42:\"edit-field-is-web3-necessary-to-solve-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4224;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-web3-necessary-to-solve-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:39:\"edit-field-is-web3-necessary-to-solve-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4226;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-web3-necessary-to-solve-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:39:\"edit-field-is-web3-necessary-to-solve-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:10:\"group_tech\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-web3-necessary-to-solve-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}s:20:\"data-drupal-selector\";s:35:\"edit-field-which-blockchain-wrapper\";}s:6:\"widget\";a:17:{s:9:\"target_id\";a:59:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";s:5:\"#tags\";b:1;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:10:\"afterBuild\";}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";}s:14:\"#array_parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-which-blockchain-target-id\";s:16:\"aria-describedby\";s:50:\"edit-field-which-blockchain-target-id--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-which-blockchain-target-id\";s:5:\"#name\";s:33:\"field_which_blockchain[target_id]\";s:6:\"#value\";s:27:\"Near,Polygon,Ethereum,Tezos\";s:17:\"#needs_validation\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:14:\"drupalSettings\";a:1:{s:19:\"autocomplete_deluxe\";a:1:{s:25:\"autocomplete-deluxe-input\";a:13:{s:8:\"input_id\";s:25:\"autocomplete-deluxe-input\";s:8:\"multiple\";b:1;s:8:\"required\";b:0;s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:12:\"use_synonyms\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";r:4573;s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";r:4579;s:4:\"type\";s:4:\"ajax\";s:3:\"uri\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";}}}}s:5:\"label\";a:15:{s:6:\"#theme\";s:18:\"form_element_label\";s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:3:\"#id\";s:37:\"edit-field-which-blockchain-target-id\";s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:5:\"label\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:5:\"label\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-which-blockchain-target-id\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:9:\"textfield\";a:42:{s:9:\"#disabled\";b:0;s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:60;s:11:\"#attributes\";a:5:{s:5:\"class\";a:1:{i:0;s:24:\"autocomplete-deluxe-form\";}s:2:\"id\";s:25:\"autocomplete-deluxe-input\";s:5:\"style\";a:1:{i:0;s:13:\"display: none\";}s:20:\"data-drupal-selector\";s:47:\"edit-field-which-blockchain-target-id-textfield\";s:16:\"aria-describedby\";s:60:\"edit-field-which-blockchain-target-id-textfield--description\";}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";r:4550;s:7:\"#prefix\";s:43:\"<div class=\"autocomplete-deluxe-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:9:\"textfield\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:9:\"textfield\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:47:\"edit-field-which-blockchain-target-id-textfield\";s:5:\"#name\";s:44:\"field_which_blockchain[target_id][textfield]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"value_field\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:31:\"autocomplete-deluxe-value-field\";}s:20:\"data-drupal-selector\";s:49:\"edit-field-which-blockchain-target-id-value-field\";s:16:\"aria-describedby\";s:62:\"edit-field-which-blockchain-target-id-value-field--description\";}s:14:\"#default_value\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";s:7:\"#prefix\";s:49:\"<div class=\"autocomplete-deluxe-value-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#description\";r:4550;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:11:\"value_field\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:11:\"value_field\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:49:\"edit-field-which-blockchain-target-id-value-field\";s:5:\"#name\";s:46:\"field_which_blockchain[target_id][value_field]\";s:6:\"#value\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:10:\"group_tech\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:35:\"edit-field-which-blockchain-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:30:\"field_which_blockchain_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:44:\"field_which_blockchain][target_id][textfield\";a:1:{s:13:\"#group_exists\";b:1;}s:46:\"field_which_blockchain][target_id][value_field\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:4961;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4966;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:4961;s:12:\"#description\";r:4966;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";R:4196;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";R:4537;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6555;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6555;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:4949;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3754;s:8:\"revision\";R:5153;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3822;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4059;s:7:\"options\";R:4126;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:3:\"#id\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-2mn54tjnxngcgwkzdsgurzkigaia8lv0ibn1gz99kto\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5244;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:5318;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5394;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:5468;s:13:\"group_product\";R:5541;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5615;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5700;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:2:{s:11:\"back_button\";s:4:\"Back\";s:2:\"op\";s:4:\"Back\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3751;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3396;i:1;r:3373;i:2;r:3472;i:3;r:3428;i:4;r:3450;i:5;r:3498;}s:15:\"\0*\0stepSettings\";r:3396;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:1017;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";r:1422;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1436;i:0;r:1438;i:1;r:1440;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";r:2481;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2497;s:5:\"Token\";r:2499;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3029;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3083;s:12:\"#description\";r:3088;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3141;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3158;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3176;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3187;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3197;s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3207;s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3219;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3234;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3258;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3271;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3281;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3290;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}i:1;a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-2mn54tJNXnGCgwKzDSGurZkiGAiA8LV0IBn1gz99KTo\";s:9:\"#build_id\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:3:\"#id\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3373;s:12:\"group_basics\";r:3396;s:15:\"group_fundraise\";r:3428;s:10:\"group_tech\";r:3450;s:13:\"group_product\";r:3472;s:12:\"group_market\";r:3498;s:10:\"group_team\";r:3525;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3576;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3396;i:1;r:3373;i:2;r:3472;i:3;r:3428;i:4;r:3450;i:5;r:3498;}s:15:\"\0*\0stepSettings\";r:3428;}s:15:\"\0*\0storedValues\";a:5:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}i:4;a:2:{s:32:\"field_is_web3_necessary_to_solve\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:4:{i:0;a:1:{s:9:\"target_id\";i:13;}i:1;a:1:{s:9:\"target_id\";i:9;}i:2;a:1:{s:9:\"target_id\";i:1;}i:3;a:1:{s:9:\"target_id\";i:297;}}}}}s:14:\"\0*\0inputValues\";a:5:{i:0;a:19:{s:7:\"changed\";s:10:\"1660323333\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"839\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";}}s:13:\"form_build_id\";s:48:\"form-clNz9vgbU9zFzjNdRPWK6qwfLEikzGyOJ5dwvNO3Nb4\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:4;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_is_web3_necessary_to_solve\";s:1:\"1\";s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{s:9:\"textfield\";s:0:\"\";s:11:\"value_field\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9529;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9529;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9611;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9611;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9693;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9693;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10841;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:10841;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11005;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:11005;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11133;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:11133;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11389;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11389;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11504;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11504;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11558;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11563;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11558;s:12:\"#description\";r:11563;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:3:\"#id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3576;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:11870;i:1;r:11847;i:2;r:11946;i:3;r:11902;i:4;r:11924;i:5;r:11972;}s:15:\"\0*\0stepSettings\";r:11902;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660345229),('form_state','form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:995;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:995;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1077;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1077;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1159;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1159;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:12:\"Social Media\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:31:\"Talent,Gig economy,Web 3 Talent\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://www.partnr.network/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2309;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2309;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2472;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2472;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:7:\"Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2600;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2600;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2856;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2856;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Partnr \";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2971;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2971;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3025;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3030;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3025;s:12:\"#description\";r:3030;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:9:\"#build_id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:3:\"#id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:92:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660318202\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:44:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3693;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3693;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3693;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3693;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"field_calendly_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_basics\";a:11:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4152;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:25:\"edit-field-calendly-0-uri\";s:16:\"aria-describedby\";s:38:\"edit-field-calendly-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-calendly-0-uri\";s:5:\"#name\";s:22:\"field_calendly[0][uri]\";s:6:\"#value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-0-title\";s:5:\"#name\";s:24:\"field_calendly[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:32:\"edit-field-calendly-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-calendly-0-attributes\";s:5:\"#name\";s:29:\"field_calendly[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-calendly-0\";s:16:\"aria-describedby\";s:34:\"edit-field-calendly-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-calendly-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4152;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";s:16:\"aria-describedby\";s:32:\"edit-field-calendly--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4492;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-deck-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-deck-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-deck-0-uri\";s:5:\"#name\";s:18:\"field_deck[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-0-title\";s:5:\"#name\";s:20:\"field_deck[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-deck-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-deck-0-attributes\";s:5:\"#name\";s:25:\"field_deck[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_deck\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-deck-0\";s:16:\"aria-describedby\";s:30:\"edit-field-deck-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-deck-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4492;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";s:16:\"aria-describedby\";s:28:\"edit-field-deck--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-wrapper\";}s:6:\"widget\";a:24:{i:0;a:13:{s:5:\"value\";a:45:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"#name\";s:33:\"field_full_time_members[0][value]\";s:6:\"#value\";s:1:\"3\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"form-inline\";}}s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:30:\"edit-field-full-time-members-0\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-full-time-members-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-programs-wrapper\";}s:6:\"widget\";a:46:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;r:1474;i:879;r:1476;i:646;r:1478;i:645;r:1480;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:5:\"#name\";s:14:\"field_programs\";s:6:\"#value\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:17:\"#needs_validation\";b:1;i:1002;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1474;s:13:\"#return_value\";i:1002;s:14:\"#default_value\";i:1002;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-programs-1002\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:1002;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:1002;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-programs-1002\";s:5:\"#name\";s:20:\"field_programs[1002]\";s:6:\"#value\";i:1002;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:879;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1476;s:13:\"#return_value\";i:879;s:14:\"#default_value\";i:879;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-879\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:879;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:879;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-879\";s:5:\"#name\";s:19:\"field_programs[879]\";s:6:\"#value\";i:879;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:646;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1478;s:13:\"#return_value\";i:646;s:14:\"#default_value\";i:646;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-646\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:646;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:646;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-646\";s:5:\"#name\";s:19:\"field_programs[646]\";s:6:\"#value\";i:646;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:645;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1480;s:13:\"#return_value\";i:645;s:14:\"#default_value\";i:645;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-645\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:645;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:645;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-645\";s:5:\"#name\";s:19:\"field_programs[645]\";s:6:\"#value\";i:645;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-programs-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-wrapper\";}s:6:\"widget\";a:17:{i:0;a:75:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"image_widget\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:17:\"#progress_message\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-startup-logo-0\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-startup-logo-0\";s:5:\"#name\";s:21:\"field_startup_logo[0]\";s:6:\"#value\";a:5:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}s:17:\"#needs_validation\";b:1;s:6:\"#files\";a:1:{i:896;O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"896\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5822e4e7-6671-4107-a482-fc82a63b1957\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"square_logo.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"public://startup-logos/square_logo.jpg\";}}}s:8:\"filemime\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"image/jpeg\";}}}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2165\";}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660318200\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:7:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"896\";s:5:\"label\";s:15:\"square_logo.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"5822e4e7-6671-4107-a482-fc82a63b1957\";s:5:\"owner\";s:4:\"1342\";s:8:\"revision\";N;}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:13:\"upload_button\";a:40:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-upload-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:71:\"/node/1061/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_upload_button\";s:25:\"_triggering_element_value\";r:5652;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:71:\"/node/1061/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"remove_button\";a:40:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-remove-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:71:\"/node/1061/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_remove_button\";s:25:\"_triggering_element_value\";r:5774;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:71:\"/node/1061/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"fids\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";a:1:{i:0;s:3:\"896\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:4:\"fids\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:4:\"fids\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"#name\";s:27:\"field_startup_logo[0][fids]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"upload\";a:38:{s:5:\"#name\";s:27:\"files[field_startup_logo_0]\";s:5:\"#type\";s:4:\"file\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Choose a file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:3:\"#id\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:15:\"#theme_wrappers\";a:0:{}s:7:\"#weight\";i:-10;s:17:\"#error_no_message\";b:1;s:11:\"#attributes\";a:3:{s:6:\"accept\";s:7:\"image/*\";s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"class\";a:0:{}}s:9:\"#attached\";a:1:{s:14:\"drupalSettings\";a:1:{s:4:\"file\";a:1:{s:8:\"elements\";a:1:{s:33:\"#edit-field-startup-logo-0-upload\";s:20:\"png,gif,jpg,jpeg,svg\";}}}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"upload\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"upload\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#label_for\";s:32:\"edit-field-startup-logo-0-upload\";s:8:\"file_896\";a:13:{s:8:\"filename\";a:15:{s:6:\"#theme\";s:9:\"file_link\";s:5:\"#file\";r:5579;s:7:\"#weight\";i:-10;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:8:\"file_896\";i:3;s:8:\"filename\";}s:14:\"#array_parents\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:8:\"file_896\";i:4;s:8:\"filename\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:43:\"edit-field-startup-logo-0-file-896-filename\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-startup-logo-0-file-896-filename\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:8:\"file_896\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:8:\"file_896\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-logo-0-file-896\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-logo-0-file-896\";s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:42:\"<div id=\"ajax-wrapper\" class=\"form-group\">\";s:7:\"#suffix\";s:6:\"</div>\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"preview\";a:18:{s:7:\"#weight\";i:-10;s:6:\"#theme\";s:11:\"image_style\";s:6:\"#width\";i:100;s:7:\"#height\";i:100;s:11:\"#style_name\";s:9:\"thumbnail\";s:4:\"#uri\";s:38:\"public://startup-logos/square_logo.jpg\";s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"preview\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"preview\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-preview\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-preview\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:5:\"width\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:100;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"width\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"width\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-width\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-width\";s:5:\"#name\";s:28:\"field_startup_logo[0][width]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"height\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:100;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"height\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"height\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-height\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-logo-0-height\";s:5:\"#name\";s:29:\"field_startup_logo[0][height]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"alt\";a:42:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"This text will be used by screen readers, search engines, or when the image cannot be loaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:512;s:7:\"#weight\";i:-12;s:7:\"#access\";b:0;s:9:\"#required\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:22:\"validateRequiredFields\";}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:3:\"alt\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"alt\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:29:\"edit-field-startup-logo-0-alt\";s:16:\"aria-describedby\";s:42:\"edit-field-startup-logo-0-alt--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-startup-logo-0-alt\";s:5:\"#name\";s:26:\"field_startup_logo[0][alt]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:42:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"The title is used as a tool tip when the user hovers the mouse over the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:1024;s:7:\"#weight\";i:-11;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:17:\"#element_validate\";a:0:{}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-title\";s:16:\"aria-describedby\";s:44:\"edit-field-startup-logo-0-title--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-title\";s:5:\"#name\";s:28:\"field_startup_logo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"display\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:1:\"1\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"display\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"display\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"#name\";s:30:\"field_startup_logo[0][display]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://www.partnr.network/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-website-0-uri\";s:16:\"aria-describedby\";s:45:\"edit-field-startup-website-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-website-0-uri\";s:5:\"#name\";s:29:\"field_startup_website[0][uri]\";s:6:\"#value\";s:27:\"https://www.partnr.network/\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-0-title\";s:5:\"#name\";s:31:\"field_startup_website[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-website-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-website-0-attributes\";s:5:\"#name\";s:36:\"field_startup_website[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-startup-website-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-startup-website-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-tokenomics-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-tokenomics-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-tokenomics-0-uri\";s:5:\"#name\";s:24:\"field_tokenomics[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"#name\";s:26:\"field_tokenomics[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-tokenomics-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-tokenomics-0-attributes\";s:5:\"#name\";s:31:\"field_tokenomics[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-tokenomics-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-tokenomics-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:7211;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-whitepaper-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-whitepaper-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-whitepaper-0-uri\";s:5:\"#name\";s:24:\"field_whitepaper[0][uri]\";s:6:\"#value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"#name\";s:26:\"field_whitepaper[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-whitepaper-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-whitepaper-0-attributes\";s:5:\"#name\";s:31:\"field_whitepaper[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-whitepaper-0\";s:16:\"aria-describedby\";s:36:\"edit-field-whitepaper-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-whitepaper-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:7211;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";s:16:\"aria-describedby\";s:34:\"edit-field-whitepaper--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7551;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:16:\"aria-describedby\";s:57:\"edit-field-your-startup-in-one-tweet-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:5:\"#name\";s:41:\"field_your_startup_in_one_tweet[0][value]\";s:6:\"#value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:16:\"aria-describedby\";s:51:\"edit-field-your-startup-in-one-tweet-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:7551;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";s:16:\"aria-describedby\";s:49:\"edit-field-your-startup-in-one-tweet--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:44:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Partnr \";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-0-value\";}s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:5:\"title\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-0-value\";s:5:\"#name\";s:15:\"title[0][value]\";s:6:\"#value\";s:7:\"Partnr \";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:5:\"title\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-title-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-title-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:24:\"field_calendly][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_deck_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_deck][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_full_time_members_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_programs_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_programs][1002\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][879\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][646\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][645\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo][0][alt\";a:1:{s:13:\"#group_exists\";b:1;}s:28:\"field_startup_logo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_startup_website_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_startup_website][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_tokenomics_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_tokenomics][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_whitepaper_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_whitepaper][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_your_startup_in_one_tweet_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:41:\"field_your_startup_in_one_tweet][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"title_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"title][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";r:3025;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:3025;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:8000;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3025;s:12:\"#description\";r:8000;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3693;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";R:4138;s:10:\"field_deck\";R:4478;s:23:\"field_full_time_members\";R:4818;s:14:\"field_programs\";R:5008;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";R:5459;s:21:\"field_startup_website\";R:6531;s:16:\"field_tokenomics\";R:6864;s:16:\"field_whitepaper\";R:7197;s:31:\"field_your_startup_in_one_tweet\";R:7537;s:5:\"title\";R:7733;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";r:2971;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:2971;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2971;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:7986;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3696;s:8:\"revision\";R:8187;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3693;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3764;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4001;s:7:\"options\";R:4068;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:30:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";r:3242;}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:3:\"#id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-pssj2imqfhkp4z8yp4i1norfldzw4e9y2r0jdpkjkrk\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label active\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:8278;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:8352;s:15:\"group_fundraise\";R:8427;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:8501;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:8575;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:8649;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:8734;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:25:{s:7:\"changed\";s:10:\"1660318202\";s:20:\"advanced__active_tab\";s:0:\"\";s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:5652;s:13:\"remove_button\";r:5774;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:9438;s:7:\"preview\";r:9509;s:13:\"form_build_id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:19:{s:7:\"changed\";s:10:\"1660318202\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"896\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";}}s:13:\"form_build_id\";s:48:\"form-hvhMX3h16C6agIvuQZBrnSRjm07NTr56yGXmooIy_gw\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3693;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:3:{i:0;a:31:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:5652;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:5:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";}i:1;a:31:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:5774;s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:5:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";}i:2;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3338;i:1;r:3315;i:2;r:3414;i:3;r:3370;i:4;r:3392;i:5;r:3440;}s:15:\"\0*\0stepSettings\";r:3338;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:50:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:958;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2059;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2472;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2472;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2472;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2971;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2971;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2971;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3025;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3030;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3025;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3030;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3025;s:12:\"#description\";r:3030;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3083;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3100;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3118;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3129;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3139;s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3149;s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3161;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3176;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3200;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3213;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3223;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3232;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:3:{i:0;a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}i:1;a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}i:2;a:1:{i:0;s:27:\"field_startup_working_since\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:9:\"#build_id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:3:\"#id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3315;s:12:\"group_basics\";r:3338;s:15:\"group_fundraise\";r:3370;s:10:\"group_tech\";r:3392;s:13:\"group_product\";r:3414;s:12:\"group_market\";r:3440;s:10:\"group_team\";r:3467;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3518;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3338;i:1;r:3315;i:2;r:3414;i:3;r:3370;i:4;r:3392;i:5;r:3440;}s:15:\"\0*\0stepSettings\";r:3315;}s:15:\"\0*\0storedValues\";a:1:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:5652;s:13:\"remove_button\";r:5774;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}}s:14:\"\0*\0inputValues\";a:1:{i:0;a:19:{s:7:\"changed\";s:10:\"1660318202\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"896\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";}}s:13:\"form_build_id\";s:48:\"form-hvhMX3h16C6agIvuQZBrnSRjm07NTr56yGXmooIy_gw\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:3533;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4152;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4152;i:1;r:4174;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:4247;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4152;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4492;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4492;i:1;r:4514;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:4587;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4492;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11808;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:11808;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1377;i:0;r:1379;i:1;r:1381;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1424;i:0;r:1426;i:1;r:1428;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;r:1474;i:879;r:1476;i:646;r:1478;i:645;r:1480;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:12:\"Social Media\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1626;s:16:\"Proof of Concept\";r:1628;s:22:\"Minimum Viable Product\";r:1630;s:7:\"Product\";r:1632;s:14:\"Early Traction\";r:1634;s:7:\"Revenue\";r:1636;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:31:\"Talent,Gig economy,Web 3 Talent\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://www.partnr.network/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:6562;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:6635;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2059;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:6895;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:6968;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12914;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12914;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2439;s:5:\"Token\";r:2441;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13075;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:13075;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:7:\"Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7211;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:7211;i:1;r:7233;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:7306;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:7211;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7551;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7551;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:7551;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Partnr \";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2971;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2971;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2971;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3025;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:8000;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3025;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:8000;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3025;s:12:\"#description\";r:8000;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3698;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:8189;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3768;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3780;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3837;s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3895;s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:4003;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:4070;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:9438;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:9509;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:9577;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:9587;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:3:\"#id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:9845;s:12:\"group_basics\";r:9868;s:15:\"group_fundraise\";r:9900;s:10:\"group_tech\";r:9922;s:13:\"group_product\";r:9944;s:12:\"group_market\";r:9970;s:10:\"group_team\";r:9997;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3518;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:9868;i:1;r:9845;i:2;r:9944;i:3;r:9900;i:4;r:9922;i:5;r:9970;}s:15:\"\0*\0stepSettings\";r:9845;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660339846);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":12:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:64:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:0:{}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:8:\"langcode\";s:2:\"en\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:0:{}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:0:{}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:0:{}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_asks\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:22:\"field_startup_founders\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_updates\";a:1:{s:9:\"x-default\";a:0:{}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:0:{}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:0:{}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:13:\"startup_pitch\";s:8:\"revision\";N;s:2:\"id\";N;}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:9:\"published\";a:1:{s:9:\"x-default\";b:1;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:7:\"default\";s:15:\"\0*\0requestStack\";N;s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:9:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:4:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}s:5:\"items\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:8:\"langcode\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:991;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:991;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1073;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1073;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1155;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1155;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2286;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2286;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2449;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2449;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2577;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2577;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2833;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2833;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2948;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2948;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3002;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3007;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3002;s:12:\"#description\";r:3007;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:3:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:13:\"#build_id_old\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:9:\"#build_id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:3:\"#id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:52:\"edit-node-startup-pitch-form-form-token--RY7CRTh3YDw\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:41:\"edit-node-startup-pitch-form--RfOHNV9PDik\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:36:\"node-startup-pitch-form--xiG0o2Ha28s\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";N;s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:0;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:0:{}s:17:\"\0*\0cleanValueKeys\";a:4:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";}s:8:\"\0*\0input\";a:18:{s:7:\"changed\";s:10:\"1660311102\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:2:{s:4:\"fids\";s:0:\"\";s:7:\"display\";s:1:\"1\";}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:13:\"form_build_id\";s:48:\"form-uNlKNUaIJGEjeBvQ8SzGsdHWslwOMsr7av0A_V3noho\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_upload_button\";s:25:\"_triggering_element_value\";s:6:\"Upload\";s:12:\"_drupal_ajax\";s:1:\"1\";s:15:\"ajax_page_state\";a:3:{s:5:\"theme\";s:23:\"buidlerstribe_bootstrap\";s:11:\"theme_token\";s:0:\"\";s:9:\"libraries\";s:375:\"big_pipe/big_pipe,bootstrap/popover,bootstrap/tooltip,buidlerstribe_bootstrap/css_editor,buidlerstribe_customization/main,core/drupal.active-link,core/drupal.collapse,core/drupal.vertical-tabs,core/html5shiv,core/jquery.form,field_group/core,field_group/formatter.fieldset,file/drupal.file,node/drupal.node,node/form,simple_multistep/simple_multistep,system/admin,system/base\";}}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";N;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";N;s:19:\"\0*\0has_file_element\";N;s:9:\"\0*\0groups\";a:0:{}s:10:\"\0*\0storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";r:289;s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:5:\"title\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}}}}s:20:\"multistep_controller\";r:952;}s:10:\"\0*\0buttons\";a:0:{}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:0;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:0;s:8:\"\0*\0steps\";a:6:{i:0;r:3289;i:1;r:3266;i:2;r:3365;i:3;r:3321;i:4;r:3343;i:5;r:3391;}s:15:\"\0*\0stepSettings\";r:3289;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:56:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:991;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:991;i:1;r:1013;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1020;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:991;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1073;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1073;i:1;r:1095;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1102;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1073;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;r:1466;i:879;r:1468;i:646;r:1470;i:645;r:1472;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1979;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1986;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:2110;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:2117;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2577;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2577;i:1;r:2599;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:2606;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2577;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2833;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2833;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2833;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2948;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2948;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2948;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3002;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3007;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3002;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3007;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3002;s:12:\"#description\";r:3007;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3066;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3083;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3101;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3112;s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3122;s:7:\"#markup\";r:3126;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3135;s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3147;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3162;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3186;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3199;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:10:{i:0;a:1:{i:0;s:5:\"title\";}i:1;a:1:{i:0;s:21:\"field_startup_website\";}i:2;a:1:{i:0;s:18:\"field_startup_logo\";}i:3;a:1:{i:0;s:10:\"field_deck\";}i:4;a:1:{i:0;s:16:\"field_whitepaper\";}i:5;a:1:{i:0;s:16:\"field_tokenomics\";}i:6;a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}i:7;a:1:{i:0;s:23:\"field_full_time_members\";}i:8;a:1:{i:0;s:14:\"field_programs\";}i:9;a:1:{i:0;s:14:\"field_calendly\";}}}}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:13:\"#build_id_old\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:9:\"#build_id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:3:\"#id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:52:\"edit-node-startup-pitch-form-form-token--RY7CRTh3YDw\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:41:\"edit-node-startup-pitch-form--RfOHNV9PDik\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:36:\"node-startup-pitch-form--xiG0o2Ha28s\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3266;s:12:\"group_basics\";r:3289;s:15:\"group_fundraise\";r:3321;s:10:\"group_tech\";r:3343;s:13:\"group_product\";r:3365;s:12:\"group_market\";r:3391;s:10:\"group_team\";r:3418;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label active\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3469;s:14:\"\0*\0currentStep\";i:0;s:8:\"\0*\0steps\";a:6:{i:0;r:3289;i:1;r:3266;i:2;r:3365;i:3;r:3321;i:4;r:3343;i:5;r:3391;}s:15:\"\0*\0stepSettings\";r:3289;}s:15:\"\0*\0storedValues\";a:0:{}s:14:\"\0*\0inputValues\";a:0:{}s:7:\"\0*\0form\";a:74:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4790;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4790;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4872;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4872;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4954;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:4954;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";r:1373;i:0;r:1375;i:1;r:1377;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";r:1420;i:0;r:1422;i:1;r:1424;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;r:1466;i:879;r:1468;i:646;r:1470;i:645;r:1472;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1615;s:16:\"Proof of Concept\";r:1617;s:22:\"Minimum Viable Product\";r:1619;s:7:\"Product\";r:1621;s:14:\"Early Traction\";r:1623;s:7:\"Revenue\";r:1625;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:487:\"  <a href=\"#upload-instructions--VBo6FNAtCy0\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--VBo6FNAtCy0\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6063;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:6063;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2416;s:5:\"Token\";r:2418;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6224;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:6224;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:6352;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:6352;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6608;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:6608;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2948;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2948;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2948;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3002;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3002;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6776;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3002;s:12:\"#description\";r:6776;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:3:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:3:\"#id\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:52:\"edit-node-startup-pitch-form-form-token--a5WpGjIGA9g\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:41:\"edit-node-startup-pitch-form--veRsCIKOTqI\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:36:\"node-startup-pitch-form--PnMJbt5kG9Q\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3469;s:14:\"\0*\0currentStep\";i:0;s:8:\"\0*\0steps\";a:6:{i:0;r:7057;i:1;r:7034;i:2;r:7133;i:3;r:7089;i:4;r:7111;i:5;r:7159;}s:15:\"\0*\0stepSettings\";r:7057;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660333041),('form_state','form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:995;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:995;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1077;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1077;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1159;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1159;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"646\";i:1;s:3:\"645\";i:2;s:3:\"879\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:17:\"web3confindia.xyz\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:20:\"NFT,Metaverse,dating\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:22:\"https://eutopian.world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:2:\"No\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:48:\"We have asked our friends. They seem to like it.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2307;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2307;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2470;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2470;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:14:\"Solana,Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2598;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2598;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:30:\"Young adults who want to date.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2854;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:29:\"Dating in eutopian metaverse.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2854;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:14:\"eutopian.world\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2969;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2969;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3023;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3028;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3023;s:12:\"#description\";r:3028;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:9:\"#build_id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:3:\"#id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:92:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660312927\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:44:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3691;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3691;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3691;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3691;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"field_calendly_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_basics\";a:11:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4150;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:25:\"edit-field-calendly-0-uri\";s:16:\"aria-describedby\";s:38:\"edit-field-calendly-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-calendly-0-uri\";s:5:\"#name\";s:22:\"field_calendly[0][uri]\";s:6:\"#value\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-0-title\";s:5:\"#name\";s:24:\"field_calendly[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:32:\"edit-field-calendly-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-calendly-0-attributes\";s:5:\"#name\";s:29:\"field_calendly[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-calendly-0\";s:16:\"aria-describedby\";s:34:\"edit-field-calendly-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-calendly-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4150;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";s:16:\"aria-describedby\";s:32:\"edit-field-calendly--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4490;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-deck-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-deck-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-deck-0-uri\";s:5:\"#name\";s:18:\"field_deck[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-0-title\";s:5:\"#name\";s:20:\"field_deck[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-deck-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-deck-0-attributes\";s:5:\"#name\";s:25:\"field_deck[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_deck\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-deck-0\";s:16:\"aria-describedby\";s:30:\"edit-field-deck-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-deck-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4490;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";s:16:\"aria-describedby\";s:28:\"edit-field-deck--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-wrapper\";}s:6:\"widget\";a:24:{i:0;a:13:{s:5:\"value\";a:45:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"#name\";s:33:\"field_full_time_members[0][value]\";s:6:\"#value\";s:1:\"2\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"form-inline\";}}s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:30:\"edit-field-full-time-members-0\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-full-time-members-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-programs-wrapper\";}s:6:\"widget\";a:46:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"646\";i:1;s:3:\"645\";i:2;s:3:\"879\";}s:8:\"#options\";a:4:{i:1002;r:1473;i:879;r:1475;i:646;r:1477;i:645;r:1479;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:5:\"#name\";s:14:\"field_programs\";s:6:\"#value\";a:3:{i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:17:\"#needs_validation\";b:1;i:1002;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1473;s:13:\"#return_value\";i:1002;s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-programs-1002\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:1002;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:1002;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-programs-1002\";s:5:\"#name\";s:20:\"field_programs[1002]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:879;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1475;s:13:\"#return_value\";i:879;s:14:\"#default_value\";i:879;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-879\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:879;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:879;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-879\";s:5:\"#name\";s:19:\"field_programs[879]\";s:6:\"#value\";i:879;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:646;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1477;s:13:\"#return_value\";i:646;s:14:\"#default_value\";i:646;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-646\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:646;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:646;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-646\";s:5:\"#name\";s:19:\"field_programs[646]\";s:6:\"#value\";i:646;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:645;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1479;s:13:\"#return_value\";i:645;s:14:\"#default_value\";i:645;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-645\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:645;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:645;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-645\";s:5:\"#name\";s:19:\"field_programs[645]\";s:6:\"#value\";i:645;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-programs-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-wrapper\";}s:6:\"widget\";a:17:{i:0;a:75:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"image_widget\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:17:\"#progress_message\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-startup-logo-0\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-startup-logo-0\";s:5:\"#name\";s:21:\"field_startup_logo[0]\";s:6:\"#value\";a:5:{s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}s:17:\"#needs_validation\";b:1;s:6:\"#files\";a:1:{i:825;O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"825\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"ecc1bb3d-d39e-4009-b690-1edb24971506\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:25:\"color_with_background.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"public://startup-logos/color_with_background.jpg\";}}}s:8:\"filemime\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"image/jpeg\";}}}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:6:\"163342\";}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1659971724\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:7:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"825\";s:5:\"label\";s:25:\"color_with_background.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"ecc1bb3d-d39e-4009-b690-1edb24971506\";s:5:\"owner\";s:4:\"1304\";s:8:\"revision\";N;}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:13:\"upload_button\";a:40:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-upload-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:70:\"/node/994/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_upload_button\";s:25:\"_triggering_element_value\";r:5648;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:70:\"/node/994/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"remove_button\";a:40:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-remove-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:70:\"/node/994/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_remove_button\";s:25:\"_triggering_element_value\";r:5770;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:70:\"/node/994/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"fids\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";a:1:{i:0;s:3:\"825\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:4:\"fids\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:4:\"fids\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"#name\";s:27:\"field_startup_logo[0][fids]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"upload\";a:38:{s:5:\"#name\";s:27:\"files[field_startup_logo_0]\";s:5:\"#type\";s:4:\"file\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Choose a file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:3:\"#id\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:15:\"#theme_wrappers\";a:0:{}s:7:\"#weight\";i:-10;s:17:\"#error_no_message\";b:1;s:11:\"#attributes\";a:3:{s:6:\"accept\";s:7:\"image/*\";s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"class\";a:0:{}}s:9:\"#attached\";a:1:{s:14:\"drupalSettings\";a:1:{s:4:\"file\";a:1:{s:8:\"elements\";a:1:{s:33:\"#edit-field-startup-logo-0-upload\";s:20:\"png,gif,jpg,jpeg,svg\";}}}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"upload\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"upload\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#label_for\";s:32:\"edit-field-startup-logo-0-upload\";s:8:\"file_825\";a:13:{s:8:\"filename\";a:15:{s:6:\"#theme\";s:9:\"file_link\";s:5:\"#file\";r:5575;s:7:\"#weight\";i:-10;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:8:\"file_825\";i:3;s:8:\"filename\";}s:14:\"#array_parents\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:8:\"file_825\";i:4;s:8:\"filename\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:43:\"edit-field-startup-logo-0-file-825-filename\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-startup-logo-0-file-825-filename\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:8:\"file_825\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:8:\"file_825\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-logo-0-file-825\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-logo-0-file-825\";s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:42:\"<div id=\"ajax-wrapper\" class=\"form-group\">\";s:7:\"#suffix\";s:6:\"</div>\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"preview\";a:18:{s:7:\"#weight\";i:-10;s:6:\"#theme\";s:11:\"image_style\";s:6:\"#width\";i:2400;s:7:\"#height\";i:2400;s:11:\"#style_name\";s:9:\"thumbnail\";s:4:\"#uri\";s:48:\"public://startup-logos/color_with_background.jpg\";s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"preview\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"preview\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-preview\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-preview\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:5:\"width\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:2400;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"width\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"width\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-width\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-width\";s:5:\"#name\";s:28:\"field_startup_logo[0][width]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"height\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:2400;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"height\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"height\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-height\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-logo-0-height\";s:5:\"#name\";s:29:\"field_startup_logo[0][height]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"alt\";a:42:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"This text will be used by screen readers, search engines, or when the image cannot be loaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:512;s:7:\"#weight\";i:-12;s:7:\"#access\";b:0;s:9:\"#required\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:22:\"validateRequiredFields\";}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:3:\"alt\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"alt\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:29:\"edit-field-startup-logo-0-alt\";s:16:\"aria-describedby\";s:42:\"edit-field-startup-logo-0-alt--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-startup-logo-0-alt\";s:5:\"#name\";s:26:\"field_startup_logo[0][alt]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:42:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"The title is used as a tool tip when the user hovers the mouse over the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:1024;s:7:\"#weight\";i:-11;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:17:\"#element_validate\";a:0:{}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-title\";s:16:\"aria-describedby\";s:44:\"edit-field-startup-logo-0-title--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-title\";s:5:\"#name\";s:28:\"field_startup_logo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"display\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:1:\"1\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"display\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"display\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"#name\";s:30:\"field_startup_logo[0][display]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:22:\"https://eutopian.world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-website-0-uri\";s:16:\"aria-describedby\";s:45:\"edit-field-startup-website-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-website-0-uri\";s:5:\"#name\";s:29:\"field_startup_website[0][uri]\";s:6:\"#value\";s:22:\"https://eutopian.world\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-0-title\";s:5:\"#name\";s:31:\"field_startup_website[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-website-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-website-0-attributes\";s:5:\"#name\";s:36:\"field_startup_website[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-startup-website-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-startup-website-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-tokenomics-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-tokenomics-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-tokenomics-0-uri\";s:5:\"#name\";s:24:\"field_tokenomics[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"#name\";s:26:\"field_tokenomics[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-tokenomics-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-tokenomics-0-attributes\";s:5:\"#name\";s:31:\"field_tokenomics[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-tokenomics-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-tokenomics-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:7207;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-whitepaper-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-whitepaper-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-whitepaper-0-uri\";s:5:\"#name\";s:24:\"field_whitepaper[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"#name\";s:26:\"field_whitepaper[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-whitepaper-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-whitepaper-0-attributes\";s:5:\"#name\";s:31:\"field_whitepaper[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-whitepaper-0\";s:16:\"aria-describedby\";s:36:\"edit-field-whitepaper-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-whitepaper-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:7207;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";s:16:\"aria-describedby\";s:34:\"edit-field-whitepaper--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7547;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:29:\"Dating in eutopian metaverse.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:16:\"aria-describedby\";s:57:\"edit-field-your-startup-in-one-tweet-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:5:\"#name\";s:41:\"field_your_startup_in_one_tweet[0][value]\";s:6:\"#value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:16:\"aria-describedby\";s:51:\"edit-field-your-startup-in-one-tweet-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:7547;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";s:16:\"aria-describedby\";s:49:\"edit-field-your-startup-in-one-tweet--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:44:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:14:\"eutopian.world\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-0-value\";}s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:5:\"title\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-0-value\";s:5:\"#name\";s:15:\"title[0][value]\";s:6:\"#value\";s:14:\"eutopian.world\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:5:\"title\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-title-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-title-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:24:\"field_calendly][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_deck_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_deck][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_full_time_members_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_programs_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_programs][1002\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][879\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][646\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][645\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo][0][alt\";a:1:{s:13:\"#group_exists\";b:1;}s:28:\"field_startup_logo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_startup_website_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_startup_website][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_tokenomics_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_tokenomics][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_whitepaper_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_whitepaper][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_your_startup_in_one_tweet_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:41:\"field_your_startup_in_one_tweet][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"title_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"title][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";r:3023;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:3023;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7996;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3023;s:12:\"#description\";r:7996;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3691;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";R:4136;s:10:\"field_deck\";R:4476;s:23:\"field_full_time_members\";R:4816;s:14:\"field_programs\";R:5006;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";R:5455;s:21:\"field_startup_website\";R:6527;s:16:\"field_tokenomics\";R:6860;s:16:\"field_whitepaper\";R:7193;s:31:\"field_your_startup_in_one_tweet\";R:7533;s:5:\"title\";R:7729;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";r:2969;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:2969;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2969;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:7982;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3694;s:8:\"revision\";R:8183;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3762;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:3999;s:7:\"options\";R:4066;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:30:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";r:3240;}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:3:\"#id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-zcixyymjqzrjjiumablo9jigtnbng7lcn-wljt8tdv4\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label active\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:8274;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:8348;s:15:\"group_fundraise\";R:8423;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:8497;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:8571;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:8645;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:8730;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:25:{s:7:\"changed\";s:10:\"1660312927\";s:20:\"advanced__active_tab\";s:0:\"\";s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"879\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:5648;s:13:\"remove_button\";r:5770;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:9434;s:7:\"preview\";r:9505;s:13:\"form_build_id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:19:{s:7:\"changed\";s:10:\"1660312927\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:22:\"https://eutopian.world\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"825\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:4:{i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";i:1002;N;}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";}}s:13:\"form_build_id\";s:48:\"form-_M7CjKH17YGgpD2THNhYIE9OkCcW9uEYGCGSXL9_UT4\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3691;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:3:{i:0;a:31:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:5648;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:5:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";}i:1;a:31:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:5770;s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:5:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";}i:2;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3336;i:1;r:3313;i:2;r:3412;i:3;r:3368;i:4;r:3390;i:5;r:3438;}s:15:\"\0*\0stepSettings\";r:3336;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:50:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:958;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2057;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2470;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2470;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2470;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2969;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2969;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2969;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3023;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3028;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3023;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3028;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3023;s:12:\"#description\";r:3028;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3081;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3098;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3116;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3127;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3137;s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3147;s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3159;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3174;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3198;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3211;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3221;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3230;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:3:{i:0;a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}i:1;a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}i:2;a:1:{i:0;s:27:\"field_startup_working_since\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:9:\"#build_id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:3:\"#id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3313;s:12:\"group_basics\";r:3336;s:15:\"group_fundraise\";r:3368;s:10:\"group_tech\";r:3390;s:13:\"group_product\";r:3412;s:12:\"group_market\";r:3438;s:10:\"group_team\";r:3465;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3516;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3336;i:1;r:3313;i:2;r:3412;i:3;r:3368;i:4;r:3390;i:5;r:3438;}s:15:\"\0*\0stepSettings\";r:3313;}s:15:\"\0*\0storedValues\";a:1:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:5648;s:13:\"remove_button\";r:5770;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"879\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}}s:14:\"\0*\0inputValues\";a:1:{i:0;a:19:{s:7:\"changed\";s:10:\"1660312927\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:22:\"https://eutopian.world\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"825\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:4:{i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";i:1002;N;}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";}}s:13:\"form_build_id\";s:48:\"form-_M7CjKH17YGgpD2THNhYIE9OkCcW9uEYGCGSXL9_UT4\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:3531;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4150;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4150;i:1;r:4172;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:4245;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4150;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4490;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4490;i:1;r:4512;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:4585;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4490;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11800;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:11800;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1377;i:0;r:1379;i:1;r:1381;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1424;i:0;r:1426;i:1;r:1428;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"646\";i:1;s:3:\"645\";i:2;s:3:\"879\";}s:8:\"#options\";a:4:{i:1002;r:1473;i:879;r:1475;i:646;r:1477;i:645;r:1479;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:17:\"web3confindia.xyz\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1624;s:16:\"Proof of Concept\";r:1626;s:22:\"Minimum Viable Product\";r:1628;s:7:\"Product\";r:1630;s:14:\"Early Traction\";r:1632;s:7:\"Revenue\";r:1634;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:20:\"NFT,Metaverse,dating\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:22:\"https://eutopian.world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:6558;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:6631;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2057;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:6891;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:6964;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:2:\"No\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:48:\"We have asked our friends. They seem to like it.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12904;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12904;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2437;s:5:\"Token\";r:2439;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13065;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:13065;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:14:\"Solana,Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7207;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:7207;i:1;r:7229;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:7302;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:7207;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:30:\"Young adults who want to date.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7547;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7547;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:29:\"Dating in eutopian metaverse.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:7547;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:14:\"eutopian.world\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2969;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2969;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2969;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3023;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7996;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3023;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7996;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3023;s:12:\"#description\";r:7996;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3696;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:8185;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3766;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3778;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3835;s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3893;s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:4001;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:4068;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:9434;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:9505;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:9573;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:9583;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:3:\"#id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:9841;s:12:\"group_basics\";r:9864;s:15:\"group_fundraise\";r:9896;s:10:\"group_tech\";r:9918;s:13:\"group_product\";r:9940;s:12:\"group_market\";r:9966;s:10:\"group_team\";r:9993;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3516;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:9864;i:1;r:9841;i:2;r:9940;i:3;r:9896;i:4;r:9918;i:5;r:9966;}s:15:\"\0*\0stepSettings\";r:9841;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660335301);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1040;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1040;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1122;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1122;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1204;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1204;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2352;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2352;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2516;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2516;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2644;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2644;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2900;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2900;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3015;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3015;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3069;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3074;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3069;s:12:\"#description\";r:3074;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:9:\"#build_id\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:3:\"#id\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660323333\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:25:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3737;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3737;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3737;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3737;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:40:\"field_is_web3_necessary_to_solve_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-web3-necessary-to-solve-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4208;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-web3-necessary-to-solve-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:42:\"edit-field-is-web3-necessary-to-solve-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4210;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-web3-necessary-to-solve-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:39:\"edit-field-is-web3-necessary-to-solve-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4212;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-web3-necessary-to-solve-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:39:\"edit-field-is-web3-necessary-to-solve-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:10:\"group_tech\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-web3-necessary-to-solve-wrapper\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}s:20:\"data-drupal-selector\";s:35:\"edit-field-which-blockchain-wrapper\";}s:6:\"widget\";a:17:{s:9:\"target_id\";a:59:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";s:5:\"#tags\";b:1;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:10:\"afterBuild\";}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";}s:14:\"#array_parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-which-blockchain-target-id\";s:16:\"aria-describedby\";s:50:\"edit-field-which-blockchain-target-id--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-which-blockchain-target-id\";s:5:\"#name\";s:33:\"field_which_blockchain[target_id]\";s:6:\"#value\";s:27:\"Near,Polygon,Ethereum,Tezos\";s:17:\"#needs_validation\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:14:\"drupalSettings\";a:1:{s:19:\"autocomplete_deluxe\";a:1:{s:25:\"autocomplete-deluxe-input\";a:13:{s:8:\"input_id\";s:25:\"autocomplete-deluxe-input\";s:8:\"multiple\";b:1;s:8:\"required\";b:0;s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:12:\"use_synonyms\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";r:4559;s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";r:4565;s:4:\"type\";s:4:\"ajax\";s:3:\"uri\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";}}}}s:5:\"label\";a:15:{s:6:\"#theme\";s:18:\"form_element_label\";s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:3:\"#id\";s:37:\"edit-field-which-blockchain-target-id\";s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:5:\"label\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:5:\"label\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-which-blockchain-target-id\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:9:\"textfield\";a:42:{s:9:\"#disabled\";b:0;s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:60;s:11:\"#attributes\";a:5:{s:5:\"class\";a:1:{i:0;s:24:\"autocomplete-deluxe-form\";}s:2:\"id\";s:25:\"autocomplete-deluxe-input\";s:5:\"style\";a:1:{i:0;s:13:\"display: none\";}s:20:\"data-drupal-selector\";s:47:\"edit-field-which-blockchain-target-id-textfield\";s:16:\"aria-describedby\";s:60:\"edit-field-which-blockchain-target-id-textfield--description\";}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";r:4536;s:7:\"#prefix\";s:43:\"<div class=\"autocomplete-deluxe-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:9:\"textfield\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:9:\"textfield\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:47:\"edit-field-which-blockchain-target-id-textfield\";s:5:\"#name\";s:44:\"field_which_blockchain[target_id][textfield]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"value_field\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:31:\"autocomplete-deluxe-value-field\";}s:20:\"data-drupal-selector\";s:49:\"edit-field-which-blockchain-target-id-value-field\";s:16:\"aria-describedby\";s:62:\"edit-field-which-blockchain-target-id-value-field--description\";}s:14:\"#default_value\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";s:7:\"#prefix\";s:49:\"<div class=\"autocomplete-deluxe-value-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#description\";r:4536;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:11:\"value_field\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:11:\"value_field\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:49:\"edit-field-which-blockchain-target-id-value-field\";s:5:\"#name\";s:46:\"field_which_blockchain[target_id][value_field]\";s:6:\"#value\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:10:\"group_tech\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:35:\"edit-field-which-blockchain-wrapper\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:30:\"field_which_blockchain_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:44:\"field_which_blockchain][target_id][textfield\";a:1:{s:13:\"#group_exists\";b:1;}s:46:\"field_which_blockchain][target_id][value_field\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:4947;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4952;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:4947;s:12:\"#description\";r:4952;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3737;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";R:4182;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";R:4523;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6541;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6541;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:4935;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3740;s:8:\"revision\";R:5139;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3737;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3808;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4045;s:7:\"options\";R:4112;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:3:\"#id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-hlplpbilvy0cnvidgvcj6qjuq9r0qjahalgfznm-ffy\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5230;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:5304;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5380;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:5454;s:13:\"group_product\";R:5527;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5601;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5686;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:18:{s:7:\"changed\";s:10:\"1660323333\";s:20:\"advanced__active_tab\";s:0:\"\";s:32:\"field_is_web3_necessary_to_solve\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:4:{i:0;a:1:{s:9:\"target_id\";i:13;}i:1;a:1:{s:9:\"target_id\";i:9;}i:2;a:1:{s:9:\"target_id\";i:1;}i:3;a:1:{s:9:\"target_id\";i:297;}}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:6969;s:7:\"preview\";r:7040;s:13:\"form_build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_is_web3_necessary_to_solve\";s:1:\"1\";s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{s:9:\"textfield\";s:0:\"\";s:11:\"value_field\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3737;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:5;s:8:\"\0*\0steps\";a:6:{i:0;r:3382;i:1;r:3359;i:2;r:3458;i:3;r:3414;i:4;r:3436;i:5;r:3484;}s:15:\"\0*\0stepSettings\";r:3382;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:77:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:1003;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1040;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1040;i:1;r:1062;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1069;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1040;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1122;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1122;i:1;r:1144;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1151;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1122;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1204;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1204;i:1;r:1226;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1233;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1204;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1350;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1357;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";r:1408;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1422;i:0;r:1424;i:1;r:1426;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";r:1455;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1469;i:0;r:1471;i:1;r:1473;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;r:1519;i:879;r:1521;i:646;r:1523;i:645;r:1525;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1669;s:16:\"Proof of Concept\";r:1671;s:22:\"Minimum Viable Product\";r:1673;s:7:\"Product\";r:1675;s:14:\"Early Traction\";r:1677;s:7:\"Revenue\";r:1679;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1727;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1734;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";r:1890;s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";r:1896;s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1954;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1961;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:2031;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:2038;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2102;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:2176;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:2183;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2352;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2352;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2352;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";r:2467;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2483;s:5:\"Token\";r:2485;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2516;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2516;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2516;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";r:2574;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";r:2597;s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";r:2603;s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2644;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2644;i:1;r:2666;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:2673;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2644;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2900;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2900;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2900;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3015;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3015;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3015;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3069;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3074;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3069;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3074;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3069;s:12:\"#description\";r:3074;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3127;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3144;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3162;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3173;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3183;s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3193;s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3205;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3220;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3244;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3257;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3267;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3276;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:0:{}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:9:\"#build_id\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:3:\"#id\";s:48:\"form-Euj-_u7iul1_vQMeCJPPPWbLfOlV2_9YAqrVX9naU8Q\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3359;s:12:\"group_basics\";r:3382;s:15:\"group_fundraise\";r:3414;s:10:\"group_tech\";r:3436;s:13:\"group_product\";r:3458;s:12:\"group_market\";r:3484;s:10:\"group_team\";r:3511;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label active\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3562;s:14:\"\0*\0currentStep\";i:5;s:8:\"\0*\0steps\";a:6:{i:0;r:3382;i:1;r:3359;i:2;r:3458;i:3;r:3414;i:4;r:3436;i:5;r:3484;}s:15:\"\0*\0stepSettings\";r:3484;}s:15:\"\0*\0storedValues\";a:5:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}i:4;a:2:{s:32:\"field_is_web3_necessary_to_solve\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:4:{i:0;a:1:{s:9:\"target_id\";i:13;}i:1;a:1:{s:9:\"target_id\";i:9;}i:2;a:1:{s:9:\"target_id\";i:1;}i:3;a:1:{s:9:\"target_id\";i:297;}}}}}s:14:\"\0*\0inputValues\";a:5:{i:0;a:19:{s:7:\"changed\";s:10:\"1660323333\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"839\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";}}s:13:\"form_build_id\";s:48:\"form-clNz9vgbU9zFzjNdRPWK6qwfLEikzGyOJ5dwvNO3Nb4\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:4;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_is_web3_necessary_to_solve\";s:1:\"1\";s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{s:9:\"textfield\";s:0:\"\";s:11:\"value_field\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11273;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:11273;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11355;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:11355;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11437;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:11437;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12585;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12585;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12749;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:12749;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12877;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:12877;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13133;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:13133;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:13248;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:13248;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:13302;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13307;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:13302;s:12:\"#description\";r:13307;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:3:\"#id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3562;s:14:\"\0*\0currentStep\";i:5;s:8:\"\0*\0steps\";a:6:{i:0;r:13614;i:1;r:13591;i:2;r:13690;i:3;r:13646;i:4;r:13668;i:5;r:13716;}s:15:\"\0*\0stepSettings\";r:13716;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660344984),('form_state','form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1036;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1036;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1118;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1118;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1200;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1200;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2348;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2348;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2512;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2512;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2640;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2640;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2896;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2896;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3011;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3011;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3065;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3070;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3065;s:12:\"#description\";r:3070;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:9:\"#build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:3:\"#id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660323333\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:25:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3733;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3733;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3733;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3733;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:40:\"field_is_there_a_token_play_that_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4204;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4206;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4208;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";}s:6:\"widget\";a:44:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:5:\"#name\";s:32:\"field_what_is_the_preferred_form\";s:6:\"#value\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:17:\"#needs_validation\";b:1;s:6:\"Equity\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4547;s:13:\"#return_value\";s:6:\"Equity\";s:14:\"#default_value\";s:6:\"Equity\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"Equity\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:6:\"Equity\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:5:\"#name\";s:40:\"field_what_is_the_preferred_form[Equity]\";s:6:\"#value\";s:6:\"Equity\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3733;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"Token\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4549;s:13:\"#return_value\";s:5:\"Token\";s:14:\"#default_value\";s:5:\"Token\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:5:\"Token\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:5:\"Token\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:5:\"#name\";s:39:\"field_what_is_the_preferred_form[Token]\";s:6:\"#value\";s:5:\"Token\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3733;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form][Equity\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_what_is_the_preferred_form][Token\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:4846;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4851;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:4846;s:12:\"#description\";r:4851;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3733;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";R:4178;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_is_the_preferred_form\";R:4519;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6440;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6440;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:4834;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3736;s:8:\"revision\";R:5038;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3733;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3804;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4041;s:7:\"options\";R:4108;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:3:\"#id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-jo3-fh8nojlvaguomjflqztkk-c4jyuavqmknh57heu\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5129;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:5203;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5279;s:10:\"group_tech\";R:5352;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5426;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5500;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5585;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:18:{s:7:\"changed\";s:10:\"1660323333\";s:20:\"advanced__active_tab\";s:0:\"\";s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:32:\"field_what_is_the_preferred_form\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:6868;s:7:\"preview\";r:6939;s:13:\"form_build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3733;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3378;i:1;r:3355;i:2;r:3454;i:3;r:3410;i:4;r:3432;i:5;r:3480;}s:15:\"\0*\0stepSettings\";r:3378;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:999;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";r:1451;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1465;i:0;r:1467;i:1;r:1469;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";r:2570;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";r:2593;s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";r:2599;s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3011;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3011;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3011;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3065;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3070;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3065;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3070;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3065;s:12:\"#description\";r:3070;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3123;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3140;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3158;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3169;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3179;s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3189;s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3201;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3216;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3240;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3253;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3263;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3272;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}i:1;a:1:{i:0;s:22:\"field_which_blockchain\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:9:\"#build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:3:\"#id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3355;s:12:\"group_basics\";r:3378;s:15:\"group_fundraise\";r:3410;s:10:\"group_tech\";r:3432;s:13:\"group_product\";r:3454;s:12:\"group_market\";r:3480;s:10:\"group_team\";r:3507;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3558;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3378;i:1;r:3355;i:2;r:3454;i:3;r:3410;i:4;r:3432;i:5;r:3480;}s:15:\"\0*\0stepSettings\";r:3432;}s:15:\"\0*\0storedValues\";a:4:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:14:\"\0*\0inputValues\";a:4:{i:0;a:19:{s:7:\"changed\";s:10:\"1660323333\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"839\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";}}s:13:\"form_build_id\";s:48:\"form-clNz9vgbU9zFzjNdRPWK6qwfLEikzGyOJ5dwvNO3Nb4\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9428;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9428;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9510;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9510;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9592;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9592;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10740;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:10740;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10904;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:10904;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11032;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:11032;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11288;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11288;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11403;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11403;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11457;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11462;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11457;s:12:\"#description\";r:11462;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:3:\"#id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3558;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:11769;i:1;r:11746;i:2;r:11845;i:3;r:11801;i:4;r:11823;i:5;r:11871;}s:15:\"\0*\0stepSettings\";r:11823;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660344981);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1054;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1054;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1136;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1136;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1218;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1218;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2366;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2366;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2530;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2530;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2658;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2658;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2914;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2914;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3029;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3083;s:12:\"#description\";r:3088;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:9:\"#build_id\";s:48:\"form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU\";s:3:\"#id\";s:48:\"form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660323333\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:38:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:18:\"field_demo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:7:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4210;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-demo-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-demo-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-demo-0-uri\";s:5:\"#name\";s:18:\"field_demo[0][uri]\";s:6:\"#value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-0-title\";s:5:\"#name\";s:20:\"field_demo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-demo-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-demo-0-attributes\";s:5:\"#name\";s:25:\"field_demo[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_demo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-demo-0\";s:16:\"aria-describedby\";s:30:\"edit-field-demo-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-demo-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:4210;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";s:16:\"aria-describedby\";s:28:\"edit-field-demo--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-github-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:23:\"edit-field-github-0-uri\";s:16:\"aria-describedby\";s:36:\"edit-field-github-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-github-0-uri\";s:5:\"#name\";s:20:\"field_github[0][uri]\";s:6:\"#value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-github-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-0-title\";s:5:\"#name\";s:22:\"field_github[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-github-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-github-0-attributes\";s:5:\"#name\";s:27:\"field_github[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:12:\"field_github\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-github-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-github-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-wrapper\";}s:6:\"widget\";a:48:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:5:\"#name\";s:11:\"field_stage\";s:6:\"#value\";a:2:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";}s:17:\"#needs_validation\";b:1;s:4:\"Idea\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4896;s:13:\"#return_value\";s:4:\"Idea\";s:14:\"#default_value\";s:4:\"Idea\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-stage-idea\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:4:\"Idea\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:4:\"Idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-stage-idea\";s:5:\"#name\";s:17:\"field_stage[Idea]\";s:6:\"#value\";s:4:\"Idea\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:16:\"Proof of Concept\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4898;s:13:\"#return_value\";s:16:\"Proof of Concept\";s:14:\"#default_value\";s:16:\"Proof of Concept\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:16:\"Proof of Concept\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:16:\"Proof of Concept\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"#name\";s:29:\"field_stage[Proof of Concept]\";s:6:\"#value\";s:16:\"Proof of Concept\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"Minimum Viable Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4900;s:13:\"#return_value\";s:22:\"Minimum Viable Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:22:\"Minimum Viable Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:22:\"Minimum Viable Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"#name\";s:35:\"field_stage[Minimum Viable Product]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4902;s:13:\"#return_value\";s:7:\"Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-product\";s:5:\"#name\";s:20:\"field_stage[Product]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"Early Traction\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4904;s:13:\"#return_value\";s:14:\"Early Traction\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-stage-early-traction\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:14:\"Early Traction\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:14:\"Early Traction\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-stage-early-traction\";s:5:\"#name\";s:27:\"field_stage[Early Traction]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Revenue\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4906;s:13:\"#return_value\";s:7:\"Revenue\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-revenue\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Revenue\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Revenue\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-revenue\";s:5:\"#name\";s:20:\"field_stage[Revenue]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-discord-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-discord-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-discord-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_discord_link[0][uri]\";s:6:\"#value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"#name\";s:36:\"field_startup_discord_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-discord-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-discord-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_discord_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-discord-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-discord-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-twitter-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_twitter_link[0][uri]\";s:6:\"#value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"#name\";s:36:\"field_startup_twitter_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-twitter-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-twitter-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_twitter_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-twitter-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-twitter-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6156;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-0-value\";s:16:\"aria-describedby\";s:36:\"edit-field-what-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_what\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-0-value\";s:5:\"#name\";s:20:\"field_what[0][value]\";s:6:\"#value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_what\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-what-0\";s:16:\"aria-describedby\";s:30:\"edit-field-what-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-what-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:6156;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";s:16:\"aria-describedby\";s:28:\"edit-field-what--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:20:\"field_demo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_github_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_github][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_stage_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:17:\"field_stage][Idea\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_stage][Proof of Concept\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_stage][Minimum Viable Product\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Product\";a:1:{s:13:\"#group_exists\";b:1;}s:27:\"field_stage][Early Traction\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Revenue\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_discord_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_discord_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_twitter_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_twitter_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_what_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_what][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:6392;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6397;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6392;s:12:\"#description\";r:6397;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";R:4196;s:12:\"field_github\";R:4536;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";R:4869;s:26:\"field_startup_discord_link\";R:5476;s:26:\"field_startup_twitter_link\";R:5809;s:10:\"field_what\";R:6142;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:7986;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:7986;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:6380;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3754;s:8:\"revision\";R:6584;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3822;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4059;s:7:\"options\";R:4126;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:3:\"#id\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-uspgrgrcx6fncmcevnuz1fxpl4ke9tjfaxjxy-pihz8\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:6675;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:6749;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:6825;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:6899;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:6973;s:12:\"group_market\";R:7046;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:7131;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:2:{s:11:\"back_button\";s:4:\"Back\";s:2:\"op\";s:4:\"Back\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:12:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3751;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3396;i:1;r:3373;i:2;r:3472;i:3;r:3428;i:4;r:3450;i:5;r:3498;}s:15:\"\0*\0stepSettings\";r:3396;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:50:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:1017;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2116;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2530;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2530;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2530;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3029;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3083;s:12:\"#description\";r:3088;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3141;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3158;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3176;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3187;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3197;s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3207;s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3219;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3234;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3258;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3271;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3281;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3290;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:3:{i:0;a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}i:1;a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}i:2;a:1:{i:0;s:27:\"field_startup_working_since\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:9:\"#build_id\";s:48:\"form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU\";s:3:\"#id\";s:48:\"form-hPKLZ64LvvIziiLmzSH64UkUpbtgrftS1a99YVr32FU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3373;s:12:\"group_basics\";r:3396;s:15:\"group_fundraise\";r:3428;s:10:\"group_tech\";r:3450;s:13:\"group_product\";r:3472;s:12:\"group_market\";r:3498;s:10:\"group_team\";r:3525;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3576;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3396;i:1;r:3373;i:2;r:3472;i:3;r:3428;i:4;r:3450;i:5;r:3498;}s:15:\"\0*\0stepSettings\";r:3373;}s:15:\"\0*\0storedValues\";a:5:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}i:4;a:2:{s:32:\"field_is_web3_necessary_to_solve\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:4:{i:0;a:1:{s:9:\"target_id\";i:13;}i:1;a:1:{s:9:\"target_id\";i:9;}i:2;a:1:{s:9:\"target_id\";i:1;}i:3;a:1:{s:9:\"target_id\";i:297;}}}}}s:14:\"\0*\0inputValues\";a:5:{i:0;a:19:{s:7:\"changed\";s:10:\"1660323333\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"839\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";}}s:13:\"form_build_id\";s:48:\"form-clNz9vgbU9zFzjNdRPWK6qwfLEikzGyOJ5dwvNO3Nb4\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:4;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_is_web3_necessary_to_solve\";s:1:\"1\";s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{s:9:\"textfield\";s:0:\"\";s:11:\"value_field\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10980;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:10980;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11062;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:11062;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11144;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:11144;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12292;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12292;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12456;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:12456;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12584;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:12584;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12840;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:12840;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:12955;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12955;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:13009;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13014;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:13009;s:12:\"#description\";r:13014;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:3:\"#id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3576;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:13321;i:1;r:13298;i:2;r:13397;i:3;r:13353;i:4;r:13375;i:5;r:13423;}s:15:\"\0*\0stepSettings\";r:13298;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660345233),('form_state','form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1001;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1001;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1083;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1083;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1165;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1165;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:12:\"Social Media\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:31:\"Talent,Gig economy,Web 3 Talent\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://www.partnr.network/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2315;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2315;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2478;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2478;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:7:\"Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2606;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2606;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2862;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2862;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Partnr \";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2977;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2977;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3031;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3036;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3031;s:12:\"#description\";r:3036;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:9:\"#build_id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:3:\"#id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660318202\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:26:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3699;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3699;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3699;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3699;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_startup_working_since_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:4:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-wrapper\";}s:6:\"widget\";a:23:{i:0;a:19:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:20:\"#date_date_callbacks\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"#name\";s:37:\"field_startup_working_since[0][value]\";s:6:\"#value\";a:3:{s:5:\"month\";s:2:\"10\";s:4:\"year\";s:4:\"2021\";s:6:\"object\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}s:17:\"#needs_validation\";b:1;s:5:\"month\";a:42:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:10;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"title\";r:4266;s:5:\"class\";a:0:{}}s:8:\"#options\";a:13:{s:0:\"\";r:4266;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jan\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Feb\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:3;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Mar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:4;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Apr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:5;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"May\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:6;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jun\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:7;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jul\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:8;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Aug\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:9;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Sep\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:10;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Oct\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:11;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Nov\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:12;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Dec\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:4266;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:5:\"month\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:5:\"month\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"#name\";s:44:\"field_startup_working_since[0][value][month]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"year\";a:42:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";r:4235;s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:2021;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"title\";r:4235;s:5:\"class\";a:0:{}}s:8:\"#options\";a:43:{s:0:\"\";r:4235;i:2009;i:2009;i:2010;i:2010;i:2011;i:2011;i:2012;i:2012;i:2013;i:2013;i:2014;i:2014;i:2015;i:2015;i:2016;i:2016;i:2017;i:2017;i:2018;i:2018;i:2019;i:2019;i:2020;i:2020;i:2021;i:2021;i:2022;i:2022;i:2023;i:2023;i:2024;i:2024;i:2025;i:2025;i:2026;i:2026;i:2027;i:2027;i:2028;i:2028;i:2029;i:2029;i:2030;i:2030;i:2031;i:2031;i:2032;i:2032;i:2033;i:2033;i:2034;i:2034;i:2035;i:2035;i:2036;i:2036;i:2037;i:2037;i:2038;i:2038;i:2039;i:2039;i:2040;i:2040;i:2041;i:2041;i:2042;i:2042;i:2043;i:2043;i:2044;i:2044;i:2045;i:2045;i:2046;i:2046;i:2047;i:2047;i:2048;i:2048;i:2049;i:2049;i:2050;i:2050;}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:4235;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:4:\"year\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:4:\"year\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"#name\";s:43:\"field_startup_working_since[0][value][year]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-working-since-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-working-since-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-wrapper\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4641;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:16:\"aria-describedby\";s:58:\"edit-field-what-problem-are-you-solvi-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:5:\"#name\";s:42:\"field_what_problem_are_you_solvi[0][value]\";s:6:\"#value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:16:\"aria-describedby\";s:52:\"edit-field-what-problem-are-you-solvi-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:4641;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";s:16:\"aria-describedby\";s:50:\"edit-field-what-problem-are-you-solvi--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";s:5:\"#name\";s:42:\"field_why_did_you_pick_this_idea[0][value]\";s:6:\"#value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:40:\"field_what_problem_are_you_solvi_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_what_problem_are_you_solvi][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_why_did_you_pick_this_idea_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_why_did_you_pick_this_idea][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:5041;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:5046;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:5041;s:12:\"#description\";r:5046;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3699;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";R:4148;s:32:\"field_what_problem_are_you_solvi\";R:4627;s:32:\"field_why_did_you_pick_this_idea\";R:4823;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6635;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6635;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:5029;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3702;s:8:\"revision\";R:5233;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3699;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3770;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4007;s:7:\"options\";R:4074;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:3:\"#id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-8xmruj5q9y-5a9p1x2hijaezq0wl-wxgn1rb5nlqya8\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5322;s:12:\"group_basics\";R:5395;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5471;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:5545;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5619;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5693;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5780;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:19:{s:7:\"changed\";s:10:\"1660318202\";s:20:\"advanced__active_tab\";s:0:\"\";s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:4248;}}s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:7063;s:7:\"preview\";r:7134;s:13:\"form_build_id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:12:{s:7:\"changed\";s:10:\"1660318202\";s:13:\"form_build_id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:2:\"10\";s:4:\"year\";s:4:\"2021\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3699;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3344;i:1;r:3321;i:2;r:3420;i:3;r:3376;i:4;r:3398;i:5;r:3446;}s:15:\"\0*\0stepSettings\";r:3344;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:53:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:964;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1165;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1165;i:1;r:1187;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1194;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1165;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1311;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1318;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1632;s:16:\"Proof of Concept\";r:1634;s:22:\"Minimum Viable Product\";r:1636;s:7:\"Product\";r:1638;s:14:\"Early Traction\";r:1640;s:7:\"Revenue\";r:1642;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1690;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1697;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1917;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1924;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2315;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2315;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2315;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2977;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2977;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2977;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3031;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3036;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3031;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3036;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3031;s:12:\"#description\";r:3036;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3089;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3106;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3124;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3135;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3145;s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3155;s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3167;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3182;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3206;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3219;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3229;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3238;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:6:{i:0;a:1:{i:0;s:10:\"field_what\";}i:1;a:1:{i:0;s:11:\"field_stage\";}i:2;a:1:{i:0;s:10:\"field_demo\";}i:3;a:1:{i:0;s:12:\"field_github\";}i:4;a:1:{i:0;s:26:\"field_startup_twitter_link\";}i:5;a:1:{i:0;s:26:\"field_startup_discord_link\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:9:\"#build_id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:3:\"#id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3321;s:12:\"group_basics\";r:3344;s:15:\"group_fundraise\";r:3376;s:10:\"group_tech\";r:3398;s:13:\"group_product\";r:3420;s:12:\"group_market\";r:3446;s:10:\"group_team\";r:3473;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3524;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3344;i:1;r:3321;i:2;r:3420;i:3;r:3376;i:4;r:3398;i:5;r:3446;}s:15:\"\0*\0stepSettings\";r:3420;}s:15:\"\0*\0storedValues\";a:2:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:4248;}}}}s:14:\"\0*\0inputValues\";a:2:{i:0;a:19:{s:7:\"changed\";s:10:\"1660318202\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"896\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";}}s:13:\"form_build_id\";s:48:\"form-hvhMX3h16C6agIvuQZBrnSRjm07NTr56yGXmooIy_gw\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660318202\";s:13:\"form_build_id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:2:\"10\";s:4:\"year\";s:4:\"2021\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9787;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9787;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9869;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9869;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9951;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9951;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:12:\"Social Media\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:31:\"Talent,Gig economy,Web 3 Talent\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://www.partnr.network/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11101;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:11101;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11264;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:11264;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:7:\"Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11392;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:11392;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11648;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11648;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Partnr \";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11763;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11763;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11817;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11822;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11817;s:12:\"#description\";r:11822;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:3:\"#id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3524;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:12129;i:1;r:12106;i:2;r:12205;i:3;r:12161;i:4;r:12183;i:5;r:12231;}s:15:\"\0*\0stepSettings\";r:12205;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660339851);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1013;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1013;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1095;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1095;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1177;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1177;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:12:\"Social Media\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:31:\"Talent,Gig economy,Web 3 Talent\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://www.partnr.network/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2327;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2327;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2490;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2490;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:7:\"Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2618;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2618;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2874;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2874;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Partnr \";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2989;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2989;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3043;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3048;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3043;s:12:\"#description\";r:3048;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:9:\"#build_id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:3:\"#id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660318202\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:38:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3711;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3711;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3711;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3711;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:18:\"field_demo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:7:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4170;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-demo-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-demo-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-demo-0-uri\";s:5:\"#name\";s:18:\"field_demo[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-0-title\";s:5:\"#name\";s:20:\"field_demo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-demo-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-demo-0-attributes\";s:5:\"#name\";s:25:\"field_demo[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_demo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-demo-0\";s:16:\"aria-describedby\";s:30:\"edit-field-demo-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-demo-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:4170;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";s:16:\"aria-describedby\";s:28:\"edit-field-demo--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-github-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:23:\"edit-field-github-0-uri\";s:16:\"aria-describedby\";s:36:\"edit-field-github-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-github-0-uri\";s:5:\"#name\";s:20:\"field_github[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-github-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-0-title\";s:5:\"#name\";s:22:\"field_github[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-github-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-github-0-attributes\";s:5:\"#name\";s:27:\"field_github[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:12:\"field_github\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-github-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-github-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-wrapper\";}s:6:\"widget\";a:48:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:5:\"#name\";s:11:\"field_stage\";s:6:\"#value\";a:4:{s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";}s:17:\"#needs_validation\";b:1;s:4:\"Idea\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4858;s:13:\"#return_value\";s:4:\"Idea\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-stage-idea\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:4:\"Idea\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:4:\"Idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-stage-idea\";s:5:\"#name\";s:17:\"field_stage[Idea]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:16:\"Proof of Concept\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4860;s:13:\"#return_value\";s:16:\"Proof of Concept\";s:14:\"#default_value\";s:16:\"Proof of Concept\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:16:\"Proof of Concept\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:16:\"Proof of Concept\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"#name\";s:29:\"field_stage[Proof of Concept]\";s:6:\"#value\";s:16:\"Proof of Concept\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"Minimum Viable Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4862;s:13:\"#return_value\";s:22:\"Minimum Viable Product\";s:14:\"#default_value\";s:22:\"Minimum Viable Product\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:22:\"Minimum Viable Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:22:\"Minimum Viable Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"#name\";s:35:\"field_stage[Minimum Viable Product]\";s:6:\"#value\";s:22:\"Minimum Viable Product\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4864;s:13:\"#return_value\";s:7:\"Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-product\";s:5:\"#name\";s:20:\"field_stage[Product]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"Early Traction\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4866;s:13:\"#return_value\";s:14:\"Early Traction\";s:14:\"#default_value\";s:14:\"Early Traction\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-stage-early-traction\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:14:\"Early Traction\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:14:\"Early Traction\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-stage-early-traction\";s:5:\"#name\";s:27:\"field_stage[Early Traction]\";s:6:\"#value\";s:14:\"Early Traction\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Revenue\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4868;s:13:\"#return_value\";s:7:\"Revenue\";s:14:\"#default_value\";s:7:\"Revenue\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-revenue\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Revenue\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Revenue\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-revenue\";s:5:\"#name\";s:20:\"field_stage[Revenue]\";s:6:\"#value\";s:7:\"Revenue\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-discord-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-discord-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-discord-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_discord_link[0][uri]\";s:6:\"#value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"#name\";s:36:\"field_startup_discord_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-discord-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-discord-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_discord_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-discord-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-discord-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-twitter-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_twitter_link[0][uri]\";s:6:\"#value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"#name\";s:36:\"field_startup_twitter_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-twitter-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-twitter-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_twitter_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-twitter-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-twitter-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6120;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-0-value\";s:16:\"aria-describedby\";s:36:\"edit-field-what-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_what\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-0-value\";s:5:\"#name\";s:20:\"field_what[0][value]\";s:6:\"#value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_what\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-what-0\";s:16:\"aria-describedby\";s:30:\"edit-field-what-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-what-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:6120;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";s:16:\"aria-describedby\";s:28:\"edit-field-what--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:20:\"field_demo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_github_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_github][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_stage_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:17:\"field_stage][Idea\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_stage][Proof of Concept\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_stage][Minimum Viable Product\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Product\";a:1:{s:13:\"#group_exists\";b:1;}s:27:\"field_stage][Early Traction\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Revenue\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_discord_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_discord_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_twitter_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_twitter_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_what_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_what][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:6356;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6361;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6356;s:12:\"#description\";r:6361;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3711;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";R:4156;s:12:\"field_github\";R:4496;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";R:4829;s:26:\"field_startup_discord_link\";R:5440;s:26:\"field_startup_twitter_link\";R:5773;s:10:\"field_what\";R:6106;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:7950;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:7950;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:6344;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3714;s:8:\"revision\";R:6548;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3782;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4019;s:7:\"options\";R:4086;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:3:\"#id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-iqqnzzlhlhovxuv3nb55fv2ecgx3g8xn-zsh8b3pf8s\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:6639;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:6713;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:6789;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:6863;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:6937;s:12:\"group_market\";R:7010;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:7095;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:22:{s:7:\"changed\";s:10:\"1660318202\";s:20:\"advanced__active_tab\";s:0:\"\";s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:11:\"field_stage\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:8378;s:7:\"preview\";r:8449;s:13:\"form_build_id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:15:{s:7:\"changed\";s:10:\"1660318202\";s:13:\"form_build_id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:11:\"field_stage\";a:6:{s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";s:4:\"Idea\";N;s:7:\"Product\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3711;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3356;i:1;r:3333;i:2;r:3432;i:3;r:3388;i:4;r:3410;i:5;r:3458;}s:15:\"\0*\0stepSettings\";r:3356;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:976;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";r:1381;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1395;i:0;r:1397;i:1;r:1399;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";r:2442;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2457;s:5:\"Token\";r:2459;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2989;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2989;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2989;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3043;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3048;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3043;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3048;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3043;s:12:\"#description\";r:3048;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3101;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3118;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3136;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3147;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3157;s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3167;s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3179;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3194;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3218;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3231;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3241;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3250;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}i:1;a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:9:\"#build_id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:3:\"#id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3333;s:12:\"group_basics\";r:3356;s:15:\"group_fundraise\";r:3388;s:10:\"group_tech\";r:3410;s:13:\"group_product\";r:3432;s:12:\"group_market\";r:3458;s:10:\"group_team\";r:3485;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3536;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3356;i:1;r:3333;i:2;r:3432;i:3;r:3388;i:4;r:3410;i:5;r:3458;}s:15:\"\0*\0stepSettings\";r:3388;}s:15:\"\0*\0storedValues\";a:3:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:11:\"field_stage\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}}s:14:\"\0*\0inputValues\";a:3:{i:0;a:19:{s:7:\"changed\";s:10:\"1660318202\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"896\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";}}s:13:\"form_build_id\";s:48:\"form-hvhMX3h16C6agIvuQZBrnSRjm07NTr56yGXmooIy_gw\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660318202\";s:13:\"form_build_id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:2:\"10\";s:4:\"year\";s:4:\"2021\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660318202\";s:13:\"form_build_id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:11:\"field_stage\";a:6:{s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";s:4:\"Idea\";N;s:7:\"Product\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10850;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:10850;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10932;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:10932;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11014;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:11014;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:12:\"Social Media\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:31:\"Talent,Gig economy,Web 3 Talent\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://www.partnr.network/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12164;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12164;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12327;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:12327;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:7:\"Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12455;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:12455;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12711;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:12711;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Partnr \";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:12826;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12826;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:12880;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12885;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12880;s:12:\"#description\";r:12885;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:3:\"#id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3536;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:13192;i:1;r:13169;i:2;r:13268;i:3;r:13224;i:4;r:13246;i:5;r:13294;}s:15:\"\0*\0stepSettings\";r:13224;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660339878),('form_state','form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1014;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1014;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1096;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1096;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1178;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1178;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2326;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2326;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2490;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2490;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2618;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2618;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2874;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2874;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2989;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2989;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3043;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3048;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3043;s:12:\"#description\";r:3048;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:9:\"#build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:3:\"#id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:92:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660323333\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:44:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3711;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3711;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3711;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3711;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"field_calendly_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_basics\";a:11:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4170;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:25:\"edit-field-calendly-0-uri\";s:16:\"aria-describedby\";s:38:\"edit-field-calendly-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-calendly-0-uri\";s:5:\"#name\";s:22:\"field_calendly[0][uri]\";s:6:\"#value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-0-title\";s:5:\"#name\";s:24:\"field_calendly[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:32:\"edit-field-calendly-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-calendly-0-attributes\";s:5:\"#name\";s:29:\"field_calendly[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-calendly-0\";s:16:\"aria-describedby\";s:34:\"edit-field-calendly-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-calendly-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4170;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";s:16:\"aria-describedby\";s:32:\"edit-field-calendly--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4510;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-deck-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-deck-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-deck-0-uri\";s:5:\"#name\";s:18:\"field_deck[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-0-title\";s:5:\"#name\";s:20:\"field_deck[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-deck-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-deck-0-attributes\";s:5:\"#name\";s:25:\"field_deck[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_deck\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-deck-0\";s:16:\"aria-describedby\";s:30:\"edit-field-deck-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-deck-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4510;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";s:16:\"aria-describedby\";s:28:\"edit-field-deck--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-wrapper\";}s:6:\"widget\";a:24:{i:0;a:13:{s:5:\"value\";a:45:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"#name\";s:33:\"field_full_time_members[0][value]\";s:6:\"#value\";s:1:\"3\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"form-inline\";}}s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:30:\"edit-field-full-time-members-0\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-full-time-members-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-programs-wrapper\";}s:6:\"widget\";a:46:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;r:1493;i:879;r:1495;i:646;r:1497;i:645;r:1499;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:5:\"#name\";s:14:\"field_programs\";s:6:\"#value\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:17:\"#needs_validation\";b:1;i:1002;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1493;s:13:\"#return_value\";i:1002;s:14:\"#default_value\";i:1002;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-programs-1002\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:1002;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:1002;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-programs-1002\";s:5:\"#name\";s:20:\"field_programs[1002]\";s:6:\"#value\";i:1002;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:879;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1495;s:13:\"#return_value\";i:879;s:14:\"#default_value\";i:879;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-879\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:879;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:879;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-879\";s:5:\"#name\";s:19:\"field_programs[879]\";s:6:\"#value\";i:879;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:646;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1497;s:13:\"#return_value\";i:646;s:14:\"#default_value\";i:646;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-646\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:646;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:646;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-646\";s:5:\"#name\";s:19:\"field_programs[646]\";s:6:\"#value\";i:646;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:645;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1499;s:13:\"#return_value\";i:645;s:14:\"#default_value\";i:645;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-645\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:645;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:645;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-645\";s:5:\"#name\";s:19:\"field_programs[645]\";s:6:\"#value\";i:645;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-programs-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-wrapper\";}s:6:\"widget\";a:17:{i:0;a:75:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"image_widget\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:17:\"#progress_message\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-startup-logo-0\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-startup-logo-0\";s:5:\"#name\";s:21:\"field_startup_logo[0]\";s:6:\"#value\";a:5:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}s:17:\"#needs_validation\";b:1;s:6:\"#files\";a:1:{i:839;O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"839\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"f6eef11c-a40a-4352-8872-f8347836034f\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:26:\"imageedit_0_8356729878.png\";}s:3:\"uri\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:49:\"public://startup-logos/imageedit_0_8356729878.png\";}}}s:8:\"filemime\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:9:\"image/png\";}}}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:5:\"33594\";}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660027160\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:7:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"839\";s:5:\"label\";s:26:\"imageedit_0_8356729878.png\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"f6eef11c-a40a-4352-8872-f8347836034f\";s:5:\"owner\";s:3:\"272\";s:8:\"revision\";N;}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:13:\"upload_button\";a:40:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-upload-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:71:\"/node/1010/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_upload_button\";s:25:\"_triggering_element_value\";r:5670;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:71:\"/node/1010/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"remove_button\";a:40:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-remove-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:71:\"/node/1010/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_remove_button\";s:25:\"_triggering_element_value\";r:5792;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:71:\"/node/1010/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"fids\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";a:1:{i:0;s:3:\"839\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:4:\"fids\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:4:\"fids\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"#name\";s:27:\"field_startup_logo[0][fids]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"upload\";a:38:{s:5:\"#name\";s:27:\"files[field_startup_logo_0]\";s:5:\"#type\";s:4:\"file\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Choose a file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:3:\"#id\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:15:\"#theme_wrappers\";a:0:{}s:7:\"#weight\";i:-10;s:17:\"#error_no_message\";b:1;s:11:\"#attributes\";a:3:{s:6:\"accept\";s:7:\"image/*\";s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"class\";a:0:{}}s:9:\"#attached\";a:1:{s:14:\"drupalSettings\";a:1:{s:4:\"file\";a:1:{s:8:\"elements\";a:1:{s:33:\"#edit-field-startup-logo-0-upload\";s:20:\"png,gif,jpg,jpeg,svg\";}}}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"upload\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"upload\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#label_for\";s:32:\"edit-field-startup-logo-0-upload\";s:8:\"file_839\";a:13:{s:8:\"filename\";a:15:{s:6:\"#theme\";s:9:\"file_link\";s:5:\"#file\";r:5597;s:7:\"#weight\";i:-10;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:8:\"file_839\";i:3;s:8:\"filename\";}s:14:\"#array_parents\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:8:\"file_839\";i:4;s:8:\"filename\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:43:\"edit-field-startup-logo-0-file-839-filename\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-startup-logo-0-file-839-filename\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:8:\"file_839\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:8:\"file_839\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-logo-0-file-839\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-logo-0-file-839\";s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:42:\"<div id=\"ajax-wrapper\" class=\"form-group\">\";s:7:\"#suffix\";s:6:\"</div>\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"preview\";a:18:{s:7:\"#weight\";i:-10;s:6:\"#theme\";s:11:\"image_style\";s:6:\"#width\";i:568;s:7:\"#height\";i:567;s:11:\"#style_name\";s:9:\"thumbnail\";s:4:\"#uri\";s:49:\"public://startup-logos/imageedit_0_8356729878.png\";s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"preview\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"preview\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-preview\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-preview\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:5:\"width\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:568;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"width\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"width\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-width\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-width\";s:5:\"#name\";s:28:\"field_startup_logo[0][width]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"height\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:567;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"height\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"height\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-height\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-logo-0-height\";s:5:\"#name\";s:29:\"field_startup_logo[0][height]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"alt\";a:42:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"This text will be used by screen readers, search engines, or when the image cannot be loaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:512;s:7:\"#weight\";i:-12;s:7:\"#access\";b:0;s:9:\"#required\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:22:\"validateRequiredFields\";}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:3:\"alt\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"alt\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:29:\"edit-field-startup-logo-0-alt\";s:16:\"aria-describedby\";s:42:\"edit-field-startup-logo-0-alt--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-startup-logo-0-alt\";s:5:\"#name\";s:26:\"field_startup_logo[0][alt]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:42:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"The title is used as a tool tip when the user hovers the mouse over the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:1024;s:7:\"#weight\";i:-11;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:17:\"#element_validate\";a:0:{}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-title\";s:16:\"aria-describedby\";s:44:\"edit-field-startup-logo-0-title--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-title\";s:5:\"#name\";s:28:\"field_startup_logo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"display\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:1:\"1\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"display\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"display\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"#name\";s:30:\"field_startup_logo[0][display]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-website-0-uri\";s:16:\"aria-describedby\";s:45:\"edit-field-startup-website-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-website-0-uri\";s:5:\"#name\";s:29:\"field_startup_website[0][uri]\";s:6:\"#value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-0-title\";s:5:\"#name\";s:31:\"field_startup_website[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-website-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-website-0-attributes\";s:5:\"#name\";s:36:\"field_startup_website[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-startup-website-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-startup-website-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-tokenomics-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-tokenomics-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-tokenomics-0-uri\";s:5:\"#name\";s:24:\"field_tokenomics[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"#name\";s:26:\"field_tokenomics[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-tokenomics-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-tokenomics-0-attributes\";s:5:\"#name\";s:31:\"field_tokenomics[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-tokenomics-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-tokenomics-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:7229;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-whitepaper-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-whitepaper-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-whitepaper-0-uri\";s:5:\"#name\";s:24:\"field_whitepaper[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"#name\";s:26:\"field_whitepaper[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-whitepaper-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-whitepaper-0-attributes\";s:5:\"#name\";s:31:\"field_whitepaper[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-whitepaper-0\";s:16:\"aria-describedby\";s:36:\"edit-field-whitepaper-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-whitepaper-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:7229;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";s:16:\"aria-describedby\";s:34:\"edit-field-whitepaper--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7569;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:16:\"aria-describedby\";s:57:\"edit-field-your-startup-in-one-tweet-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:5:\"#name\";s:41:\"field_your_startup_in_one_tweet[0][value]\";s:6:\"#value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:16:\"aria-describedby\";s:51:\"edit-field-your-startup-in-one-tweet-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:7569;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";s:16:\"aria-describedby\";s:49:\"edit-field-your-startup-in-one-tweet--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:44:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-0-value\";}s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:5:\"title\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-0-value\";s:5:\"#name\";s:15:\"title[0][value]\";s:6:\"#value\";s:7:\"aiverse\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:5:\"title\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-title-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-title-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:24:\"field_calendly][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_deck_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_deck][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_full_time_members_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_programs_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_programs][1002\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][879\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][646\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][645\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo][0][alt\";a:1:{s:13:\"#group_exists\";b:1;}s:28:\"field_startup_logo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_startup_website_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_startup_website][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_tokenomics_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_tokenomics][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_whitepaper_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_whitepaper][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_your_startup_in_one_tweet_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:41:\"field_your_startup_in_one_tweet][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"title_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"title][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";r:3043;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:3043;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:8018;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3043;s:12:\"#description\";r:8018;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3711;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";R:4156;s:10:\"field_deck\";R:4496;s:23:\"field_full_time_members\";R:4836;s:14:\"field_programs\";R:5026;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";R:5477;s:21:\"field_startup_website\";R:6549;s:16:\"field_tokenomics\";R:6882;s:16:\"field_whitepaper\";R:7215;s:31:\"field_your_startup_in_one_tweet\";R:7555;s:5:\"title\";R:7751;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";r:2989;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:2989;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2989;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:8004;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3714;s:8:\"revision\";R:8205;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3711;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3782;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4019;s:7:\"options\";R:4086;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:30:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";r:3260;}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:3:\"#id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-0l5-xmro9j9k53pyf7nb1l9f-u1hqvirqks79tc-9lu\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label active\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:8296;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:8370;s:15:\"group_fundraise\";R:8445;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:8519;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:8593;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:8667;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:8752;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:25:{s:7:\"changed\";s:10:\"1660323333\";s:20:\"advanced__active_tab\";s:0:\"\";s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:5670;s:13:\"remove_button\";r:5792;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:9456;s:7:\"preview\";r:9527;s:13:\"form_build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:19:{s:7:\"changed\";s:10:\"1660323333\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"839\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";}}s:13:\"form_build_id\";s:48:\"form-clNz9vgbU9zFzjNdRPWK6qwfLEikzGyOJ5dwvNO3Nb4\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3711;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:3:{i:0;a:31:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:5670;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:5:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";}i:1;a:31:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:5792;s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:5:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";}i:2;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3356;i:1;r:3333;i:2;r:3432;i:3;r:3388;i:4;r:3410;i:5;r:3458;}s:15:\"\0*\0stepSettings\";r:3356;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:50:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:977;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2076;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2490;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2490;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2490;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2989;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2989;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2989;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3043;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3048;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3043;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3048;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3043;s:12:\"#description\";r:3048;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3101;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3118;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3136;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3147;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3157;s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3167;s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3179;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3194;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3218;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3231;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3241;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3250;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:3:{i:0;a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}i:1;a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}i:2;a:1:{i:0;s:27:\"field_startup_working_since\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:9:\"#build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:3:\"#id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3333;s:12:\"group_basics\";r:3356;s:15:\"group_fundraise\";r:3388;s:10:\"group_tech\";r:3410;s:13:\"group_product\";r:3432;s:12:\"group_market\";r:3458;s:10:\"group_team\";r:3485;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3536;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3356;i:1;r:3333;i:2;r:3432;i:3;r:3388;i:4;r:3410;i:5;r:3458;}s:15:\"\0*\0stepSettings\";r:3333;}s:15:\"\0*\0storedValues\";a:1:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:5670;s:13:\"remove_button\";r:5792;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}}s:14:\"\0*\0inputValues\";a:1:{i:0;a:19:{s:7:\"changed\";s:10:\"1660323333\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"839\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";}}s:13:\"form_build_id\";s:48:\"form-clNz9vgbU9zFzjNdRPWK6qwfLEikzGyOJ5dwvNO3Nb4\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:3551;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4170;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4170;i:1;r:4192;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:4265;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4170;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4510;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4510;i:1;r:4532;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:4605;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4510;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11826;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:11826;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1396;i:0;r:1398;i:1;r:1400;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1443;i:0;r:1445;i:1;r:1447;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;r:1493;i:879;r:1495;i:646;r:1497;i:645;r:1499;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1643;s:16:\"Proof of Concept\";r:1645;s:22:\"Minimum Viable Product\";r:1647;s:7:\"Product\";r:1649;s:14:\"Early Traction\";r:1651;s:7:\"Revenue\";r:1653;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:6580;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:6653;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2076;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:6913;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:6986;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12930;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12930;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2457;s:5:\"Token\";r:2459;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13092;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:13092;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7229;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:7229;i:1;r:7251;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:7324;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:7229;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7569;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7569;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:7569;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2989;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2989;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2989;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3043;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:8018;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3043;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:8018;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3043;s:12:\"#description\";r:8018;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3716;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:8207;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3786;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3798;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3855;s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3913;s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:4021;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:4088;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:9456;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:9527;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:9595;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:9605;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:3:\"#id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:9863;s:12:\"group_basics\";r:9886;s:15:\"group_fundraise\";r:9918;s:10:\"group_tech\";r:9940;s:13:\"group_product\";r:9962;s:12:\"group_market\";r:9988;s:10:\"group_team\";r:10015;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3536;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:9886;i:1;r:9863;i:2;r:9962;i:3;r:9918;i:4;r:9940;i:5;r:9988;}s:15:\"\0*\0stepSettings\";r:9863;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660344967);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1032;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1032;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1114;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1114;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1196;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1196;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2344;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2344;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2508;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2508;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2636;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2636;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2892;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2892;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3007;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3007;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3061;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3066;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3061;s:12:\"#description\";r:3066;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:9:\"#build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:3:\"#id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660323333\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:38:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3729;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3729;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3729;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3729;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:18:\"field_demo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:7:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4188;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-demo-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-demo-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-demo-0-uri\";s:5:\"#name\";s:18:\"field_demo[0][uri]\";s:6:\"#value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-0-title\";s:5:\"#name\";s:20:\"field_demo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-demo-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-demo-0-attributes\";s:5:\"#name\";s:25:\"field_demo[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_demo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-demo-0\";s:16:\"aria-describedby\";s:30:\"edit-field-demo-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-demo-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:4188;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";s:16:\"aria-describedby\";s:28:\"edit-field-demo--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-wrapper\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-github-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:23:\"edit-field-github-0-uri\";s:16:\"aria-describedby\";s:36:\"edit-field-github-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-github-0-uri\";s:5:\"#name\";s:20:\"field_github[0][uri]\";s:6:\"#value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-github-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-0-title\";s:5:\"#name\";s:22:\"field_github[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-github-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-github-0-attributes\";s:5:\"#name\";s:27:\"field_github[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:12:\"field_github\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-github-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-github-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-wrapper\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-wrapper\";}s:6:\"widget\";a:48:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:5:\"#name\";s:11:\"field_stage\";s:6:\"#value\";a:2:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";}s:17:\"#needs_validation\";b:1;s:4:\"Idea\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4874;s:13:\"#return_value\";s:4:\"Idea\";s:14:\"#default_value\";s:4:\"Idea\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-stage-idea\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:4:\"Idea\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:4:\"Idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-stage-idea\";s:5:\"#name\";s:17:\"field_stage[Idea]\";s:6:\"#value\";s:4:\"Idea\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:16:\"Proof of Concept\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4876;s:13:\"#return_value\";s:16:\"Proof of Concept\";s:14:\"#default_value\";s:16:\"Proof of Concept\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:16:\"Proof of Concept\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:16:\"Proof of Concept\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"#name\";s:29:\"field_stage[Proof of Concept]\";s:6:\"#value\";s:16:\"Proof of Concept\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"Minimum Viable Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4878;s:13:\"#return_value\";s:22:\"Minimum Viable Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:22:\"Minimum Viable Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:22:\"Minimum Viable Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"#name\";s:35:\"field_stage[Minimum Viable Product]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4880;s:13:\"#return_value\";s:7:\"Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-product\";s:5:\"#name\";s:20:\"field_stage[Product]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"Early Traction\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4882;s:13:\"#return_value\";s:14:\"Early Traction\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-stage-early-traction\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:14:\"Early Traction\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:14:\"Early Traction\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-stage-early-traction\";s:5:\"#name\";s:27:\"field_stage[Early Traction]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Revenue\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4884;s:13:\"#return_value\";s:7:\"Revenue\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-revenue\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Revenue\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Revenue\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-revenue\";s:5:\"#name\";s:20:\"field_stage[Revenue]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-wrapper\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-discord-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-discord-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-discord-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_discord_link[0][uri]\";s:6:\"#value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"#name\";s:36:\"field_startup_discord_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-discord-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-discord-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_discord_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-discord-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-discord-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-wrapper\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-twitter-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_twitter_link[0][uri]\";s:6:\"#value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"#name\";s:36:\"field_startup_twitter_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-twitter-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-twitter-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_twitter_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-twitter-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-twitter-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-wrapper\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6134;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-0-value\";s:16:\"aria-describedby\";s:36:\"edit-field-what-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_what\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-0-value\";s:5:\"#name\";s:20:\"field_what[0][value]\";s:6:\"#value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_what\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-what-0\";s:16:\"aria-describedby\";s:30:\"edit-field-what-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-what-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:6134;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";s:16:\"aria-describedby\";s:28:\"edit-field-what--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-wrapper\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:20:\"field_demo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_github_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_github][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_stage_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:17:\"field_stage][Idea\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_stage][Proof of Concept\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_stage][Minimum Viable Product\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Product\";a:1:{s:13:\"#group_exists\";b:1;}s:27:\"field_stage][Early Traction\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Revenue\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_discord_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_discord_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_twitter_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_twitter_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_what_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_what][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:6370;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6375;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6370;s:12:\"#description\";r:6375;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3729;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";R:4174;s:12:\"field_github\";R:4514;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";R:4847;s:26:\"field_startup_discord_link\";R:5454;s:26:\"field_startup_twitter_link\";R:5787;s:10:\"field_what\";R:6120;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:7964;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:7964;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:6358;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3732;s:8:\"revision\";R:6562;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3729;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3800;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4037;s:7:\"options\";R:4104;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:3:\"#id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-scpobkjckrn3t-5phokto3l74idhmwoi43zm0gkohhs\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:6653;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:6727;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:6803;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:6877;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:6951;s:12:\"group_market\";R:7024;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:7109;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:22:{s:7:\"changed\";s:10:\"1660323333\";s:20:\"advanced__active_tab\";s:0:\"\";s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:8392;s:7:\"preview\";r:8463;s:13:\"form_build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:15:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3729;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3374;i:1;r:3351;i:2;r:3450;i:3;r:3406;i:4;r:3428;i:5;r:3476;}s:15:\"\0*\0stepSettings\";r:3374;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:995;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";r:1400;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1414;i:0;r:1416;i:1;r:1418;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";r:2459;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2475;s:5:\"Token\";r:2477;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3007;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3007;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3007;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3061;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3066;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3061;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3066;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3061;s:12:\"#description\";r:3066;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3119;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3136;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3154;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3165;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3175;s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3185;s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3197;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3212;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3236;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3249;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3259;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3268;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}i:1;a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:9:\"#build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:3:\"#id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3351;s:12:\"group_basics\";r:3374;s:15:\"group_fundraise\";r:3406;s:10:\"group_tech\";r:3428;s:13:\"group_product\";r:3450;s:12:\"group_market\";r:3476;s:10:\"group_team\";r:3503;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3554;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3374;i:1;r:3351;i:2;r:3450;i:3;r:3406;i:4;r:3428;i:5;r:3476;}s:15:\"\0*\0stepSettings\";r:3406;}s:15:\"\0*\0storedValues\";a:3:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}}s:14:\"\0*\0inputValues\";a:3:{i:0;a:19:{s:7:\"changed\";s:10:\"1660323333\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"839\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";}}s:13:\"form_build_id\";s:48:\"form-clNz9vgbU9zFzjNdRPWK6qwfLEikzGyOJ5dwvNO3Nb4\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10876;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:10876;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10958;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:10958;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11040;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:11040;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12188;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12188;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12352;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:12352;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12480;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:12480;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12736;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:12736;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:12851;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12851;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:12905;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12910;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12905;s:12:\"#description\";r:12910;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:3:\"#id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3554;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:13217;i:1;r:13194;i:2;r:13293;i:3;r:13249;i:4;r:13271;i:5;r:13319;}s:15:\"\0*\0stepSettings\";r:13249;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660344977),('form_state','form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":12:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:64:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:0:{}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:8:\"langcode\";s:2:\"en\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:0:{}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:0:{}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:0:{}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_asks\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:22:\"field_startup_founders\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_updates\";a:1:{s:9:\"x-default\";a:0:{}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:0:{}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:0:{}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:13:\"startup_pitch\";s:8:\"revision\";N;s:2:\"id\";N;}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:9:\"published\";a:1:{s:9:\"x-default\";b:1;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:7:\"default\";s:15:\"\0*\0requestStack\";N;s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:9:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:4:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}s:5:\"items\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:8:\"langcode\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1013;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1013;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1095;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1095;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1177;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1177;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2308;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2308;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2471;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2471;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2599;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2599;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2855;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2855;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2970;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2970;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3024;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3029;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3024;s:12:\"#description\";r:3029;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:3:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:13:\"#build_id_old\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:9:\"#build_id\";s:48:\"form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568\";s:3:\"#id\";s:48:\"form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:92:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660311102\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:25:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3653;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3653;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3653;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3653;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:40:\"field_is_there_a_token_play_that_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4127;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";i:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4129;s:13:\"#return_value\";i:0;s:14:\"#default_value\";i:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4131;s:13:\"#return_value\";i:1;s:14:\"#default_value\";i:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";}s:6:\"widget\";a:44:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:5:\"#name\";s:32:\"field_what_is_the_preferred_form\";s:6:\"#value\";a:1:{s:5:\"Token\";s:5:\"Token\";}s:17:\"#needs_validation\";b:1;s:6:\"Equity\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4469;s:13:\"#return_value\";s:6:\"Equity\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"Equity\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:6:\"Equity\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:5:\"#name\";s:40:\"field_what_is_the_preferred_form[Equity]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3653;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"Token\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4471;s:13:\"#return_value\";s:5:\"Token\";s:14:\"#default_value\";s:5:\"Token\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:5:\"Token\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:5:\"Token\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:5:\"#name\";s:39:\"field_what_is_the_preferred_form[Token]\";s:6:\"#value\";s:5:\"Token\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3653;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form][Equity\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_what_is_the_preferred_form][Token\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:4767;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4772;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:4767;s:12:\"#description\";r:4772;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3653;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";R:4101;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_is_the_preferred_form\";R:4442;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6361;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6361;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:4755;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3656;s:8:\"revision\";R:4959;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3653;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3724;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:3964;s:7:\"options\";R:4031;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:30:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:9:\"#build_id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:3:\"#id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-p52mv3hqktd9sgvuutebtma4xu-gcnhgdcn26tpkt6s\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-node-startup-pitch-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5050;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:5124;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5200;s:10:\"group_tech\";R:5273;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5347;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5421;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5506;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:18:{s:7:\"changed\";s:10:\"1660311102\";s:20:\"advanced__active_tab\";s:0:\"\";s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:32:\"field_what_is_the_preferred_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:6795;s:7:\"preview\";r:6866;s:13:\"form_build_id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:11:{s:7:\"changed\";s:10:\"1660311102\";s:13:\"form_build_id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:5:\"Token\";s:5:\"Token\";s:6:\"Equity\";N;}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3653;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3311;i:1;r:3288;i:2;r:3387;i:3;r:3343;i:4;r:3365;i:5;r:3413;}s:15:\"\0*\0stepSettings\";r:3311;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:48:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";r:1428;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";r:1442;i:0;r:1444;i:1;r:1446;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";r:2529;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";r:2552;s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";r:2558;s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2970;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2970;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2970;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3024;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3029;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3024;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3029;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3024;s:12:\"#description\";r:3029;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3088;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3105;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3123;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3134;s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3144;s:7:\"#markup\";r:3148;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3157;s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3169;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3184;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3208;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3221;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}i:1;a:1:{i:0;s:22:\"field_which_blockchain\";}}}}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:13:\"#build_id_old\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:9:\"#build_id\";s:48:\"form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568\";s:3:\"#id\";s:48:\"form-p4eMgR4TqO9CpnAipWXx59hnQrKUs3hQNXmIcchB568\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3288;s:12:\"group_basics\";r:3311;s:15:\"group_fundraise\";r:3343;s:10:\"group_tech\";r:3365;s:13:\"group_product\";r:3387;s:12:\"group_market\";r:3413;s:10:\"group_team\";r:3440;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3491;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3311;i:1;r:3288;i:2;r:3387;i:3;r:3343;i:4;r:3365;i:5;r:3413;}s:15:\"\0*\0stepSettings\";r:3365;}s:15:\"\0*\0storedValues\";a:4:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:11:\"field_stage\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:14:\"\0*\0inputValues\";a:4:{i:0;a:19:{s:7:\"changed\";s:10:\"1660311102\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"896\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";}}s:13:\"form_build_id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660311102\";s:13:\"form_build_id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:2:\"10\";s:4:\"year\";s:4:\"2021\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660311102\";s:13:\"form_build_id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:11:\"field_stage\";a:6:{s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";s:4:\"Idea\";N;s:7:\"Product\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660311102\";s:13:\"form_build_id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:5:\"Token\";s:5:\"Token\";s:6:\"Equity\";N;}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:74:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:8968;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:8968;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9050;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9050;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9132;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9132;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:487:\"  <a href=\"#upload-instructions--VBo6FNAtCy0\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--VBo6FNAtCy0\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10257;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:10257;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10420;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:10420;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10548;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:10548;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10804;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:10804;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:10919;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:10919;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:10973;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10978;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:10973;s:12:\"#description\";r:10978;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:3:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:3:\"#id\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:52:\"edit-node-startup-pitch-form-form-token--a5WpGjIGA9g\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:41:\"edit-node-startup-pitch-form--veRsCIKOTqI\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:36:\"node-startup-pitch-form--PnMJbt5kG9Q\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3491;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:11259;i:1;r:11236;i:2;r:11335;i:3;r:11291;i:4;r:11313;i:5;r:11361;}s:15:\"\0*\0stepSettings\";r:11313;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660337417);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1000;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1000;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1082;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1082;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1164;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1164;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2307;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2307;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2470;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2470;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2598;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2598;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2854;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2854;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2969;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2969;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3023;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3028;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3023;s:12:\"#description\";r:3028;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:9:\"#build_id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:3:\"#id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660144670\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:38:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3691;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3691;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3691;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3691;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:18:\"field_demo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:7:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4150;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-demo-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-demo-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-demo-0-uri\";s:5:\"#name\";s:18:\"field_demo[0][uri]\";s:6:\"#value\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-0-title\";s:5:\"#name\";s:20:\"field_demo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-demo-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-demo-0-attributes\";s:5:\"#name\";s:25:\"field_demo[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_demo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-demo-0\";s:16:\"aria-describedby\";s:30:\"edit-field-demo-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-demo-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:4150;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";s:16:\"aria-describedby\";s:28:\"edit-field-demo--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-github-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:23:\"edit-field-github-0-uri\";s:16:\"aria-describedby\";s:36:\"edit-field-github-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-github-0-uri\";s:5:\"#name\";s:20:\"field_github[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-github-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-0-title\";s:5:\"#name\";s:22:\"field_github[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-github-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-github-0-attributes\";s:5:\"#name\";s:27:\"field_github[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:12:\"field_github\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-github-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-github-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-wrapper\";}s:6:\"widget\";a:48:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:5:\"#name\";s:11:\"field_stage\";s:6:\"#value\";a:2:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";}s:17:\"#needs_validation\";b:1;s:4:\"Idea\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4836;s:13:\"#return_value\";s:4:\"Idea\";s:14:\"#default_value\";s:4:\"Idea\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-stage-idea\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:4:\"Idea\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:4:\"Idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-stage-idea\";s:5:\"#name\";s:17:\"field_stage[Idea]\";s:6:\"#value\";s:4:\"Idea\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:16:\"Proof of Concept\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4838;s:13:\"#return_value\";s:16:\"Proof of Concept\";s:14:\"#default_value\";s:16:\"Proof of Concept\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:16:\"Proof of Concept\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:16:\"Proof of Concept\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"#name\";s:29:\"field_stage[Proof of Concept]\";s:6:\"#value\";s:16:\"Proof of Concept\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"Minimum Viable Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4840;s:13:\"#return_value\";s:22:\"Minimum Viable Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:22:\"Minimum Viable Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:22:\"Minimum Viable Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"#name\";s:35:\"field_stage[Minimum Viable Product]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4842;s:13:\"#return_value\";s:7:\"Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-product\";s:5:\"#name\";s:20:\"field_stage[Product]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"Early Traction\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4844;s:13:\"#return_value\";s:14:\"Early Traction\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-stage-early-traction\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:14:\"Early Traction\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:14:\"Early Traction\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-stage-early-traction\";s:5:\"#name\";s:27:\"field_stage[Early Traction]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Revenue\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4846;s:13:\"#return_value\";s:7:\"Revenue\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-revenue\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Revenue\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Revenue\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-revenue\";s:5:\"#name\";s:20:\"field_stage[Revenue]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-discord-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-discord-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-discord-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_discord_link[0][uri]\";s:6:\"#value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"#name\";s:36:\"field_startup_discord_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-discord-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-discord-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_discord_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-discord-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-discord-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-twitter-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_twitter_link[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"#name\";s:36:\"field_startup_twitter_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-twitter-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-twitter-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_twitter_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-twitter-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-twitter-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6096;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-0-value\";s:16:\"aria-describedby\";s:36:\"edit-field-what-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_what\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-0-value\";s:5:\"#name\";s:20:\"field_what[0][value]\";s:6:\"#value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_what\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-what-0\";s:16:\"aria-describedby\";s:30:\"edit-field-what-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-what-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:6096;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";s:16:\"aria-describedby\";s:28:\"edit-field-what--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:20:\"field_demo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_github_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_github][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_stage_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:17:\"field_stage][Idea\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_stage][Proof of Concept\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_stage][Minimum Viable Product\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Product\";a:1:{s:13:\"#group_exists\";b:1;}s:27:\"field_stage][Early Traction\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Revenue\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_discord_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_discord_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_twitter_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_twitter_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_what_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_what][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:6332;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6337;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6332;s:12:\"#description\";r:6337;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3691;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";R:4136;s:12:\"field_github\";R:4476;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";R:4809;s:26:\"field_startup_discord_link\";R:5416;s:26:\"field_startup_twitter_link\";R:5749;s:10:\"field_what\";R:6082;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:7926;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:7926;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:6320;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3694;s:8:\"revision\";R:6524;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3691;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3762;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:3999;s:7:\"options\";R:4066;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:3:\"#id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-ugt-d0pykhknwx-nlbbxxnaomjjgcooicm7s8darxps\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"vjR-IHhM6R3uLFkkIJGClvZrWkX4Cl04DpIpLxg2K_w\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:6615;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:6689;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:6765;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:6839;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:6913;s:12:\"group_market\";R:6986;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:7071;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:22:{s:7:\"changed\";s:10:\"1660144670\";s:20:\"advanced__active_tab\";s:0:\"\";s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:8354;s:7:\"preview\";r:8425;s:13:\"form_build_id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:15:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3691;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3336;i:1;r:3313;i:2;r:3412;i:3;r:3368;i:4;r:3390;i:5;r:3438;}s:15:\"\0*\0stepSettings\";r:3336;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:963;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";r:1368;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1382;i:0;r:1384;i:1;r:1386;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";r:2422;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2437;s:5:\"Token\";r:2439;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2969;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2969;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2969;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3023;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3028;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3023;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3028;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3023;s:12:\"#description\";r:3028;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3081;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3098;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3116;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3127;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3137;s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3147;s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3159;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3174;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3198;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3211;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3221;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3230;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}i:1;a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:9:\"#build_id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:3:\"#id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3313;s:12:\"group_basics\";r:3336;s:15:\"group_fundraise\";r:3368;s:10:\"group_tech\";r:3390;s:13:\"group_product\";r:3412;s:12:\"group_market\";r:3438;s:10:\"group_team\";r:3465;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3516;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3336;i:1;r:3313;i:2;r:3412;i:3;r:3368;i:4;r:3390;i:5;r:3438;}s:15:\"\0*\0stepSettings\";r:3368;}s:15:\"\0*\0storedValues\";a:3:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:8:{s:4:\"fids\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:0:{}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}}s:14:\"\0*\0inputValues\";a:3:{i:0;a:19:{s:7:\"changed\";s:10:\"1660144670\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:3:{s:4:\"fids\";s:0:\"\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";}}s:13:\"form_build_id\";s:48:\"form-9g7XplzQOylIixXE2gZWwYSuAEh6_PEoqa5C2ls8zFA\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:14:\"field_programs\";a:4:{i:1002;N;i:879;N;i:646;N;i:645;N;}s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"3\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10792;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:10792;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10874;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:10874;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10956;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:10956;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12099;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12099;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12262;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:12262;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12390;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:12390;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12646;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:12646;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:12761;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12761;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:12815;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12820;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12815;s:12:\"#description\";r:12820;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:3:\"#id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3516;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:13127;i:1;r:13104;i:2;r:13203;i:3;r:13159;i:4;r:13181;i:5;r:13229;}s:15:\"\0*\0stepSettings\";r:13159;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660335958),('form_state','form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":12:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:64:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:0:{}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:8:\"langcode\";s:2:\"en\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:0:{}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:0:{}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:0:{}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_asks\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:22:\"field_startup_founders\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_updates\";a:1:{s:9:\"x-default\";a:0:{}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:0:{}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:0:{}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:13:\"startup_pitch\";s:8:\"revision\";N;s:2:\"id\";N;}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:9:\"published\";a:1:{s:9:\"x-default\";b:1;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:7:\"default\";s:15:\"\0*\0requestStack\";N;s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:9:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:4:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}s:5:\"items\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:8:\"langcode\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1009;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1009;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1091;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1091;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1173;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1173;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2304;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2304;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2467;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2467;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2595;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2595;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2851;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2851;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2966;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2966;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3020;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3025;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3020;s:12:\"#description\";r:3025;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:3:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:13:\"#build_id_old\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:9:\"#build_id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:3:\"#id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:92:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660311102\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:38:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3649;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3649;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3649;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3649;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:18:\"field_demo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:7:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4111;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-demo-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-demo-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-demo-0-uri\";s:5:\"#name\";s:18:\"field_demo[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-0-title\";s:5:\"#name\";s:20:\"field_demo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-demo-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-demo-0-attributes\";s:5:\"#name\";s:25:\"field_demo[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_demo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-demo-0\";s:16:\"aria-describedby\";s:30:\"edit-field-demo-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-demo-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:4111;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";s:16:\"aria-describedby\";s:28:\"edit-field-demo--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-wrapper\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-github-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:23:\"edit-field-github-0-uri\";s:16:\"aria-describedby\";s:36:\"edit-field-github-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-github-0-uri\";s:5:\"#name\";s:20:\"field_github[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-github-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-0-title\";s:5:\"#name\";s:22:\"field_github[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-github-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-github-0-attributes\";s:5:\"#name\";s:27:\"field_github[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:12:\"field_github\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-github-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-github-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-wrapper\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-wrapper\";}s:6:\"widget\";a:48:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:5:\"#name\";s:11:\"field_stage\";s:6:\"#value\";a:4:{s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";}s:17:\"#needs_validation\";b:1;s:4:\"Idea\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4796;s:13:\"#return_value\";s:4:\"Idea\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-stage-idea\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:4:\"Idea\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:4:\"Idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-stage-idea\";s:5:\"#name\";s:17:\"field_stage[Idea]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:16:\"Proof of Concept\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4798;s:13:\"#return_value\";s:16:\"Proof of Concept\";s:14:\"#default_value\";s:16:\"Proof of Concept\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:16:\"Proof of Concept\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:16:\"Proof of Concept\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"#name\";s:29:\"field_stage[Proof of Concept]\";s:6:\"#value\";s:16:\"Proof of Concept\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"Minimum Viable Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4800;s:13:\"#return_value\";s:22:\"Minimum Viable Product\";s:14:\"#default_value\";s:22:\"Minimum Viable Product\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:22:\"Minimum Viable Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:22:\"Minimum Viable Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"#name\";s:35:\"field_stage[Minimum Viable Product]\";s:6:\"#value\";s:22:\"Minimum Viable Product\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4802;s:13:\"#return_value\";s:7:\"Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-product\";s:5:\"#name\";s:20:\"field_stage[Product]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"Early Traction\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4804;s:13:\"#return_value\";s:14:\"Early Traction\";s:14:\"#default_value\";s:14:\"Early Traction\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-stage-early-traction\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:14:\"Early Traction\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:14:\"Early Traction\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-stage-early-traction\";s:5:\"#name\";s:27:\"field_stage[Early Traction]\";s:6:\"#value\";s:14:\"Early Traction\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Revenue\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4806;s:13:\"#return_value\";s:7:\"Revenue\";s:14:\"#default_value\";s:7:\"Revenue\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-revenue\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Revenue\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Revenue\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-revenue\";s:5:\"#name\";s:20:\"field_stage[Revenue]\";s:6:\"#value\";s:7:\"Revenue\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-wrapper\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-discord-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-discord-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-discord-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_discord_link[0][uri]\";s:6:\"#value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"#name\";s:36:\"field_startup_discord_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-discord-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-discord-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_discord_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-discord-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-discord-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-wrapper\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-twitter-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_twitter_link[0][uri]\";s:6:\"#value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"#name\";s:36:\"field_startup_twitter_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-twitter-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-twitter-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_twitter_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-twitter-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-twitter-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-wrapper\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6058;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-0-value\";s:16:\"aria-describedby\";s:36:\"edit-field-what-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_what\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-0-value\";s:5:\"#name\";s:20:\"field_what[0][value]\";s:6:\"#value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_what\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-what-0\";s:16:\"aria-describedby\";s:30:\"edit-field-what-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-what-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:6058;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";s:16:\"aria-describedby\";s:28:\"edit-field-what--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-wrapper\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:20:\"field_demo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_github_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_github][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_stage_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:17:\"field_stage][Idea\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_stage][Proof of Concept\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_stage][Minimum Viable Product\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Product\";a:1:{s:13:\"#group_exists\";b:1;}s:27:\"field_stage][Early Traction\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Revenue\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_discord_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_discord_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_twitter_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_twitter_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_what_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_what][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:6294;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6299;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6294;s:12:\"#description\";r:6299;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3649;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";R:4097;s:12:\"field_github\";R:4437;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";R:4770;s:26:\"field_startup_discord_link\";R:5378;s:26:\"field_startup_twitter_link\";R:5711;s:10:\"field_what\";R:6044;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:7888;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:7888;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:6282;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3652;s:8:\"revision\";R:6486;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3649;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3720;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:3960;s:7:\"options\";R:4027;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:30:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:9:\"#build_id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:3:\"#id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:47:\"form-uyboeolyqd-shc-d99dhorv3-pzw-ubzdbuwhxk7km\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-node-startup-pitch-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:6577;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:6651;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:6727;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:6801;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:6875;s:12:\"group_market\";R:6948;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:7033;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:22:{s:7:\"changed\";s:10:\"1660311102\";s:20:\"advanced__active_tab\";s:0:\"\";s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:11:\"field_stage\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:8322;s:7:\"preview\";r:8393;s:13:\"form_build_id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:15:{s:7:\"changed\";s:10:\"1660311102\";s:13:\"form_build_id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:11:\"field_stage\";a:6:{s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";s:4:\"Idea\";N;s:7:\"Product\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3649;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3307;i:1;r:3284;i:2;r:3383;i:3;r:3339;i:4;r:3361;i:5;r:3409;}s:15:\"\0*\0stepSettings\";r:3307;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:48:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";r:1377;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";r:1391;i:0;r:1393;i:1;r:1395;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";r:2419;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2434;s:5:\"Token\";r:2436;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2966;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2966;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2966;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3020;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3025;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3020;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3025;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3020;s:12:\"#description\";r:3025;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3084;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3101;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3119;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3130;s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3140;s:7:\"#markup\";r:3144;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3153;s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3165;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3180;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3204;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3217;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}i:1;a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}}}}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:13:\"#build_id_old\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:9:\"#build_id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:3:\"#id\";s:48:\"form-P52mv3HqktD9sgvUUTebtMA4Xu_GcNHGdcn26TPkt6s\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3284;s:12:\"group_basics\";r:3307;s:15:\"group_fundraise\";r:3339;s:10:\"group_tech\";r:3361;s:13:\"group_product\";r:3383;s:12:\"group_market\";r:3409;s:10:\"group_team\";r:3436;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3487;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3307;i:1;r:3284;i:2;r:3383;i:3;r:3339;i:4;r:3361;i:5;r:3409;}s:15:\"\0*\0stepSettings\";r:3339;}s:15:\"\0*\0storedValues\";a:3:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:11:\"field_stage\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}}s:14:\"\0*\0inputValues\";a:3:{i:0;a:19:{s:7:\"changed\";s:10:\"1660311102\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"896\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";}}s:13:\"form_build_id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660311102\";s:13:\"form_build_id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:2:\"10\";s:4:\"year\";s:4:\"2021\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660311102\";s:13:\"form_build_id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:11:\"field_stage\";a:6:{s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";s:4:\"Idea\";N;s:7:\"Product\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:74:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10426;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:10426;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10508;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:10508;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10590;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:10590;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:487:\"  <a href=\"#upload-instructions--VBo6FNAtCy0\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--VBo6FNAtCy0\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11715;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:11715;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11878;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:11878;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12006;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:12006;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12262;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:12262;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:12377;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12377;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:12431;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12436;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12431;s:12:\"#description\";r:12436;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:3:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:3:\"#id\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:52:\"edit-node-startup-pitch-form-form-token--a5WpGjIGA9g\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:41:\"edit-node-startup-pitch-form--veRsCIKOTqI\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:36:\"node-startup-pitch-form--PnMJbt5kG9Q\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3487;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:12717;i:1;r:12694;i:2;r:12793;i:3;r:12749;i:4;r:12771;i:5;r:12819;}s:15:\"\0*\0stepSettings\";r:12749;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660337399);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":12:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:64:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:0:{}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:8:\"langcode\";s:2:\"en\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:0:{}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:0:{}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:0:{}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_asks\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:22:\"field_startup_founders\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_updates\";a:1:{s:9:\"x-default\";a:0:{}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:0:{}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:0:{}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:13:\"startup_pitch\";s:8:\"revision\";N;s:2:\"id\";N;}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:9:\"published\";a:1:{s:9:\"x-default\";b:1;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:7:\"default\";s:15:\"\0*\0requestStack\";N;s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:9:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:4:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}s:5:\"items\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:8:\"langcode\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:991;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:991;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1073;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1073;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1155;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1155;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2286;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2286;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2449;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2449;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2577;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2577;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2833;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2833;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2948;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2948;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3002;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3007;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3002;s:12:\"#description\";r:3007;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:3:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:13:\"#build_id_old\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:9:\"#build_id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:3:\"#id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:92:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:35:\"node-startup-pitch-form-xig0o2ha28s\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660311102\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:44:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3631;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3631;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3631;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3631;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"field_calendly_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_basics\";a:11:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4093;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:25:\"edit-field-calendly-0-uri\";s:16:\"aria-describedby\";s:38:\"edit-field-calendly-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-calendly-0-uri\";s:5:\"#name\";s:22:\"field_calendly[0][uri]\";s:6:\"#value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-0-title\";s:5:\"#name\";s:24:\"field_calendly[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:32:\"edit-field-calendly-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-calendly-0-attributes\";s:5:\"#name\";s:29:\"field_calendly[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-calendly-0\";s:16:\"aria-describedby\";s:34:\"edit-field-calendly-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-calendly-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4093;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";s:16:\"aria-describedby\";s:32:\"edit-field-calendly--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4433;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-deck-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-deck-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-deck-0-uri\";s:5:\"#name\";s:18:\"field_deck[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-0-title\";s:5:\"#name\";s:20:\"field_deck[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-deck-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-deck-0-attributes\";s:5:\"#name\";s:25:\"field_deck[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_deck\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-deck-0\";s:16:\"aria-describedby\";s:30:\"edit-field-deck-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-deck-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4433;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";s:16:\"aria-describedby\";s:28:\"edit-field-deck--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-wrapper\";}s:6:\"widget\";a:24:{i:0;a:13:{s:5:\"value\";a:45:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"#name\";s:33:\"field_full_time_members[0][value]\";s:6:\"#value\";s:1:\"3\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"form-inline\";}}s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:30:\"edit-field-full-time-members-0\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-full-time-members-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-programs-wrapper\";}s:6:\"widget\";a:46:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:5:\"#name\";s:14:\"field_programs\";s:6:\"#value\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:17:\"#needs_validation\";b:1;i:1002;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4974;s:13:\"#return_value\";i:1002;s:14:\"#default_value\";i:1002;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-programs-1002\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:1002;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:1002;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-programs-1002\";s:5:\"#name\";s:20:\"field_programs[1002]\";s:6:\"#value\";i:1002;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:879;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4976;s:13:\"#return_value\";i:879;s:14:\"#default_value\";i:879;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-879\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:879;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:879;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-879\";s:5:\"#name\";s:19:\"field_programs[879]\";s:6:\"#value\";i:879;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:646;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4978;s:13:\"#return_value\";i:646;s:14:\"#default_value\";i:646;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-646\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:646;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:646;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-646\";s:5:\"#name\";s:19:\"field_programs[646]\";s:6:\"#value\";i:646;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:645;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4980;s:13:\"#return_value\";i:645;s:14:\"#default_value\";i:645;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-645\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:645;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:645;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-645\";s:5:\"#name\";s:19:\"field_programs[645]\";s:6:\"#value\";i:645;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-programs-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-wrapper\";}s:6:\"widget\";a:17:{i:0;a:75:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"image_widget\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:17:\"#progress_message\";N;s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-startup-logo-0\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-startup-logo-0\";s:5:\"#name\";s:21:\"field_startup_logo[0]\";s:6:\"#value\";a:5:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}s:17:\"#needs_validation\";b:1;s:6:\"#files\";a:1:{i:896;O:23:\"Drupal\\file\\Entity\\File\":28:{s:9:\"\0*\0values\";a:11:{s:3:\"fid\";a:1:{s:9:\"x-default\";s:3:\"896\";}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"5822e4e7-6671-4107-a482-fc82a63b1957\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:8:\"filename\";a:1:{s:9:\"x-default\";s:15:\"square_logo.jpg\";}s:3:\"uri\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:38:\"public://startup-logos/square_logo.jpg\";}}}s:8:\"filemime\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"image/jpeg\";}}}s:8:\"filesize\";a:1:{s:9:\"x-default\";s:4:\"2165\";}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:7:{s:6:\"bundle\";s:4:\"file\";s:2:\"id\";s:3:\"896\";s:5:\"label\";s:15:\"square_logo.jpg\";s:8:\"langcode\";s:2:\"en\";s:4:\"uuid\";s:36:\"5822e4e7-6671-4107-a482-fc82a63b1957\";s:5:\"owner\";s:4:\"1342\";s:8:\"revision\";N;}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"file\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}}s:13:\"upload_button\";a:40:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-upload-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:79:\"/node/add/startup_pitch?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_upload_button\";s:25:\"_triggering_element_value\";r:5601;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:79:\"/node/add/startup_pitch?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"remove_button\";a:40:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-remove-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:79:\"/node/add/startup_pitch?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_remove_button\";s:25:\"_triggering_element_value\";r:5723;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:79:\"/node/add/startup_pitch?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"fids\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";a:1:{i:0;s:3:\"896\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:4:\"fids\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:4:\"fids\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"#name\";s:27:\"field_startup_logo[0][fids]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"upload\";a:38:{s:5:\"#name\";s:27:\"files[field_startup_logo_0]\";s:5:\"#type\";s:4:\"file\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Choose a file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:3:\"#id\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:15:\"#theme_wrappers\";a:0:{}s:7:\"#weight\";i:-10;s:17:\"#error_no_message\";b:1;s:11:\"#attributes\";a:3:{s:6:\"accept\";s:7:\"image/*\";s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"class\";a:0:{}}s:9:\"#attached\";a:1:{s:14:\"drupalSettings\";a:1:{s:4:\"file\";a:1:{s:8:\"elements\";a:1:{s:33:\"#edit-field-startup-logo-0-upload\";s:20:\"png,gif,jpg,jpeg,svg\";}}}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"upload\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"upload\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#label_for\";s:32:\"edit-field-startup-logo-0-upload\";s:8:\"file_896\";a:13:{s:8:\"filename\";a:15:{s:6:\"#theme\";s:9:\"file_link\";s:5:\"#file\";r:5528;s:7:\"#weight\";i:-10;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:8:\"file_896\";i:3;s:8:\"filename\";}s:14:\"#array_parents\";a:5:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:8:\"file_896\";i:4;s:8:\"filename\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:43:\"edit-field-startup-logo-0-file-896-filename\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-startup-logo-0-file-896-filename\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:8:\"file_896\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:8:\"file_896\";}s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-logo-0-file-896\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-logo-0-file-896\";s:10:\"#validated\";b:1;}s:7:\"#prefix\";s:42:\"<div id=\"ajax-wrapper\" class=\"form-group\">\";s:7:\"#suffix\";s:6:\"</div>\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"preview\";a:18:{s:7:\"#weight\";i:-10;s:6:\"#theme\";s:11:\"image_style\";s:6:\"#width\";i:100;s:7:\"#height\";i:100;s:11:\"#style_name\";s:9:\"thumbnail\";s:4:\"#uri\";s:38:\"public://startup-logos/square_logo.jpg\";s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"preview\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"preview\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-preview\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-preview\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:5:\"width\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:100;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"width\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"width\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-width\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-width\";s:5:\"#name\";s:28:\"field_startup_logo[0][width]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"height\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";i:100;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"height\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"height\";}s:7:\"#weight\";d:0.007000000000000000145716771982051795930601656436920166015625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-height\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-logo-0-height\";s:5:\"#name\";s:29:\"field_startup_logo[0][height]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"alt\";a:42:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"This text will be used by screen readers, search engines, or when the image cannot be loaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:512;s:7:\"#weight\";i:-12;s:7:\"#access\";b:0;s:9:\"#required\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:22:\"validateRequiredFields\";}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:3:\"alt\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"alt\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:29:\"edit-field-startup-logo-0-alt\";s:16:\"aria-describedby\";s:42:\"edit-field-startup-logo-0-alt--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-startup-logo-0-alt\";s:5:\"#name\";s:26:\"field_startup_logo[0][alt]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:42:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"The title is used as a tool tip when the user hovers the mouse over the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:1024;s:7:\"#weight\";i:-11;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:17:\"#element_validate\";a:0:{}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-title\";s:16:\"aria-describedby\";s:44:\"edit-field-startup-logo-0-title--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-title\";s:5:\"#name\";s:28:\"field_startup_logo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"display\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:1:\"1\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"display\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"display\";}s:7:\"#weight\";d:0.01000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"#name\";s:30:\"field_startup_logo[0][display]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-website-0-uri\";s:16:\"aria-describedby\";s:45:\"edit-field-startup-website-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-website-0-uri\";s:5:\"#name\";s:29:\"field_startup_website[0][uri]\";s:6:\"#value\";s:27:\"https://www.partnr.network/\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-0-title\";s:5:\"#name\";s:31:\"field_startup_website[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-website-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-website-0-attributes\";s:5:\"#name\";s:36:\"field_startup_website[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-startup-website-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-startup-website-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-tokenomics-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-tokenomics-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-tokenomics-0-uri\";s:5:\"#name\";s:24:\"field_tokenomics[0][uri]\";s:6:\"#value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"#name\";s:26:\"field_tokenomics[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-tokenomics-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-tokenomics-0-attributes\";s:5:\"#name\";s:31:\"field_tokenomics[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-tokenomics-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-tokenomics-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:7160;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-whitepaper-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-whitepaper-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-whitepaper-0-uri\";s:5:\"#name\";s:24:\"field_whitepaper[0][uri]\";s:6:\"#value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"#name\";s:26:\"field_whitepaper[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-whitepaper-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-whitepaper-0-attributes\";s:5:\"#name\";s:31:\"field_whitepaper[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-whitepaper-0\";s:16:\"aria-describedby\";s:36:\"edit-field-whitepaper-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-whitepaper-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:7160;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";s:16:\"aria-describedby\";s:34:\"edit-field-whitepaper--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7500;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:16:\"aria-describedby\";s:57:\"edit-field-your-startup-in-one-tweet-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:5:\"#name\";s:41:\"field_your_startup_in_one_tweet[0][value]\";s:6:\"#value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:16:\"aria-describedby\";s:51:\"edit-field-your-startup-in-one-tweet-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:7500;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";s:16:\"aria-describedby\";s:49:\"edit-field-your-startup-in-one-tweet--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:44:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-0-value\";}s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:5:\"title\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-0-value\";s:5:\"#name\";s:15:\"title[0][value]\";s:6:\"#value\";s:7:\"Partnr \";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:5:\"title\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-title-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-title-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:24:\"field_calendly][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_deck_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_deck][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_full_time_members_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_programs_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_programs][1002\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][879\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][646\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][645\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo][0][alt\";a:1:{s:13:\"#group_exists\";b:1;}s:28:\"field_startup_logo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_startup_website_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_startup_website][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_tokenomics_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_tokenomics][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_whitepaper_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_whitepaper][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_your_startup_in_one_tweet_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:41:\"field_your_startup_in_one_tweet][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"title_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"title][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:7947;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7952;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:7947;s:12:\"#description\";r:7952;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3631;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";R:4079;s:10:\"field_deck\";R:4419;s:23:\"field_full_time_members\";R:4759;s:14:\"field_programs\";R:4949;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";R:5400;s:21:\"field_startup_website\";R:6480;s:16:\"field_tokenomics\";R:6813;s:16:\"field_whitepaper\";R:7146;s:31:\"field_your_startup_in_one_tweet\";R:7486;s:5:\"title\";R:7682;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:9541;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:9541;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:7935;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3634;s:8:\"revision\";R:8139;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3631;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3702;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:3942;s:7:\"options\";R:4009;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:29:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:9:\"#build_id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:3:\"#id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-ckk6ft-2edzwt-xhukbttj0y5rrhh9dd38i09yiqwnq\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:52:\"edit-node-startup-pitch-form-form-token--RY7CRTh3YDw\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:51:\"edit-node-startup-pitch-form-form-token-ry7crth3ydw\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:41:\"edit-node-startup-pitch-form--RfOHNV9PDik\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:40:\"edit-node-startup-pitch-form-rfohnv9pdik\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:36:\"node-startup-pitch-form--xiG0o2Ha28s\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label active\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:8230;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:8304;s:15:\"group_fundraise\";R:8379;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:8453;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:8527;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:8601;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:8686;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:25:{s:7:\"changed\";s:10:\"1660311102\";s:20:\"advanced__active_tab\";s:0:\"\";s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:5601;s:13:\"remove_button\";r:5723;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:9909;s:7:\"preview\";r:9980;s:13:\"form_build_id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:19:{s:7:\"changed\";s:10:\"1660311102\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"896\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";}}s:13:\"form_build_id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3631;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:3:{i:0;a:31:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:5601;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:5:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";}i:1;a:31:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:5723;s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:5:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";}i:2;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3289;i:1;r:3266;i:2;r:3365;i:3;r:3321;i:4;r:3343;i:5;r:3391;}s:15:\"\0*\0stepSettings\";r:3289;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2449;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2449;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2449;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2948;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2948;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2948;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3002;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3007;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3002;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3007;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3002;s:12:\"#description\";r:3007;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3066;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3083;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3101;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3112;s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3122;s:7:\"#markup\";r:3126;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3135;s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3147;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3162;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3186;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3199;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:3:{i:0;a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}i:1;a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}i:2;a:1:{i:0;s:27:\"field_startup_working_since\";}}}}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:13:\"#build_id_old\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:9:\"#build_id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:3:\"#id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3266;s:12:\"group_basics\";r:3289;s:15:\"group_fundraise\";r:3321;s:10:\"group_tech\";r:3343;s:13:\"group_product\";r:3365;s:12:\"group_market\";r:3391;s:10:\"group_team\";r:3418;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3469;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3289;i:1;r:3266;i:2;r:3365;i:3;r:3321;i:4;r:3343;i:5;r:3391;}s:15:\"\0*\0stepSettings\";r:3266;}s:15:\"\0*\0storedValues\";a:1:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:5601;s:13:\"remove_button\";r:5723;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}}s:14:\"\0*\0inputValues\";a:1:{i:0;a:19:{s:7:\"changed\";s:10:\"1660311102\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"896\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";}}s:13:\"form_build_id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:74:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12040;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:12040;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12122;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:12122;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12204;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:12204;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:487:\"  <a href=\"#upload-instructions--VBo6FNAtCy0\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--VBo6FNAtCy0\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13329;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:13329;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13492;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:13492;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:13620;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:13620;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13876;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:13876;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:13991;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:13991;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:14045;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:14050;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:14045;s:12:\"#description\";r:14050;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:3:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:3:\"#id\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:52:\"edit-node-startup-pitch-form-form-token--a5WpGjIGA9g\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:41:\"edit-node-startup-pitch-form--veRsCIKOTqI\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:36:\"node-startup-pitch-form--PnMJbt5kG9Q\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3469;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:14331;i:1;r:14308;i:2;r:14407;i:3;r:14363;i:4;r:14385;i:5;r:14433;}s:15:\"\0*\0stepSettings\";r:14308;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660334411),('form_state','form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1013;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1013;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1095;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1095;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1177;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1177;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"646\";i:1;s:3:\"645\";i:2;s:3:\"879\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:17:\"web3confindia.xyz\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:20:\"NFT,Metaverse,dating\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:22:\"https://eutopian.world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:2:\"No\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:48:\"We have asked our friends. They seem to like it.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2325;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2325;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2488;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2488;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:14:\"Solana,Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2616;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2616;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:30:\"Young adults who want to date.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2872;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:29:\"Dating in eutopian metaverse.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2872;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:14:\"eutopian.world\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2987;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2987;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3041;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3046;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3041;s:12:\"#description\";r:3046;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:9:\"#build_id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:3:\"#id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660312927\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:38:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3709;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3709;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3709;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3709;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:18:\"field_demo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:7:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4168;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-demo-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-demo-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-demo-0-uri\";s:5:\"#name\";s:18:\"field_demo[0][uri]\";s:6:\"#value\";s:23:\"https://eutopian.world/\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-0-title\";s:5:\"#name\";s:20:\"field_demo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-demo-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-demo-0-attributes\";s:5:\"#name\";s:25:\"field_demo[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_demo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-demo-0\";s:16:\"aria-describedby\";s:30:\"edit-field-demo-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-demo-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:4168;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";s:16:\"aria-describedby\";s:28:\"edit-field-demo--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-wrapper\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-github-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:23:\"edit-field-github-0-uri\";s:16:\"aria-describedby\";s:36:\"edit-field-github-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-github-0-uri\";s:5:\"#name\";s:20:\"field_github[0][uri]\";s:6:\"#value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-github-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-0-title\";s:5:\"#name\";s:22:\"field_github[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-github-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-github-0-attributes\";s:5:\"#name\";s:27:\"field_github[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:12:\"field_github\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-github-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-github-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-wrapper\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-wrapper\";}s:6:\"widget\";a:48:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:5:\"#name\";s:11:\"field_stage\";s:6:\"#value\";a:3:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";}s:17:\"#needs_validation\";b:1;s:4:\"Idea\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4855;s:13:\"#return_value\";s:4:\"Idea\";s:14:\"#default_value\";s:4:\"Idea\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-stage-idea\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:4:\"Idea\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:4:\"Idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-stage-idea\";s:5:\"#name\";s:17:\"field_stage[Idea]\";s:6:\"#value\";s:4:\"Idea\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:16:\"Proof of Concept\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4857;s:13:\"#return_value\";s:16:\"Proof of Concept\";s:14:\"#default_value\";s:16:\"Proof of Concept\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:16:\"Proof of Concept\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:16:\"Proof of Concept\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"#name\";s:29:\"field_stage[Proof of Concept]\";s:6:\"#value\";s:16:\"Proof of Concept\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"Minimum Viable Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4859;s:13:\"#return_value\";s:22:\"Minimum Viable Product\";s:14:\"#default_value\";s:22:\"Minimum Viable Product\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:22:\"Minimum Viable Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:22:\"Minimum Viable Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"#name\";s:35:\"field_stage[Minimum Viable Product]\";s:6:\"#value\";s:22:\"Minimum Viable Product\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4861;s:13:\"#return_value\";s:7:\"Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-product\";s:5:\"#name\";s:20:\"field_stage[Product]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"Early Traction\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4863;s:13:\"#return_value\";s:14:\"Early Traction\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-stage-early-traction\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:14:\"Early Traction\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:14:\"Early Traction\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-stage-early-traction\";s:5:\"#name\";s:27:\"field_stage[Early Traction]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Revenue\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4865;s:13:\"#return_value\";s:7:\"Revenue\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-revenue\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Revenue\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Revenue\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-revenue\";s:5:\"#name\";s:20:\"field_stage[Revenue]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-wrapper\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-discord-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-discord-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-discord-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_discord_link[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"#name\";s:36:\"field_startup_discord_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-discord-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-discord-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_discord_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-discord-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-discord-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-wrapper\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-twitter-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_twitter_link[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"#name\";s:36:\"field_startup_twitter_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-twitter-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-twitter-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_twitter_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-twitter-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-twitter-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-wrapper\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6116;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-0-value\";s:16:\"aria-describedby\";s:36:\"edit-field-what-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_what\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-0-value\";s:5:\"#name\";s:20:\"field_what[0][value]\";s:6:\"#value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_what\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-what-0\";s:16:\"aria-describedby\";s:30:\"edit-field-what-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-what-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:6116;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";s:16:\"aria-describedby\";s:28:\"edit-field-what--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-wrapper\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:20:\"field_demo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_github_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_github][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_stage_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:17:\"field_stage][Idea\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_stage][Proof of Concept\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_stage][Minimum Viable Product\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Product\";a:1:{s:13:\"#group_exists\";b:1;}s:27:\"field_stage][Early Traction\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Revenue\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_discord_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_discord_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_twitter_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_twitter_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_what_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_what][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:6352;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6357;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6352;s:12:\"#description\";r:6357;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3709;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";R:4154;s:12:\"field_github\";R:4494;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";R:4827;s:26:\"field_startup_discord_link\";R:5436;s:26:\"field_startup_twitter_link\";R:5769;s:10:\"field_what\";R:6102;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:7946;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:7946;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:6340;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3712;s:8:\"revision\";R:6544;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3709;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3780;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4017;s:7:\"options\";R:4084;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:3:\"#id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-vszxpojoypwtdissmfuna-kidoefmqmgm2j6wuqddgy\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"AcQJX0bx4-iRctFZIkbFDqIUk0BIVL8YGfLpChfTGrU\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:6635;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:6709;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:6785;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:6859;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:6933;s:12:\"group_market\";R:7006;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:7091;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:22:{s:7:\"changed\";s:10:\"1660312927\";s:20:\"advanced__active_tab\";s:0:\"\";s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://eutopian.world/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:11:\"field_stage\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:8374;s:7:\"preview\";r:8445;s:13:\"form_build_id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:15:{s:7:\"changed\";s:10:\"1660312927\";s:13:\"form_build_id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:23:\"https://eutopian.world/\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3709;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3354;i:1;r:3331;i:2;r:3430;i:3;r:3386;i:4;r:3408;i:5;r:3456;}s:15:\"\0*\0stepSettings\";r:3354;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:976;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";r:1381;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1395;i:0;r:1397;i:1;r:1399;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";r:2440;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2455;s:5:\"Token\";r:2457;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2987;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2987;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2987;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3041;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3046;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3041;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3046;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3041;s:12:\"#description\";r:3046;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3099;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3116;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3134;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3145;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3155;s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3165;s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3177;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3192;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3216;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3229;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3239;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3248;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}i:1;a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:9:\"#build_id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:3:\"#id\";s:48:\"form-R9oR3sX6b3l6L1qvJ07dl157Qddhyi9Gs17_at3tESs\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3331;s:12:\"group_basics\";r:3354;s:15:\"group_fundraise\";r:3386;s:10:\"group_tech\";r:3408;s:13:\"group_product\";r:3430;s:12:\"group_market\";r:3456;s:10:\"group_team\";r:3483;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3534;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:3354;i:1;r:3331;i:2;r:3430;i:3;r:3386;i:4;r:3408;i:5;r:3456;}s:15:\"\0*\0stepSettings\";r:3386;}s:15:\"\0*\0storedValues\";a:3:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"879\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}s:11:\"field_stage\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://eutopian.world/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}}s:14:\"\0*\0inputValues\";a:3:{i:0;a:19:{s:7:\"changed\";s:10:\"1660312927\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:22:\"https://eutopian.world\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"825\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:4:{i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";i:1002;N;}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";}}s:13:\"form_build_id\";s:48:\"form-_M7CjKH17YGgpD2THNhYIE9OkCcW9uEYGCGSXL9_UT4\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660312927\";s:13:\"form_build_id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"7\";s:4:\"year\";s:4:\"2022\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660312927\";s:13:\"form_build_id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:23:\"https://eutopian.world/\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10840;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:10840;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10922;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:10922;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11004;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:11004;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"646\";i:1;s:3:\"645\";i:2;s:3:\"879\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:17:\"web3confindia.xyz\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:20:\"NFT,Metaverse,dating\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:22:\"https://eutopian.world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:2:\"No\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:48:\"We have asked our friends. They seem to like it.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12152;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12152;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12315;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:12315;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:14:\"Solana,Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12443;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:12443;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:30:\"Young adults who want to date.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12699;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:29:\"Dating in eutopian metaverse.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:12699;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:14:\"eutopian.world\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:12814;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12814;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:12868;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12873;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:12868;s:12:\"#description\";r:12873;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:3:\"#id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3534;s:14:\"\0*\0currentStep\";i:3;s:8:\"\0*\0steps\";a:6:{i:0;r:13180;i:1;r:13157;i:2;r:13256;i:3;r:13212;i:4;r:13234;i:5;r:13282;}s:15:\"\0*\0stepSettings\";r:13212;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660335355);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1017;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1017;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1099;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1099;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1181;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1181;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:12:\"Social Media\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:31:\"Talent,Gig economy,Web 3 Talent\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://www.partnr.network/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2331;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2331;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2494;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2494;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:7:\"Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2622;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2622;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2878;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2878;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Partnr \";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2993;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2993;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3047;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3052;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3047;s:12:\"#description\";r:3052;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:9:\"#build_id\";s:48:\"form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ\";s:3:\"#id\";s:48:\"form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660318202\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:25:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3715;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3715;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3715;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3715;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:40:\"field_is_there_a_token_play_that_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4186;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4188;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4190;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";}s:6:\"widget\";a:44:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:5:\"#name\";s:32:\"field_what_is_the_preferred_form\";s:6:\"#value\";a:1:{s:5:\"Token\";s:5:\"Token\";}s:17:\"#needs_validation\";b:1;s:6:\"Equity\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4528;s:13:\"#return_value\";s:6:\"Equity\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"Equity\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:6:\"Equity\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:5:\"#name\";s:40:\"field_what_is_the_preferred_form[Equity]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3715;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"Token\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4530;s:13:\"#return_value\";s:5:\"Token\";s:14:\"#default_value\";s:5:\"Token\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:5:\"Token\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:5:\"Token\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:5:\"#name\";s:39:\"field_what_is_the_preferred_form[Token]\";s:6:\"#value\";s:5:\"Token\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3715;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form][Equity\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_what_is_the_preferred_form][Token\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:4826;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4831;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:4826;s:12:\"#description\";r:4831;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3715;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";R:4160;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_is_the_preferred_form\";R:4501;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6420;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6420;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:4814;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3718;s:8:\"revision\";R:5018;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3715;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3786;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4023;s:7:\"options\";R:4090;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1061\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1176\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660311441\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660318202\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:12:\"Social Media\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"405\";}i:1;a:1:{s:9:\"target_id\";s:3:\"406\";}i:2;a:1:{s:9:\"target_id\";s:3:\"407\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-10-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1061\";s:8:\"revision\";s:4:\"1176\";s:4:\"uuid\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Partnr \";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1176\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:3:\"#id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-iwtye0ks1xjx-wsdylubpry1t0qaw4xfofusgzcjhj0\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5109;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:5183;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5259;s:10:\"group_tech\";R:5332;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5406;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5480;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5565;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:18:{s:7:\"changed\";s:10:\"1660318202\";s:20:\"advanced__active_tab\";s:0:\"\";s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:32:\"field_what_is_the_preferred_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:6848;s:7:\"preview\";r:6919;s:13:\"form_build_id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:11:{s:7:\"changed\";s:10:\"1660318202\";s:13:\"form_build_id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:5:\"Token\";s:5:\"Token\";s:6:\"Equity\";N;}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3715;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3360;i:1;r:3337;i:2;r:3436;i:3;r:3392;i:4;r:3414;i:5;r:3462;}s:15:\"\0*\0stepSettings\";r:3360;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:49:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:980;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";r:1432;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1446;i:0;r:1448;i:1;r:1450;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";r:2552;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";r:2575;s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";r:2581;s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:7:\"Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2993;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2993;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2993;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3047;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3052;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3047;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3052;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3047;s:12:\"#description\";r:3052;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3105;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3122;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3140;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3151;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3161;s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3171;s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3183;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3198;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3222;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3235;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3245;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3254;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:2:{i:0;a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}i:1;a:1:{i:0;s:22:\"field_which_blockchain\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:9:\"#build_id\";s:48:\"form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ\";s:3:\"#id\";s:48:\"form-RaNSDwM_BXpWUrqhO4Y5tg727LVyxci-APGYqEEsMjQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3337;s:12:\"group_basics\";r:3360;s:15:\"group_fundraise\";r:3392;s:10:\"group_tech\";r:3414;s:13:\"group_product\";r:3436;s:12:\"group_market\";r:3462;s:10:\"group_team\";r:3489;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3540;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:3360;i:1;r:3337;i:2;r:3436;i:3;r:3392;i:4;r:3414;i:5;r:3462;}s:15:\"\0*\0stepSettings\";r:3414;}s:15:\"\0*\0storedValues\";a:4:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:11:\"field_stage\";a:4:{i:0;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:1;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}i:2;a:1:{s:5:\"value\";s:14:\"Early Traction\";}i:3;a:1:{s:5:\"value\";s:7:\"Revenue\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"Token\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}}s:14:\"\0*\0inputValues\";a:4:{i:0;a:19:{s:7:\"changed\";s:10:\"1660318202\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"896\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";}}s:13:\"form_build_id\";s:48:\"form-hvhMX3h16C6agIvuQZBrnSRjm07NTr56yGXmooIy_gw\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660318202\";s:13:\"form_build_id\";s:48:\"form-8xmrUJ5Q9y-5A9P1x2HIjAEZQ0wl_WxGn1rb5NlqyA8\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:2:\"10\";s:4:\"year\";s:4:\"2021\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660318202\";s:13:\"form_build_id\";s:48:\"form-IqqNzzLHLhOVXUV3nB55fv2ecGX3G8Xn_ZSh8b3pf8s\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";}}s:11:\"field_stage\";a:6:{s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";s:22:\"Minimum Viable Product\";s:14:\"Early Traction\";s:14:\"Early Traction\";s:7:\"Revenue\";s:7:\"Revenue\";s:4:\"Idea\";N;s:7:\"Product\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:34:\"https://mobile.twitter.com/partnr3\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:23:\"https://t.co/ShjwAf1lFS\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660318202\";s:13:\"form_build_id\";s:48:\"form-IWtyE0KS1XJx_wSdylUbPRy1T0qaw4xFOFuSGzCJhJ0\";s:10:\"form_token\";s:43:\"ZGz4T5CGjn5Y1Ngov0YEOmxo6FYR2Q4cQSC03-MOVCI\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:5:\"Token\";s:5:\"Token\";s:6:\"Equity\";N;}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1061\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Partnr \";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660318202\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9389;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9389;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9471;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9471;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9553;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9553;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:12:\"Social Media\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:16:\"Proof of Concept\";i:1;s:22:\"Minimum Viable Product\";i:2;s:14:\"Early Traction\";i:3;s:7:\"Revenue\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/ShjwAf1lFS\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"896\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:31:\"Talent,Gig economy,Web 3 Talent\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:34:\"https://mobile.twitter.com/partnr3\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://www.partnr.network/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:84:\"https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:434:\"User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10703;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:678:\"Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:10703;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:613:\"Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10866;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:10866;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:7:\"Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10994;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:10994;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:35:\"Braintrust \r\nQuestbook \r\nBuildspace\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:133:\"Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11250;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11250;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Partnr \";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11365;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11365;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11419;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11424;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11419;s:12:\"#description\";r:11424;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 15:30\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1061\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:3:\"#id\";s:48:\"form-psSj2imqfHkP4Z8yp4i1norfLDZW4e9Y2r0jdpkJkRk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3540;s:14:\"\0*\0currentStep\";i:4;s:8:\"\0*\0steps\";a:6:{i:0;r:11731;i:1;r:11708;i:2;r:11807;i:3;r:11763;i:4;r:11785;i:5;r:11833;}s:15:\"\0*\0stepSettings\";r:11785;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660339906),('form_state','form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:982;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:982;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1064;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1064;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1146;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1146;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--4\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--4\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2289;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2289;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2452;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2452;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2580;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2580;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2836;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2836;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2951;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2951;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3005;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3010;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3005;s:12:\"#description\";r:3010;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:9:\"#build_id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:3:\"#id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:92:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660144670\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:44:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3673;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3673;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3673;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3673;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"field_calendly_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_basics\";a:11:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4132;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:25:\"edit-field-calendly-0-uri\";s:16:\"aria-describedby\";s:38:\"edit-field-calendly-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-calendly-0-uri\";s:5:\"#name\";s:22:\"field_calendly[0][uri]\";s:6:\"#value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-0-title\";s:5:\"#name\";s:24:\"field_calendly[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:32:\"edit-field-calendly-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-calendly-0-attributes\";s:5:\"#name\";s:29:\"field_calendly[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-calendly-0\";s:16:\"aria-describedby\";s:34:\"edit-field-calendly-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-calendly-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4132;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";s:16:\"aria-describedby\";s:32:\"edit-field-calendly--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4472;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-deck-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-deck-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-deck-0-uri\";s:5:\"#name\";s:18:\"field_deck[0][uri]\";s:6:\"#value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-0-title\";s:5:\"#name\";s:20:\"field_deck[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-deck-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-deck-0-attributes\";s:5:\"#name\";s:25:\"field_deck[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:10:\"field_deck\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-deck-0\";s:16:\"aria-describedby\";s:30:\"edit-field-deck-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-deck-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4472;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";s:16:\"aria-describedby\";s:28:\"edit-field-deck--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-wrapper\";}s:6:\"widget\";a:24:{i:0;a:13:{s:5:\"value\";a:45:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"#name\";s:33:\"field_full_time_members[0][value]\";s:6:\"#value\";s:1:\"2\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"form-inline\";}}s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:30:\"edit-field-full-time-members-0\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-full-time-members-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-programs-wrapper\";}s:6:\"widget\";a:46:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;r:1460;i:879;r:1462;i:646;r:1464;i:645;r:1466;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:5:\"#name\";s:14:\"field_programs\";s:6:\"#value\";a:0:{}s:17:\"#needs_validation\";b:1;i:1002;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1460;s:13:\"#return_value\";i:1002;s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-programs-1002\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:1002;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:1002;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-programs-1002\";s:5:\"#name\";s:20:\"field_programs[1002]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:879;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1462;s:13:\"#return_value\";i:879;s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-879\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:879;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:879;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-879\";s:5:\"#name\";s:19:\"field_programs[879]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:646;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1464;s:13:\"#return_value\";i:646;s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-646\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:646;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:646;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-646\";s:5:\"#name\";s:19:\"field_programs[646]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:645;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:1466;s:13:\"#return_value\";i:645;s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-645\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:645;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:645;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-645\";s:5:\"#name\";s:19:\"field_programs[645]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-programs-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-wrapper\";}s:6:\"widget\";a:17:{i:0;a:71:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"image_widget\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:17:\"#progress_message\";N;s:5:\"#size\";i:22;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:25:\"edit-field-startup-logo-0\";s:16:\"aria-describedby\";s:38:\"edit-field-startup-logo-0--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-startup-logo-0\";s:5:\"#name\";s:21:\"field_startup_logo[0]\";s:6:\"#value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";}s:17:\"#needs_validation\";b:1;s:6:\"#files\";a:0:{}s:13:\"upload_button\";a:40:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-upload-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:70:\"/node/996/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_upload_button\";s:25:\"_triggering_element_value\";r:5550;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:70:\"/node/996/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"remove_button\";a:40:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-remove-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:70:\"/node/996/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_remove_button\";s:25:\"_triggering_element_value\";r:5672;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:70:\"/node/996/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"fids\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";a:0:{}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:4:\"fids\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:4:\"fids\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"#name\";s:27:\"field_startup_logo[0][fids]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"upload\";a:38:{s:5:\"#name\";s:27:\"files[field_startup_logo_0]\";s:5:\"#type\";s:4:\"file\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Choose a file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:3:\"#id\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:15:\"#theme_wrappers\";a:0:{}s:7:\"#weight\";i:-10;s:17:\"#error_no_message\";b:1;s:11:\"#attributes\";a:3:{s:6:\"accept\";s:7:\"image/*\";s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"class\";a:0:{}}s:9:\"#attached\";a:1:{s:14:\"drupalSettings\";a:1:{s:4:\"file\";a:1:{s:8:\"elements\";a:1:{s:33:\"#edit-field-startup-logo-0-upload\";s:20:\"png,gif,jpg,jpeg,svg\";}}}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"upload\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"upload\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#label_for\";s:32:\"edit-field-startup-logo-0-upload\";s:7:\"#prefix\";s:42:\"<div id=\"ajax-wrapper\" class=\"form-group\">\";s:7:\"#suffix\";s:6:\"</div>\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:3:\"alt\";a:42:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"This text will be used by screen readers, search engines, or when the image cannot be loaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:512;s:7:\"#weight\";i:-12;s:7:\"#access\";b:0;s:9:\"#required\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:22:\"validateRequiredFields\";}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:3:\"alt\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"alt\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:29:\"edit-field-startup-logo-0-alt\";s:16:\"aria-describedby\";s:42:\"edit-field-startup-logo-0-alt--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-startup-logo-0-alt\";s:5:\"#name\";s:26:\"field_startup_logo[0][alt]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:42:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"The title is used as a tool tip when the user hovers the mouse over the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:1024;s:7:\"#weight\";i:-11;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:17:\"#element_validate\";a:0:{}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-title\";s:16:\"aria-describedby\";s:44:\"edit-field-startup-logo-0-title--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-title\";s:5:\"#name\";s:28:\"field_startup_logo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"display\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:1:\"1\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"display\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"display\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"#name\";s:30:\"field_startup_logo[0][display]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-website-0-uri\";s:16:\"aria-describedby\";s:45:\"edit-field-startup-website-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-website-0-uri\";s:5:\"#name\";s:29:\"field_startup_website[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-0-title\";s:5:\"#name\";s:31:\"field_startup_website[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-website-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-website-0-attributes\";s:5:\"#name\";s:36:\"field_startup_website[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-startup-website-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-startup-website-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:6;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-tokenomics-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-tokenomics-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-tokenomics-0-uri\";s:5:\"#name\";s:24:\"field_tokenomics[0][uri]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"#name\";s:26:\"field_tokenomics[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-tokenomics-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-tokenomics-0-attributes\";s:5:\"#name\";s:31:\"field_tokenomics[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-tokenomics-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-tokenomics-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:7;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-wrapper\";}s:6:\"widget\";a:23:{i:0;a:20:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:6918;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-whitepaper-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-whitepaper-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-whitepaper-0-uri\";s:5:\"#name\";s:24:\"field_whitepaper[0][uri]\";s:6:\"#value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"#name\";s:26:\"field_whitepaper[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:31:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-whitepaper-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-whitepaper-0-attributes\";s:5:\"#name\";s:31:\"field_whitepaper[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-whitepaper-0\";s:16:\"aria-describedby\";s:36:\"edit-field-whitepaper-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-whitepaper-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:6918;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";s:16:\"aria-describedby\";s:34:\"edit-field-whitepaper--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:8;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7258;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:16:\"aria-describedby\";s:57:\"edit-field-your-startup-in-one-tweet-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:5:\"#name\";s:41:\"field_your_startup_in_one_tweet[0][value]\";s:6:\"#value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:16:\"aria-describedby\";s:51:\"edit-field-your-startup-in-one-tweet-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:7258;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";s:16:\"aria-describedby\";s:49:\"edit-field-your-startup-in-one-tweet--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:9;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:44:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-0-value\";}s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:5:\"title\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-0-value\";s:5:\"#name\";s:15:\"title[0][value]\";s:6:\"#value\";s:7:\"Solarzu\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:5:\"title\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-title-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-title-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:24:\"field_calendly][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_deck_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_deck][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_full_time_members_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_programs_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_programs][1002\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][879\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][646\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][645\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo][0][alt\";a:1:{s:13:\"#group_exists\";b:1;}s:28:\"field_startup_logo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_startup_website_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_startup_website][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_tokenomics_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_tokenomics][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_whitepaper_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_whitepaper][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_your_startup_in_one_tweet_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:41:\"field_your_startup_in_one_tweet][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"title_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"title][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";r:3005;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:3005;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7707;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3005;s:12:\"#description\";r:7707;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3673;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";R:4118;s:10:\"field_deck\";R:4458;s:23:\"field_full_time_members\";R:4798;s:14:\"field_programs\";R:4988;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";R:5434;s:21:\"field_startup_website\";R:6238;s:16:\"field_tokenomics\";R:6571;s:16:\"field_whitepaper\";R:6904;s:31:\"field_your_startup_in_one_tweet\";R:7244;s:5:\"title\";R:7440;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";r:2951;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:2951;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2951;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:7693;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3676;s:8:\"revision\";R:7894;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3673;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3744;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0189999999999999995281552145343084703199565410614013671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:3981;s:7:\"options\";R:4048;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:30:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";r:3222;}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:3:\"#id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-pqlmrzcf3-hiw55js7djhj-meodt2iyjbttxwgvjkkk\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label active\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:7985;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:8059;s:15:\"group_fundraise\";R:8134;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:8208;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:8282;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:8356;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:8441;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:25:{s:7:\"changed\";s:10:\"1660144670\";s:20:\"advanced__active_tab\";s:0:\"\";s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:0:{}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:18:\"field_startup_logo\";a:1:{i:0;a:8:{s:4:\"fids\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:5550;s:13:\"remove_button\";r:5672;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:9145;s:7:\"preview\";r:9216;s:13:\"form_build_id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:19:{s:7:\"changed\";s:10:\"1660144670\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:3:{s:4:\"fids\";s:0:\"\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";}}s:13:\"form_build_id\";s:48:\"form-9g7XplzQOylIixXE2gZWwYSuAEh6_PEoqa5C2ls8zFA\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:14:\"field_programs\";a:4:{i:1002;N;i:879;N;i:646;N;i:645;N;}s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3673;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:3:{i:0;a:31:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:5550;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:5:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";}i:1;a:31:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:5672;s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:5:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";}i:2;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3318;i:1;r:3295;i:2;r:3394;i:3;r:3350;i:4;r:3372;i:5;r:3420;}s:15:\"\0*\0stepSettings\";r:3318;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:50:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:945;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2039;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2452;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2452;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2452;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2951;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2951;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2951;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3005;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3010;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3005;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3010;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3005;s:12:\"#description\";r:3010;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3063;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3080;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3098;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3109;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3119;s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3129;s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3141;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3156;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3180;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3193;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3203;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3212;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:3:{i:0;a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}i:1;a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}i:2;a:1:{i:0;s:27:\"field_startup_working_since\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:9:\"#build_id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:3:\"#id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3295;s:12:\"group_basics\";r:3318;s:15:\"group_fundraise\";r:3350;s:10:\"group_tech\";r:3372;s:13:\"group_product\";r:3394;s:12:\"group_market\";r:3420;s:10:\"group_team\";r:3447;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3498;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:3318;i:1;r:3295;i:2;r:3394;i:3;r:3350;i:4;r:3372;i:5;r:3420;}s:15:\"\0*\0stepSettings\";r:3295;}s:15:\"\0*\0storedValues\";a:1:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:8:{s:4:\"fids\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:5550;s:13:\"remove_button\";r:5672;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:0:{}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}}s:14:\"\0*\0inputValues\";a:1:{i:0;a:19:{s:7:\"changed\";s:10:\"1660144670\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:3:{s:4:\"fids\";s:0:\"\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";}}s:13:\"form_build_id\";s:48:\"form-9g7XplzQOylIixXE2gZWwYSuAEh6_PEoqa5C2ls8zFA\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:14:\"field_programs\";a:4:{i:1002;N;i:879;N;i:646;N;i:645;N;}s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:3513;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4132;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4132;i:1;r:4154;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:4227;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:4132;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4472;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:4472;i:1;r:4494;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:4567;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:4472;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11489;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:11489;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1364;i:0;r:1366;i:1;r:1368;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1411;i:0;r:1413;i:1;r:1415;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;r:1460;i:879;r:1462;i:646;r:1464;i:645;r:1466;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1610;s:16:\"Proof of Concept\";r:1612;s:22:\"Minimum Viable Product\";r:1614;s:7:\"Product\";r:1616;s:14:\"Early Traction\";r:1618;s:7:\"Revenue\";r:1620;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";r:5447;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:6269;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:6342;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2039;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:6602;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:6675;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12587;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12587;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2419;s:5:\"Token\";r:2421;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12748;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:12748;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:6918;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:6918;i:1;r:6940;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:7013;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:6918;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7258;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7258;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:7258;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2951;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2951;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2951;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3005;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7707;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3005;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:7707;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3005;s:12:\"#description\";r:7707;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3678;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:7896;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3748;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3760;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3817;s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3875;s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3983;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:4050;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:9145;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:9216;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:9284;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:9294;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:3:\"#id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:9552;s:12:\"group_basics\";r:9575;s:15:\"group_fundraise\";r:9607;s:10:\"group_tech\";r:9629;s:13:\"group_product\";r:9651;s:12:\"group_market\";r:9677;s:10:\"group_team\";r:9704;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3498;s:14:\"\0*\0currentStep\";i:1;s:8:\"\0*\0steps\";a:6:{i:0;r:9575;i:1;r:9552;i:2;r:9651;i:3;r:9607;i:4;r:9629;i:5;r:9677;}s:15:\"\0*\0stepSettings\";r:9552;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660335944);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1020;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1020;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1102;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1102;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1184;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1184;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2332;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2332;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2496;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2496;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2624;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2624;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2880;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2880;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2995;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2995;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3049;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3054;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3049;s:12:\"#description\";r:3054;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:9:\"#build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:3:\"#id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660323333\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:26:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3717;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3717;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3717;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3717;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_startup_working_since_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:4:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-wrapper\";}s:6:\"widget\";a:23:{i:0;a:19:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:20:\"#date_date_callbacks\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"#name\";s:37:\"field_startup_working_since[0][value]\";s:6:\"#value\";a:3:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";s:6:\"object\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}s:17:\"#needs_validation\";b:1;s:5:\"month\";a:42:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"title\";r:4284;s:5:\"class\";a:0:{}}s:8:\"#options\";a:13:{s:0:\"\";r:4284;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jan\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Feb\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:3;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Mar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:4;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Apr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:5;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"May\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:6;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jun\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:7;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jul\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:8;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Aug\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:9;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Sep\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:10;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Oct\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:11;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Nov\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:12;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Dec\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:4284;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:5:\"month\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:5:\"month\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"#name\";s:44:\"field_startup_working_since[0][value][month]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"year\";a:42:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";r:4253;s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:2022;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"title\";r:4253;s:5:\"class\";a:0:{}}s:8:\"#options\";a:43:{s:0:\"\";r:4253;i:2009;i:2009;i:2010;i:2010;i:2011;i:2011;i:2012;i:2012;i:2013;i:2013;i:2014;i:2014;i:2015;i:2015;i:2016;i:2016;i:2017;i:2017;i:2018;i:2018;i:2019;i:2019;i:2020;i:2020;i:2021;i:2021;i:2022;i:2022;i:2023;i:2023;i:2024;i:2024;i:2025;i:2025;i:2026;i:2026;i:2027;i:2027;i:2028;i:2028;i:2029;i:2029;i:2030;i:2030;i:2031;i:2031;i:2032;i:2032;i:2033;i:2033;i:2034;i:2034;i:2035;i:2035;i:2036;i:2036;i:2037;i:2037;i:2038;i:2038;i:2039;i:2039;i:2040;i:2040;i:2041;i:2041;i:2042;i:2042;i:2043;i:2043;i:2044;i:2044;i:2045;i:2045;i:2046;i:2046;i:2047;i:2047;i:2048;i:2048;i:2049;i:2049;i:2050;i:2050;}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:4253;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:4:\"year\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:4:\"year\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"#name\";s:43:\"field_startup_working_since[0][value][year]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-working-since-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-working-since-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-wrapper\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4659;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:16:\"aria-describedby\";s:58:\"edit-field-what-problem-are-you-solvi-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:5:\"#name\";s:42:\"field_what_problem_are_you_solvi[0][value]\";s:6:\"#value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:16:\"aria-describedby\";s:52:\"edit-field-what-problem-are-you-solvi-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:4659;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";s:16:\"aria-describedby\";s:50:\"edit-field-what-problem-are-you-solvi--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";s:5:\"#name\";s:42:\"field_why_did_you_pick_this_idea[0][value]\";s:6:\"#value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:40:\"field_what_problem_are_you_solvi_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_what_problem_are_you_solvi][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_why_did_you_pick_this_idea_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_why_did_you_pick_this_idea][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:5059;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:5064;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:5059;s:12:\"#description\";r:5064;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3717;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";R:4166;s:32:\"field_what_problem_are_you_solvi\";R:4645;s:32:\"field_why_did_you_pick_this_idea\";R:4841;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6653;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6653;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:5047;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3720;s:8:\"revision\";R:5251;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3717;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3788;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4025;s:7:\"options\";R:4092;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:3:\"#id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-j8fhkd00gg27k2vml1wlfd1sqozggp-je6c-p4f4d4g\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5340;s:12:\"group_basics\";R:5413;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5489;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:5563;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5637;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5711;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5798;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:19:{s:7:\"changed\";s:10:\"1660323333\";s:20:\"advanced__active_tab\";s:0:\"\";s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:4266;}}s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:7081;s:7:\"preview\";r:7152;s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:12:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3717;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3362;i:1;r:3339;i:2;r:3438;i:3;r:3394;i:4;r:3416;i:5;r:3464;}s:15:\"\0*\0stepSettings\";r:3362;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:53:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:983;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1184;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1184;i:1;r:1206;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1213;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1184;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1330;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1337;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1649;s:16:\"Proof of Concept\";r:1651;s:22:\"Minimum Viable Product\";r:1653;s:7:\"Product\";r:1655;s:14:\"Early Traction\";r:1657;s:7:\"Revenue\";r:1659;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1707;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1714;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1934;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1941;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2332;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2332;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2332;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2995;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2995;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2995;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3049;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3054;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3049;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3054;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3049;s:12:\"#description\";r:3054;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3107;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3124;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3142;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3153;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3163;s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3173;s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3185;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3200;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3224;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3237;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3247;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3256;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:6:{i:0;a:1:{i:0;s:10:\"field_what\";}i:1;a:1:{i:0;s:11:\"field_stage\";}i:2;a:1:{i:0;s:10:\"field_demo\";}i:3;a:1:{i:0;s:12:\"field_github\";}i:4;a:1:{i:0;s:26:\"field_startup_twitter_link\";}i:5;a:1:{i:0;s:26:\"field_startup_discord_link\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:9:\"#build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:3:\"#id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3339;s:12:\"group_basics\";r:3362;s:15:\"group_fundraise\";r:3394;s:10:\"group_tech\";r:3416;s:13:\"group_product\";r:3438;s:12:\"group_market\";r:3464;s:10:\"group_team\";r:3491;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3542;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3362;i:1;r:3339;i:2;r:3438;i:3;r:3394;i:4;r:3416;i:5;r:3464;}s:15:\"\0*\0stepSettings\";r:3438;}s:15:\"\0*\0storedValues\";a:2:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:4266;}}}}s:14:\"\0*\0inputValues\";a:2:{i:0;a:19:{s:7:\"changed\";s:10:\"1660323333\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"839\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";}}s:13:\"form_build_id\";s:48:\"form-clNz9vgbU9zFzjNdRPWK6qwfLEikzGyOJ5dwvNO3Nb4\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9822;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9822;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9904;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9904;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9986;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9986;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11134;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:11134;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11298;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:11298;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11426;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:11426;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11682;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11682;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11797;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11797;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11851;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11856;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11851;s:12:\"#description\";r:11856;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:3:\"#id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3542;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:12163;i:1;r:12140;i:2;r:12239;i:3;r:12195;i:4;r:12217;i:5;r:12265;}s:15:\"\0*\0stepSettings\";r:12239;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660344973),('form_state','form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:988;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:988;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1070;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1070;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1152;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1152;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2295;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2295;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2458;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2458;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2586;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2586;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2842;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2842;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2957;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2957;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3011;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3016;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3011;s:12:\"#description\";r:3016;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:9:\"#build_id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:3:\"#id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660144670\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:26:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3679;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3679;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3679;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3679;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_startup_working_since_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:4:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-wrapper\";}s:6:\"widget\";a:23:{i:0;a:19:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:20:\"#date_date_callbacks\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"#name\";s:37:\"field_startup_working_since[0][value]\";s:6:\"#value\";a:3:{s:5:\"month\";s:1:\"3\";s:4:\"year\";s:4:\"2022\";s:6:\"object\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}s:17:\"#needs_validation\";b:1;s:5:\"month\";a:42:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:3;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"title\";r:4246;s:5:\"class\";a:0:{}}s:8:\"#options\";a:13:{s:0:\"\";r:4246;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jan\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Feb\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:3;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Mar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:4;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Apr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:5;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"May\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:6;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jun\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:7;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jul\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:8;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Aug\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:9;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Sep\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:10;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Oct\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:11;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Nov\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:12;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Dec\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:4246;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:5:\"month\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:5:\"month\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"#name\";s:44:\"field_startup_working_since[0][value][month]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"year\";a:42:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";r:4215;s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:2022;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"title\";r:4215;s:5:\"class\";a:0:{}}s:8:\"#options\";a:43:{s:0:\"\";r:4215;i:2009;i:2009;i:2010;i:2010;i:2011;i:2011;i:2012;i:2012;i:2013;i:2013;i:2014;i:2014;i:2015;i:2015;i:2016;i:2016;i:2017;i:2017;i:2018;i:2018;i:2019;i:2019;i:2020;i:2020;i:2021;i:2021;i:2022;i:2022;i:2023;i:2023;i:2024;i:2024;i:2025;i:2025;i:2026;i:2026;i:2027;i:2027;i:2028;i:2028;i:2029;i:2029;i:2030;i:2030;i:2031;i:2031;i:2032;i:2032;i:2033;i:2033;i:2034;i:2034;i:2035;i:2035;i:2036;i:2036;i:2037;i:2037;i:2038;i:2038;i:2039;i:2039;i:2040;i:2040;i:2041;i:2041;i:2042;i:2042;i:2043;i:2043;i:2044;i:2044;i:2045;i:2045;i:2046;i:2046;i:2047;i:2047;i:2048;i:2048;i:2049;i:2049;i:2050;i:2050;}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:4215;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:4:\"year\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:4:\"year\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"#name\";s:43:\"field_startup_working_since[0][value][year]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-working-since-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-working-since-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-wrapper\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4621;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:16:\"aria-describedby\";s:58:\"edit-field-what-problem-are-you-solvi-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:5:\"#name\";s:42:\"field_what_problem_are_you_solvi[0][value]\";s:6:\"#value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:16:\"aria-describedby\";s:52:\"edit-field-what-problem-are-you-solvi-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:4621;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";s:16:\"aria-describedby\";s:50:\"edit-field-what-problem-are-you-solvi--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";s:5:\"#name\";s:42:\"field_why_did_you_pick_this_idea[0][value]\";s:6:\"#value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:40:\"field_what_problem_are_you_solvi_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_what_problem_are_you_solvi][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_why_did_you_pick_this_idea_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_why_did_you_pick_this_idea][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:5021;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:5026;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:5021;s:12:\"#description\";r:5026;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3679;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";R:4128;s:32:\"field_what_problem_are_you_solvi\";R:4607;s:32:\"field_why_did_you_pick_this_idea\";R:4803;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6615;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6615;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:5009;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3682;s:8:\"revision\";R:5213;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3679;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3750;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:3987;s:7:\"options\";R:4054;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:3:\"#id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-rdmwoovft9mbnvsp8ufdmijt2iqsy3ajx0jagc-w8mk\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"vjR-IHhM6R3uLFkkIJGClvZrWkX4Cl04DpIpLxg2K_w\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5302;s:12:\"group_basics\";R:5375;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5451;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:5525;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5599;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5673;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5760;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:19:{s:7:\"changed\";s:10:\"1660144670\";s:20:\"advanced__active_tab\";s:0:\"\";s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:4228;}}s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:7043;s:7:\"preview\";r:7114;s:13:\"form_build_id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:12:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"3\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3679;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3324;i:1;r:3301;i:2;r:3400;i:3;r:3356;i:4;r:3378;i:5;r:3426;}s:15:\"\0*\0stepSettings\";r:3324;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:53:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:951;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1152;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1152;i:1;r:1174;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1181;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1152;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1298;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1305;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1616;s:16:\"Proof of Concept\";r:1618;s:22:\"Minimum Viable Product\";r:1620;s:7:\"Product\";r:1622;s:14:\"Early Traction\";r:1624;s:7:\"Revenue\";r:1626;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1674;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1681;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1897;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1904;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2295;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2295;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2295;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2957;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2957;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2957;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3011;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3016;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3011;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3016;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3011;s:12:\"#description\";r:3016;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3069;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3086;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3104;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3115;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3125;s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3135;s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3147;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3162;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3186;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3199;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3209;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3218;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:6:{i:0;a:1:{i:0;s:10:\"field_what\";}i:1;a:1:{i:0;s:11:\"field_stage\";}i:2;a:1:{i:0;s:10:\"field_demo\";}i:3;a:1:{i:0;s:12:\"field_github\";}i:4;a:1:{i:0;s:26:\"field_startup_twitter_link\";}i:5;a:1:{i:0;s:26:\"field_startup_discord_link\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:9:\"#build_id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:3:\"#id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3301;s:12:\"group_basics\";r:3324;s:15:\"group_fundraise\";r:3356;s:10:\"group_tech\";r:3378;s:13:\"group_product\";r:3400;s:12:\"group_market\";r:3426;s:10:\"group_team\";r:3453;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3504;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3324;i:1;r:3301;i:2;r:3400;i:3;r:3356;i:4;r:3378;i:5;r:3426;}s:15:\"\0*\0stepSettings\";r:3400;}s:15:\"\0*\0storedValues\";a:2:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:8:{s:4:\"fids\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:0:{}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:4228;}}}}s:14:\"\0*\0inputValues\";a:2:{i:0;a:19:{s:7:\"changed\";s:10:\"1660144670\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:3:{s:4:\"fids\";s:0:\"\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";}}s:13:\"form_build_id\";s:48:\"form-9g7XplzQOylIixXE2gZWwYSuAEh6_PEoqa5C2ls8zFA\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:14:\"field_programs\";a:4:{i:1002;N;i:879;N;i:646;N;i:645;N;}s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"3\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9739;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9739;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9821;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9821;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9903;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9903;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11046;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:11046;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11209;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:11209;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11337;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:11337;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11593;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11593;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11708;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11708;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11762;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11767;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11762;s:12:\"#description\";r:11767;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:3:\"#id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3504;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:12074;i:1;r:12051;i:2;r:12150;i:3;r:12106;i:4;r:12128;i:5;r:12176;}s:15:\"\0*\0stepSettings\";r:12150;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660335949);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1054;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1054;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1136;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1136;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1218;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1218;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2366;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2366;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2530;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2530;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2658;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2658;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2914;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2914;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3029;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3083;s:12:\"#description\";r:3088;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:9:\"#build_id\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:3:\"#id\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660323333\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:25:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:40:\"field_is_there_a_token_play_that_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4222;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4224;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4226;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";}s:6:\"widget\";a:44:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:5:\"#name\";s:32:\"field_what_is_the_preferred_form\";s:6:\"#value\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:17:\"#needs_validation\";b:1;s:6:\"Equity\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4565;s:13:\"#return_value\";s:6:\"Equity\";s:14:\"#default_value\";s:6:\"Equity\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"Equity\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:6:\"Equity\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:5:\"#name\";s:40:\"field_what_is_the_preferred_form[Equity]\";s:6:\"#value\";s:6:\"Equity\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"Token\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:4567;s:13:\"#return_value\";s:5:\"Token\";s:14:\"#default_value\";s:5:\"Token\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:5:\"Token\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:5:\"Token\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:5:\"#name\";s:39:\"field_what_is_the_preferred_form[Token]\";s:6:\"#value\";s:5:\"Token\";s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form][Equity\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_what_is_the_preferred_form][Token\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:4864;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4869;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:4864;s:12:\"#description\";r:4869;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3751;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_there_a_token_play_that\";R:4196;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_is_the_preferred_form\";R:4537;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6458;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6458;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:4852;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3754;s:8:\"revision\";R:5056;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3751;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3822;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4059;s:7:\"options\";R:4126;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:4:\"1010\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1124\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:3:\"272\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1660026722\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660323333\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"17\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"945\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Conquest\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"289\";}i:1;a:1:{s:9:\"target_id\";s:3:\"232\";}i:2;a:1:{s:9:\"target_id\";s:3:\"334\";}i:3;a:1:{s:9:\"target_id\";s:3:\"363\";}i:4;a:1:{s:9:\"target_id\";s:3:\"290\";}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-01-01T00:00:00\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:2:\"13\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}i:2;a:1:{s:9:\"target_id\";s:1:\"1\";}i:3;a:1:{s:9:\"target_id\";s:3:\"297\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:15:\"Singularity Net\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:4:\"1010\";s:8:\"revision\";s:4:\"1124\";s:4:\"uuid\";s:36:\"76ae0a0f-bdc9-48c7-90e5-28a93182b99d\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"aiverse\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:3:\"272\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1124\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:3:\"#id\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-5u95vx-ur8acskflp-helb02fwiufgq2unxqgyngapg\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label active\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"yxpWu7Qt2pq7897mkBnjBANhrxPEjfe3xEjzIo2O4Uo\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5147;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:5221;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5297;s:10:\"group_tech\";R:5370;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5444;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5518;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5603;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:2:{s:11:\"back_button\";s:4:\"Back\";s:2:\"op\";s:4:\"Back\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:15:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3751;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3396;i:1;r:3373;i:2;r:3472;i:3;r:3428;i:4;r:3450;i:5;r:3498;}s:15:\"\0*\0stepSettings\";r:3396;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:53:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:1017;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1218;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1218;i:1;r:1240;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1247;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1218;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1364;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1371;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1683;s:16:\"Proof of Concept\";r:1685;s:22:\"Minimum Viable Product\";r:1687;s:7:\"Product\";r:1689;s:14:\"Early Traction\";r:1691;s:7:\"Revenue\";r:1693;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1741;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1748;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1968;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1975;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2366;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2366;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2366;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3029;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3083;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3088;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3083;s:12:\"#description\";r:3088;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3141;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3158;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3176;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3187;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3197;s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3207;s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3219;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3234;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3258;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3271;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3281;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3290;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:6:{i:0;a:1:{i:0;s:10:\"field_what\";}i:1;a:1:{i:0;s:11:\"field_stage\";}i:2;a:1:{i:0;s:10:\"field_demo\";}i:3;a:1:{i:0;s:12:\"field_github\";}i:4;a:1:{i:0;s:26:\"field_startup_twitter_link\";}i:5;a:1:{i:0;s:26:\"field_startup_discord_link\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-5U95VX-Ur8acskFlp_HeLB02FwiuFgQ2unxqgYnGapg\";s:9:\"#build_id\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:3:\"#id\";s:48:\"form-usPgRgrcx6fnCMcEVNuz1FXPL4Ke9tJfaXJXY-pIhz8\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3373;s:12:\"group_basics\";r:3396;s:15:\"group_fundraise\";r:3428;s:10:\"group_tech\";r:3450;s:13:\"group_product\";r:3472;s:12:\"group_market\";r:3498;s:10:\"group_team\";r:3525;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3576;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3396;i:1;r:3373;i:2;r:3472;i:3;r:3428;i:4;r:3450;i:5;r:3498;}s:15:\"\0*\0stepSettings\";r:3472;}s:15:\"\0*\0storedValues\";a:5:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:2:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}i:1;a:1:{s:5:\"value\";s:5:\"Token\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}i:4;a:2:{s:32:\"field_is_web3_necessary_to_solve\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:4:{i:0;a:1:{s:9:\"target_id\";i:13;}i:1;a:1:{s:9:\"target_id\";i:9;}i:2;a:1:{s:9:\"target_id\";i:1;}i:3;a:1:{s:9:\"target_id\";i:297;}}}}}s:14:\"\0*\0inputValues\";a:5:{i:0;a:19:{s:7:\"changed\";s:10:\"1660323333\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"aiverse\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:26:\"https://www.aiverse.co.in/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"839\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:39:\"https://calendly.com/aiversedai/aiverse\";}}s:13:\"form_build_id\";s:48:\"form-clNz9vgbU9zFzjNdRPWK6qwfLEikzGyOJ5dwvNO3Nb4\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-j8fhKD00GG27k2VMl1wLFd1SQozGGP_jE6c_p4F4d4g\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"1\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-SCPobkjCkRN3T-5Phokto3L74IdhmWoi43zM0gkohHs\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:28:\"https://youtu.be/avr9DHWeq10\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:41:\"https://github.com/MedusaBots/Marketplace\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:31:\"https://twitter.com/AIVerse_Dai\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/kzDVurAC\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-jO3_fh8nojLvaguOmjFlQzTKk-c4JYUAvQmKnH57HeU\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";s:5:\"Token\";}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:4;a:11:{s:7:\"changed\";s:10:\"1660323333\";s:13:\"form_build_id\";s:48:\"form-hLpLPbILVy0cnVIdGvcJ6qJUQ9r0QJaHALGFZnm_ffY\";s:10:\"form_token\";s:43:\"qPHaK6ljv-qpOyMOKwzlSbgMQHSLpxUxvm99ssujcbU\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_is_web3_necessary_to_solve\";s:1:\"1\";s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{s:9:\"textfield\";s:0:\"\";s:11:\"value_field\";s:43:\"\"\"Near\"\" \"\"Polygon\"\" \"\"Ethereum\"\" \"\"Tezos\"\"\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:9:\"node:1010\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"aiverse\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660323333\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:322;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:39:\"https://calendly.com/aiversedai/aiverse\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9761;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9761;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9843;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9843;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:28:\"https://youtu.be/avr9DHWeq10\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9925;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9925;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"3\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:41:\"https://github.com/MedusaBots/Marketplace\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:4:{i:0;s:4:\"1002\";i:1;s:3:\"879\";i:2;s:3:\"646\";i:3;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:8:\"Conquest\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/kzDVurAC\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"839\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:3:\"568\";s:6:\"height\";s:3:\"567\";s:4:\"fids\";a:1:{i:0;s:3:\"839\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:41:\"AR/VR,Deep Tech,Blockchain,DevTools,AI/ML\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:31:\"https://twitter.com/AIVerse_Dai\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:26:\"https://www.aiverse.co.in/\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-01-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:130:\"We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11073;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:480:\"Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. \";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:11073;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:429:\"Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:6:\"Equity\";i:1;s:5:\"Token\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11237;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:747:\"We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:11237;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:3:\"272\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:27:\"Near,Polygon,Ethereum,Tezos\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:82:\"https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11365;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:11365;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:15:\"Singularity Net\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:374:\"Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:510:\"While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11621;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:111:\"Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11621;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"aiverse\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11736;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11736;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11790;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11795;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11790;s:12:\"#description\";r:11795;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 16:55\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:29:\"abhishekroushan2194@gmail.com\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:4:\"1010\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:3:\"#id\";s:48:\"form-0l5_xMrO9j9K53pyF7nB1l9f-U1hQVIRqkS79TC-9lU\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3576;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:12102;i:1;r:12079;i:2;r:12178;i:3;r:12134;i:4;r:12156;i:5;r:12204;}s:15:\"\0*\0stepSettings\";r:12178;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660345231),('form_state','form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":12:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:64:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"e11c721f-289f-44fd-93e3-6bc95ab5a413\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1342\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1660311441;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:0;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";b:1;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:0:{}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:8:\"langcode\";s:2:\"en\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:0:{}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:0:{}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:0:{}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:0:{}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:0:{}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_asks\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:22:\"field_startup_founders\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_updates\";a:1:{s:9:\"x-default\";a:0:{}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:0:{}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:0:{}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:0:{}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:3:{s:6:\"bundle\";s:13:\"startup_pitch\";s:8:\"revision\";N;s:2:\"id\";N;}s:25:\"\0*\0translatableEntityKeys\";a:2:{s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1342\";}s:9:\"published\";a:1:{s:9:\"x-default\";b:1;}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:7:\"default\";s:15:\"\0*\0requestStack\";N;s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:9:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:4:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}s:5:\"items\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:8:\"langcode\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:997;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:997;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1079;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1079;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1161;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1161;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:10:{s:4:\"fids\";a:1:{i:0;i:896;}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:146;s:13:\"remove_button\";r:150;s:6:\"upload\";s:0:\"\";s:5:\"width\";i:100;s:6:\"height\";i:100;s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2292;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2292;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2455;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2455;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2583;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2583;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2839;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2839;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2954;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2954;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3008;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3013;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3008;s:12:\"#description\";r:3013;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:3:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:13:\"#build_id_old\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:9:\"#build_id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:3:\"#id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:92:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660311102\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:26:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3637;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3637;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3637;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3637;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_startup_working_since_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:4:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-wrapper\";}s:6:\"widget\";a:23:{i:0;a:19:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:20:\"#date_date_callbacks\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"#name\";s:37:\"field_startup_working_since[0][value]\";s:6:\"#value\";a:3:{s:5:\"month\";s:2:\"10\";s:4:\"year\";s:4:\"2021\";s:6:\"object\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2021-10-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}s:17:\"#needs_validation\";b:1;s:5:\"month\";a:42:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:10;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"title\";r:4193;s:5:\"class\";a:0:{}}s:8:\"#options\";a:13:{s:0:\"\";r:4193;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jan\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Feb\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:3;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Mar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:4;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Apr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:5;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"May\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:6;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jun\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:7;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jul\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:8;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Aug\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:9;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Sep\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:10;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Oct\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:11;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Nov\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:12;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Dec\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:4193;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:5:\"month\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:5:\"month\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"#name\";s:44:\"field_startup_working_since[0][value][month]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"year\";a:42:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";r:4162;s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:2021;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"title\";r:4162;s:5:\"class\";a:0:{}}s:8:\"#options\";a:43:{s:0:\"\";r:4162;i:2009;i:2009;i:2010;i:2010;i:2011;i:2011;i:2012;i:2012;i:2013;i:2013;i:2014;i:2014;i:2015;i:2015;i:2016;i:2016;i:2017;i:2017;i:2018;i:2018;i:2019;i:2019;i:2020;i:2020;i:2021;i:2021;i:2022;i:2022;i:2023;i:2023;i:2024;i:2024;i:2025;i:2025;i:2026;i:2026;i:2027;i:2027;i:2028;i:2028;i:2029;i:2029;i:2030;i:2030;i:2031;i:2031;i:2032;i:2032;i:2033;i:2033;i:2034;i:2034;i:2035;i:2035;i:2036;i:2036;i:2037;i:2037;i:2038;i:2038;i:2039;i:2039;i:2040;i:2040;i:2041;i:2041;i:2042;i:2042;i:2043;i:2043;i:2044;i:2044;i:2045;i:2045;i:2046;i:2046;i:2047;i:2047;i:2048;i:2048;i:2049;i:2049;i:2050;i:2050;}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:4162;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:4:\"year\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:4:\"year\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"#name\";s:43:\"field_startup_working_since[0][value][year]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-working-since-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-working-since-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-wrapper\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4568;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:16:\"aria-describedby\";s:58:\"edit-field-what-problem-are-you-solvi-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:5:\"#name\";s:42:\"field_what_problem_are_you_solvi[0][value]\";s:6:\"#value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:16:\"aria-describedby\";s:52:\"edit-field-what-problem-are-you-solvi-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:4568;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";s:16:\"aria-describedby\";s:50:\"edit-field-what-problem-are-you-solvi--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";s:5:\"#name\";s:42:\"field_why_did_you_pick_this_idea[0][value]\";s:6:\"#value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:40:\"field_what_problem_are_you_solvi_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_what_problem_are_you_solvi][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_why_did_you_pick_this_idea_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_why_did_you_pick_this_idea][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:4968;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4973;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:4968;s:12:\"#description\";r:4973;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3637;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";R:4089;s:32:\"field_what_problem_are_you_solvi\";R:4554;s:32:\"field_why_did_you_pick_this_idea\";R:4750;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6562;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6562;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:4956;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3640;s:8:\"revision\";R:5160;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3637;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3708;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:3948;s:7:\"options\";R:4015;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:30:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:9:\"#build_id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:3:\"#id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-r7pcdzdya2tbd0fjgvyyejf9z1v-j7nnxcubqxbexgq\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-node-startup-pitch-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"bC-t1G1r0Qk-VZjVubpToI5YLONXGZeqgyIzlGYtRUI\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5249;s:12:\"group_basics\";R:5322;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5398;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:5472;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5546;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5620;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5707;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:19:{s:7:\"changed\";s:10:\"1660311102\";s:20:\"advanced__active_tab\";s:0:\"\";s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:4175;}}s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:6996;s:7:\"preview\";r:7067;s:13:\"form_build_id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:12:{s:7:\"changed\";s:10:\"1660311102\";s:13:\"form_build_id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:2:\"10\";s:4:\"year\";s:4:\"2021\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3637;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3295;i:1;r:3272;i:2;r:3371;i:3;r:3327;i:4;r:3349;i:5;r:3397;}s:15:\"\0*\0stepSettings\";r:3295;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:52:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1161;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1161;i:1;r:1183;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1190;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1161;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1307;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1314;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1621;s:16:\"Proof of Concept\";r:1623;s:22:\"Minimum Viable Product\";r:1625;s:7:\"Product\";r:1627;s:14:\"Early Traction\";r:1629;s:7:\"Revenue\";r:1631;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1679;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1686;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1908;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1915;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2292;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2292;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2292;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2954;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2954;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2954;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3008;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3013;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3008;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3013;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3008;s:12:\"#description\";r:3013;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3072;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3089;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3107;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3118;s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3128;s:7:\"#markup\";r:3132;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3141;s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3153;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3168;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3192;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3205;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:6:{i:0;a:1:{i:0;s:10:\"field_what\";}i:1;a:1:{i:0;s:11:\"field_stage\";}i:2;a:1:{i:0;s:10:\"field_demo\";}i:3;a:1:{i:0;s:12:\"field_github\";}i:4;a:1:{i:0;s:26:\"field_startup_twitter_link\";}i:5;a:1:{i:0;s:26:\"field_startup_discord_link\";}}}}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:13:\"#build_id_old\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:9:\"#build_id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:3:\"#id\";s:48:\"form-UYbOEolyQD-shc_D99Dhorv3__pZW-UbzdbUWhXk7kM\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:39:\"edit-node-startup-pitch-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:28:\"edit-node-startup-pitch-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:23:\"node-startup-pitch-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3272;s:12:\"group_basics\";r:3295;s:15:\"group_fundraise\";r:3327;s:10:\"group_tech\";r:3349;s:13:\"group_product\";r:3371;s:12:\"group_market\";r:3397;s:10:\"group_team\";r:3424;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3475;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3295;i:1;r:3272;i:2;r:3371;i:3;r:3327;i:4;r:3349;i:5;r:3397;}s:15:\"\0*\0stepSettings\";r:3371;}s:15:\"\0*\0storedValues\";a:2:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"896\";}s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:0;a:1:{s:9:\"target_id\";s:4:\"1002\";}i:1;a:1:{s:9:\"target_id\";s:3:\"879\";}i:2;a:1:{s:9:\"target_id\";s:3:\"646\";}i:3;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:4175;}}}}s:14:\"\0*\0inputValues\";a:2:{i:0;a:19:{s:7:\"changed\";s:10:\"1660311102\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Partnr \";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://www.partnr.network/\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"896\";s:5:\"width\";s:3:\"100\";s:6:\"height\";s:3:\"100\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"3\";}}s:14:\"field_programs\";a:4:{i:1002;s:4:\"1002\";i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:49:\"https://calendly.com/kritikaravichandran/catch-up\";}}s:13:\"form_build_id\";s:48:\"form-cKk6Ft-2edzwt-XhuKbtTj0y5Rrhh9Dd38i09yiQWNQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660311102\";s:13:\"form_build_id\";s:48:\"form-r7PcdZdya2TBD0FjgvYYEjF9z1V_j7NnxcUbqxbeXgQ\";s:10:\"form_token\";s:43:\"TTsayXqM7p4SQtWYWkG-Af51d0VWuUHJnQQeSizc1R4\";s:7:\"form_id\";s:23:\"node_startup_pitch_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:562:\"Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. \";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:1009:\"Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:2:\"10\";s:4:\"year\";s:4:\"2021\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:74:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:23:\"node-startup-pitch-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:23:\"node-startup-pitch-form\";}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";i:1660311441;}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:289;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9349;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9349;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9431;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9431;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9513;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9513;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";N;s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";i:0;s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:0:{}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:4:\"Idea\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:487:\"  <a href=\"#upload-instructions--VBo6FNAtCy0\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--VBo6FNAtCy0\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";N;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10638;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:10638;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:10801;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:10801;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1342\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:0:\"\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:10929;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:10929;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11185;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11185;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";N;s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11300;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11300;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11354;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11359;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11354;s:12:\"#description\";r:11359;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:1:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";}s:7:\"max-age\";i:-1;}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Not saved yet\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:5:\"Kriti\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:3:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:23:\"node_startup_pitch_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:3:\"#id\";s:48:\"form-IG8wiWcvMo8rGBi738R4zJpMiedcm9CY7kSQfe5RzeQ\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:52:\"edit-node-startup-pitch-form-form-token--a5WpGjIGA9g\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_ar6rs2yhrw1YqnQ7E7RjrYbU760wxHW0_Caoa5jFuxQ\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:23:\"node_startup_pitch_form\";s:3:\"#id\";s:41:\"edit-node-startup-pitch-form--veRsCIKOTqI\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:36:\"node-startup-pitch-form--PnMJbt5kG9Q\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:23:\"node_startup_pitch_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3475;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:11640;i:1;r:11617;i:2;r:11716;i:3;r:11672;i:4;r:11694;i:5;r:11742;}s:15:\"\0*\0stepSettings\";r:11716;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660336367);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}}s:10:\"field_deck\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}}s:10:\"field_demo\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:23:\"field_full_time_members\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_there_a_token_play_that\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_is_web3_necessary_to_solve\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:4;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}}s:12:\"field_source\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:11:\"field_stage\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_discord_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:18:\"field_startup_logo\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}}s:26:\"field_startup_sector_space\";a:2:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:0:{}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:0:{}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:15:\"field_validated\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:10:\"field_what\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_insight_do_you_have_a\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_is_the_preferred_form\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_what_problem_are_you_solvi\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}}s:22:\"field_which_blockchain\";a:2:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:0:{}}s:16:\"field_whitepaper\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}}s:32:\"field_who_are_your_closest_compe\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_who_is_your_target_audienc\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:0:{}}s:32:\"field_why_did_you_pick_this_idea\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}}s:31:\"field_your_startup_in_one_tweet\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}}s:5:\"title\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}}s:8:\"langcode\";a:2:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1001;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1001;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1083;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1083;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1165;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1165;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"646\";i:1;s:3:\"645\";i:2;s:3:\"879\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:17:\"web3confindia.xyz\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:20:\"NFT,Metaverse,dating\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:22:\"https://eutopian.world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:2:\"No\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:48:\"We have asked our friends. They seem to like it.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2313;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2313;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2476;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2476;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:14:\"Solana,Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2604;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2604;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:30:\"Young adults who want to date.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2860;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:29:\"Dating in eutopian metaverse.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2860;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:14:\"eutopian.world\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2975;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2975;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3034;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3029;s:12:\"#description\";r:3034;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:9:\"#build_id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:3:\"#id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660312927\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:26:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3697;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3697;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3697;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3697;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_startup_working_since_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:4:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-wrapper\";}s:6:\"widget\";a:23:{i:0;a:19:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:20:\"#date_date_callbacks\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"#name\";s:37:\"field_startup_working_since[0][value]\";s:6:\"#value\";a:3:{s:5:\"month\";s:1:\"7\";s:4:\"year\";s:4:\"2022\";s:6:\"object\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}s:17:\"#needs_validation\";b:1;s:5:\"month\";a:42:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:7;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"title\";r:4264;s:5:\"class\";a:0:{}}s:8:\"#options\";a:13:{s:0:\"\";r:4264;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jan\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Feb\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:3;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Mar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:4;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Apr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:5;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"May\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:6;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jun\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:7;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jul\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:8;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Aug\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:9;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Sep\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:10;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Oct\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:11;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Nov\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:12;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Dec\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:4264;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:5:\"month\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:5:\"month\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"#name\";s:44:\"field_startup_working_since[0][value][month]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"year\";a:42:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";r:4233;s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:2022;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"title\";r:4233;s:5:\"class\";a:0:{}}s:8:\"#options\";a:43:{s:0:\"\";r:4233;i:2009;i:2009;i:2010;i:2010;i:2011;i:2011;i:2012;i:2012;i:2013;i:2013;i:2014;i:2014;i:2015;i:2015;i:2016;i:2016;i:2017;i:2017;i:2018;i:2018;i:2019;i:2019;i:2020;i:2020;i:2021;i:2021;i:2022;i:2022;i:2023;i:2023;i:2024;i:2024;i:2025;i:2025;i:2026;i:2026;i:2027;i:2027;i:2028;i:2028;i:2029;i:2029;i:2030;i:2030;i:2031;i:2031;i:2032;i:2032;i:2033;i:2033;i:2034;i:2034;i:2035;i:2035;i:2036;i:2036;i:2037;i:2037;i:2038;i:2038;i:2039;i:2039;i:2040;i:2040;i:2041;i:2041;i:2042;i:2042;i:2043;i:2043;i:2044;i:2044;i:2045;i:2045;i:2046;i:2046;i:2047;i:2047;i:2048;i:2048;i:2049;i:2049;i:2050;i:2050;}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:4233;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:4:\"year\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:4:\"year\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"#name\";s:43:\"field_startup_working_since[0][value][year]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-working-since-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-working-since-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-wrapper\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4639;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:16:\"aria-describedby\";s:58:\"edit-field-what-problem-are-you-solvi-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:5:\"#name\";s:42:\"field_what_problem_are_you_solvi[0][value]\";s:6:\"#value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:16:\"aria-describedby\";s:52:\"edit-field-what-problem-are-you-solvi-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:4639;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";s:16:\"aria-describedby\";s:50:\"edit-field-what-problem-are-you-solvi--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";s:5:\"#name\";s:42:\"field_why_did_you_pick_this_idea[0][value]\";s:6:\"#value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:40:\"field_what_problem_are_you_solvi_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_what_problem_are_you_solvi][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_why_did_you_pick_this_idea_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_why_did_you_pick_this_idea][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:5039;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:5044;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:5039;s:12:\"#description\";r:5044;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.00899999999999999931998839741709161899052560329437255859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3697;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:1;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";R:4146;s:32:\"field_what_problem_are_you_solvi\";R:4625;s:32:\"field_why_did_you_pick_this_idea\";R:4821;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6633;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6633;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:5027;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3700;s:8:\"revision\";R:5231;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3697;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3768;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0120000000000000002498001805406602215953171253204345703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4005;s:7:\"options\";R:4072;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:53:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"994\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1106\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1304\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659969240\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660312927\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:33:\"https://github.com/eutopian_world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"39\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:4:{i:0;a:1:{s:9:\"target_id\";s:3:\"885\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}i:3;a:1:{s:9:\"target_id\";s:3:\"879\";}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:17:\"web3confindia.xyz\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}i:2;a:1:{s:5:\"value\";s:22:\"Minimum Viable Product\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:6:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"170\";}i:1;a:1:{s:9:\"target_id\";s:2:\"46\";}i:2;a:1:{s:9:\"target_id\";s:3:\"397\";}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-07-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"No\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:48:\"We have asked our friends. They seem to like it.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"2\";}i:1;a:1:{s:9:\"target_id\";s:1:\"9\";}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:30:\"Young adults who want to date.\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:29:\"Dating in eutopian metaverse.\";}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"994\";s:8:\"revision\";s:4:\"1106\";s:4:\"uuid\";s:36:\"77f1b89d-4caf-4e13-af1f-7fb89ffd9712\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:14:\"eutopian.world\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1304\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1106\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:3:\"#id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-cr2ch5j-0lzvrjhqclylcfyvdkackiwvo8rg7o4zrdw\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.0179999999999999986399767948341832379810512065887451171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label active\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"AcQJX0bx4-iRctFZIkbFDqIUk0BIVL8YGfLpChfTGrU\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5320;s:12:\"group_basics\";R:5393;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.022999999999999999611421941381195210851728916168212890625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5469;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.0340000000000000024424906541753443889319896697998046875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:5543;s:32:\"field_is_web3_necessary_to_solve\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";a:14:{s:6:\"#group\";s:10:\"group_tech\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:7:\"#weight\";d:0.036999999999999998168132009368491708301007747650146484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:13:\"group_product\";R:5617;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5691;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5778;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:19:{s:7:\"changed\";s:10:\"1660312927\";s:20:\"advanced__active_tab\";s:0:\"\";s:17:\"field_recommended\";a:1:{s:5:\"value\";i:1;}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:4246;}}s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:7061;s:7:\"preview\";r:7132;s:13:\"form_build_id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:12:{s:7:\"changed\";s:10:\"1660312927\";s:13:\"form_build_id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"7\";s:4:\"year\";s:4:\"2022\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3697;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3342;i:1;r:3319;i:2;r:3418;i:3;r:3374;i:4;r:3396;i:5;r:3444;}s:15:\"\0*\0stepSettings\";r:3342;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:53:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:964;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1165;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1165;i:1;r:1187;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1194;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1165;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1311;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1318;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1630;s:16:\"Proof of Concept\";r:1632;s:22:\"Minimum Viable Product\";r:1634;s:7:\"Product\";r:1636;s:14:\"Early Traction\";r:1638;s:7:\"Revenue\";r:1640;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1688;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1695;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1915;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1922;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2313;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2313;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2313;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:2975;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:2975;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:2975;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3034;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3029;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3034;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3029;s:12:\"#description\";r:3034;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3087;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3104;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3122;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3133;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3143;s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3153;s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3165;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3180;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3204;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3217;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3227;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3236;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:1:{s:24:\"#limit_validation_errors\";a:6:{i:0;a:1:{i:0;s:10:\"field_what\";}i:1;a:1:{i:0;s:11:\"field_stage\";}i:2;a:1:{i:0;s:10:\"field_demo\";}i:3;a:1:{i:0;s:12:\"field_github\";}i:4;a:1:{i:0;s:26:\"field_startup_twitter_link\";}i:5;a:1:{i:0;s:26:\"field_startup_discord_link\";}}}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:9:\"#build_id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:3:\"#id\";s:48:\"form-vsZXpOjOYPWTdiSSMfUna-kidOefMQMgm2j6wUQdDGY\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3319;s:12:\"group_basics\";r:3342;s:15:\"group_fundraise\";r:3374;s:10:\"group_tech\";r:3396;s:13:\"group_product\";r:3418;s:12:\"group_market\";r:3444;s:10:\"group_team\";r:3471;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label active\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3522;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:3342;i:1;r:3319;i:2;r:3418;i:3;r:3374;i:4;r:3396;i:5;r:3444;}s:15:\"\0*\0stepSettings\";r:3418;}s:15:\"\0*\0storedValues\";a:2:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:22:\"https://eutopian.world\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:10:{s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"879\";}i:1;a:1:{s:9:\"target_id\";s:3:\"646\";}i:2;a:1:{s:9:\"target_id\";s:3:\"645\";}}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:4246;}}}}s:14:\"\0*\0inputValues\";a:2:{i:0;a:19:{s:7:\"changed\";s:10:\"1660312927\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"eutopian.world\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:22:\"https://eutopian.world\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:5:{s:4:\"fids\";s:3:\"825\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:82:\"https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:89:\"Making meaningful connections in Metaverse with like-minded people while being anonymous.\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:4:{i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";i:1002;N;}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";}}s:13:\"form_build_id\";s:48:\"form-_M7CjKH17YGgpD2THNhYIE9OkCcW9uEYGCGSXL9_UT4\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660312927\";s:13:\"form_build_id\";s:48:\"form-cr2CH5J-0LZvrjhQcLYlCFyvdKAckIWVo8Rg7O4ZrDw\";s:10:\"form_token\";s:43:\"wGdXG6NcyQareBhwkWfR4jFIp-2T0hQ-rrcfXnk2Mr8\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"7\";s:4:\"year\";s:4:\"2022\";}}}s:17:\"field_recommended\";a:1:{s:5:\"value\";s:1:\"1\";}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:994\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:14:\"eutopian.world\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660312927\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:303;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:58:\"https://calendly.com/avirajkhare/eutopian-world-intro-call\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9782;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:9782;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:96:\"https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9864;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:9864;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:9946;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:9946;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:33:\"https://github.com/eutopian_world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"0\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"646\";i:1;s:3:\"645\";i:2;s:3:\"879\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:17:\"web3confindia.xyz\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";i:2;s:22:\"Minimum Viable Product\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:27:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:8:{s:9:\"target_id\";s:3:\"825\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";s:5:\"width\";s:4:\"2400\";s:6:\"height\";s:4:\"2400\";s:4:\"fids\";a:1:{i:0;s:3:\"825\";}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:20:\"NFT,Metaverse,dating\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:22:\"https://eutopian.world\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-07-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:2:\"No\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:48:\"We have asked our friends. They seem to like it.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11094;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:264:\"We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:11094;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:149:\"If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11257;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:215:\"We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:11257;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1304\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:14:\"Solana,Polygon\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11385;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:11385;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:198:\"A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:30:\"Young adults who want to date.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:945:\"Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11641;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:29:\"Dating in eutopian metaverse.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:11641;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:14:\"eutopian.world\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:11756;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11756;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:11810;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:11815;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:11810;s:12:\"#description\";r:11815;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/12/2022 - 14:02\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:13:\"avirajkhare00\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"994\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:3:\"#id\";s:48:\"form-zCIXyyMJqZrJJIuMABlo9JIgTNbNg7Lcn_wljT8TdV4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";r:3522;s:14:\"\0*\0currentStep\";i:2;s:8:\"\0*\0steps\";a:6:{i:0;r:12122;i:1;r:12099;i:2;r:12198;i:3;r:12154;i:4;r:12176;i:5;r:12224;}s:15:\"\0*\0stepSettings\";r:12198;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660335321);
INSERT INTO `bdta_key_value_expire` VALUES ('form_state','form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4',_binary 'a:9:{s:10:\"build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";O:20:\"Drupal\\node\\NodeForm\":11:{s:9:\"\0*\0entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:12:\"\0*\0operation\";s:4:\"edit\";s:16:\"\0*\0configFactory\";N;s:13:\"\0*\0routeMatch\";N;s:14:\"\0*\0_serviceIds\";a:10:{s:16:\"tempStoreFactory\";s:17:\"tempstore.private\";s:11:\"currentUser\";s:12:\"current_user\";s:13:\"dateFormatter\";s:14:\"date.formatter\";s:20:\"entityTypeBundleInfo\";s:23:\"entity_type.bundle.info\";s:4:\"time\";s:13:\"datetime.time\";s:16:\"entityRepository\";s:17:\"entity.repository\";s:13:\"moduleHandler\";s:14:\"module_handler\";s:17:\"entityTypeManager\";s:19:\"entity_type.manager\";s:12:\"requestStack\";s:13:\"request_stack\";s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}s:16:\"\0*\0linkGenerator\";N;s:16:\"\0*\0loggerFactory\";N;s:12:\"\0*\0messenger\";N;s:22:\"\0*\0redirectDestination\";N;s:15:\"\0*\0urlGenerator\";N;}s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:8:\"response\";N;s:10:\"programmed\";b:0;s:30:\"programmed_bypass_access_check\";b:1;s:13:\"process_input\";b:1;s:16:\"has_file_element\";b:1;s:7:\"storage\";a:6:{s:23:\"entity_default_langcode\";s:2:\"en\";s:8:\"langcode\";s:2:\"en\";s:12:\"form_display\";O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}s:23:\"entity_form_initialized\";b:1;s:13:\"field_storage\";a:1:{s:8:\"#parents\";a:1:{s:7:\"#fields\";a:33:{s:14:\"field_calendly\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:10:\"field_deck\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:10:\"field_demo\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:23:\"field_full_time_members\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"field_github\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}}s:32:\"field_is_there_a_token_play_that\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:32:\"field_is_web3_necessary_to_solve\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:14:\"field_programs\";a:2:{s:11:\"items_count\";i:5;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}}s:17:\"field_recommended\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"field_source\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:11:\"field_stage\";a:3:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:2:{i:0;i:0;i:1;i:1;}}s:26:\"field_startup_discord_link\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:18:\"field_startup_logo\";a:3:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:5:\"items\";a:0:{}}s:26:\"field_startup_sector_space\";a:3:{s:11:\"items_count\";i:3;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:3:{i:0;i:0;i:1;i:1;i:2;i:2;}}s:26:\"field_startup_twitter_link\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}}s:21:\"field_startup_website\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}}s:27:\"field_startup_working_since\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:16:\"field_tokenomics\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}}s:14:\"field_traction\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:15:\"field_validated\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:10:\"field_what\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:32:\"field_what_insight_do_you_have_a\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:32:\"field_what_is_the_preferred_form\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:32:\"field_what_problem_are_you_solvi\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:22:\"field_which_blockchain\";a:3:{s:11:\"items_count\";i:2;s:13:\"array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:2:{i:0;i:0;i:1;i:1;}}s:16:\"field_whitepaper\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:32:\"field_who_are_your_closest_compe\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:32:\"field_who_is_your_target_audienc\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:32:\"field_why_did_you_pick_this_idea\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:31:\"field_your_startup_in_one_tweet\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:5:\"title\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:8:\"langcode\";a:3:{s:11:\"items_count\";i:1;s:13:\"array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:15:\"original_deltas\";a:1:{i:0;i:0;}}s:12:\"revision_log\";a:2:{s:11:\"items_count\";i:0;s:13:\"array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}}}}}s:20:\"multistep_controller\";O:43:\"Drupal\\simple_multistep\\MultistepController\":9:{s:13:\"stepIndicator\";O:37:\"Drupal\\simple_multistep\\StepIndicator\":5:{s:7:\"\0*\0form\";a:76:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1079;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1079;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1161;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1161;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1243;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1243;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2386;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2386;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2549;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2549;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2677;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2677;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2933;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2933;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3048;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3048;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3102;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3107;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3102;s:12:\"#description\";r:3107;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:9:\"#build_id\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:3:\"#id\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:93:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660144670\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:33:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:25:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:38:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:3770;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:3770;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:3770;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:3770;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:40:\"field_is_web3_necessary_to_solve_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:3:{i:0;a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-web3-necessary-to-solve-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4241;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-web3-necessary-to-solve-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:42:\"edit-field-is-web3-necessary-to-solve-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4243;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-web3-necessary-to-solve-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:39:\"edit-field-is-web3-necessary-to-solve-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:4245;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-web3-necessary-to-solve-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:39:\"edit-field-is-web3-necessary-to-solve-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:10:\"group_tech\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-web3-necessary-to-solve-wrapper\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}s:20:\"data-drupal-selector\";s:35:\"edit-field-which-blockchain-wrapper\";}s:6:\"widget\";a:17:{s:9:\"target_id\";a:59:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";s:5:\"#tags\";b:1;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:10:\"afterBuild\";}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";}s:14:\"#array_parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-which-blockchain-target-id\";s:16:\"aria-describedby\";s:50:\"edit-field-which-blockchain-target-id--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-which-blockchain-target-id\";s:5:\"#name\";s:33:\"field_which_blockchain[target_id]\";s:6:\"#value\";s:16:\"Polygon,Ethereum\";s:17:\"#needs_validation\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:14:\"drupalSettings\";a:1:{s:19:\"autocomplete_deluxe\";a:1:{s:25:\"autocomplete-deluxe-input\";a:13:{s:8:\"input_id\";s:25:\"autocomplete-deluxe-input\";s:8:\"multiple\";b:1;s:8:\"required\";b:0;s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:12:\"use_synonyms\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";r:4592;s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";r:4598;s:4:\"type\";s:4:\"ajax\";s:3:\"uri\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";}}}}s:5:\"label\";a:15:{s:6:\"#theme\";s:18:\"form_element_label\";s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:3:\"#id\";s:37:\"edit-field-which-blockchain-target-id\";s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:5:\"label\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:5:\"label\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-which-blockchain-target-id\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:9:\"textfield\";a:42:{s:9:\"#disabled\";b:0;s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:60;s:11:\"#attributes\";a:5:{s:5:\"class\";a:1:{i:0;s:24:\"autocomplete-deluxe-form\";}s:2:\"id\";s:25:\"autocomplete-deluxe-input\";s:5:\"style\";a:1:{i:0;s:13:\"display: none\";}s:20:\"data-drupal-selector\";s:47:\"edit-field-which-blockchain-target-id-textfield\";s:16:\"aria-describedby\";s:60:\"edit-field-which-blockchain-target-id-textfield--description\";}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";r:4569;s:7:\"#prefix\";s:43:\"<div class=\"autocomplete-deluxe-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:9:\"textfield\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:9:\"textfield\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:47:\"edit-field-which-blockchain-target-id-textfield\";s:5:\"#name\";s:44:\"field_which_blockchain[target_id][textfield]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"value_field\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:31:\"autocomplete-deluxe-value-field\";}s:20:\"data-drupal-selector\";s:49:\"edit-field-which-blockchain-target-id-value-field\";s:16:\"aria-describedby\";s:62:\"edit-field-which-blockchain-target-id-value-field--description\";}s:14:\"#default_value\";s:24:\"\"\"Polygon\"\" \"\"Ethereum\"\"\";s:7:\"#prefix\";s:49:\"<div class=\"autocomplete-deluxe-value-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#description\";r:4569;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:11:\"value_field\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:11:\"value_field\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:49:\"edit-field-which-blockchain-target-id-value-field\";s:5:\"#name\";s:46:\"field_which_blockchain[target_id][value_field]\";s:6:\"#value\";s:24:\"\"\"Polygon\"\" \"\"Ethereum\"\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:10:\"group_tech\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:35:\"edit-field-which-blockchain-wrapper\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:30:\"field_which_blockchain_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:44:\"field_which_blockchain][target_id][textfield\";a:1:{s:13:\"#group_exists\";b:1;}s:46:\"field_which_blockchain][target_id][value_field\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:4980;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:4985;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:4980;s:12:\"#description\";r:4985;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.008000000000000000166533453693773481063544750213623046875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:2;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:31:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:4;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:12:\"group_basics\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:3770;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:32:\"field_is_web3_necessary_to_solve\";R:4215;s:17:\"field_recommended\";a:31:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:20:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"field_which_blockchain\";R:4556;s:8:\"langcode\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:23:{i:0;a:17:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:6574;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:6574;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"revision_log\";R:4968;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:3773;s:8:\"revision\";R:5172;s:6:\"footer\";a:29:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:3770;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"meta\";R:3841;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.0109999999999999993616217608405349892564117908477783203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:4078;s:7:\"options\";R:4145;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:31:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"next\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:0;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:3:\"#id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-5l3odggixmlwnmel21roveqikmq7epxmjbjvqaohhto\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.01499999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.01600000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.01700000000000000122124532708767219446599483489990234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label active\">Tech</div><div class=\"step-label\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"vjR-IHhM6R3uLFkkIJGClvZrWkX4Cl04DpIpLxg2K_w\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:5263;s:32:\"field_what_problem_are_you_solvi\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:7:\"#weight\";d:0.0200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_why_did_you_pick_this_idea\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:7:\"#weight\";d:0.0210000000000000013045120539345589349977672100067138671875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:27:\"field_startup_working_since\";a:14:{s:6:\"#group\";s:13:\"group_problem\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:7:\"#weight\";d:0.021999999999999998723243521681069978512823581695556640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_basics\";R:5337;s:5:\"title\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:7:\"#weight\";d:0.024000000000000000499600361081320443190634250640869140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:21:\"field_startup_website\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:7:\"#weight\";d:0.025000000000000001387778780781445675529539585113525390625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:18:\"field_startup_logo\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:7:\"#weight\";d:0.0259999999999999988065102485279567190445959568023681640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_deck\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:7:\"#weight\";d:0.0269999999999999996946886682280819513835012912750244140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_whitepaper\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:7:\"#weight\";d:0.0280000000000000005828670879282071837224066257476806640625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:16:\"field_tokenomics\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:7:\"#weight\";d:0.0290000000000000014710455076283324160613119602203369140625;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:31:\"field_your_startup_in_one_tweet\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:7:\"#weight\";d:0.0299999999999999988897769753748434595763683319091796875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:23:\"field_full_time_members\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:7:\"#weight\";d:0.0309999999999999997779553950749686919152736663818359375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_programs\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:7:\"#weight\";d:0.0320000000000000006661338147750939242541790008544921875;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_calendly\";a:14:{s:6:\"#group\";s:12:\"group_basics\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:7:\"#weight\";d:0.0330000000000000015543122344752191565930843353271484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"group_fundraise\";R:5413;s:32:\"field_what_is_the_preferred_form\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:7:\"#weight\";d:0.0350000000000000033306690738754696212708950042724609375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_is_there_a_token_play_that\";a:14:{s:6:\"#group\";s:15:\"group_fundraise\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_tech\";R:5487;s:13:\"group_product\";R:5560;s:10:\"field_what\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"field_stage\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:7:\"#weight\";d:0.040000000000000000832667268468867405317723751068115234375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"field_demo\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:7:\"#weight\";d:0.041000000000000001720845688168992637656629085540771484375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_github\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:7:\"#weight\";d:0.042000000000000002609024107869117869995534420013427734375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_twitter_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:26:\"field_startup_discord_link\";a:14:{s:6:\"#group\";s:13:\"group_product\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"group_market\";R:5634;s:26:\"field_startup_sector_space\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:7:\"#weight\";d:0.04599999999999999922284388276239042170345783233642578125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_is_your_target_audienc\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:7:\"#weight\";d:0.04700000000000000011102230246251565404236316680908203125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:15:\"field_validated\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:7:\"#weight\";d:0.04800000000000000099920072216264088638126850128173828125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:14:\"field_traction\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:7:\"#weight\";d:0.04900000000000000188737914186276611872017383575439453125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_who_are_your_closest_compe\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:7:\"#weight\";d:0.05000000000000000277555756156289135105907917022705078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:32:\"field_what_insight_do_you_have_a\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:7:\"#weight\";d:0.050999999999999996724842077355788205750286579132080078125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:12:\"field_source\";a:14:{s:6:\"#group\";s:12:\"group_market\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:7:\"#weight\";d:0.051999999999999997613020497055913438089191913604736328125;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:10:\"group_team\";R:5719;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:1;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:18:{s:7:\"changed\";s:10:\"1660144670\";s:20:\"advanced__active_tab\";s:0:\"\";s:32:\"field_is_web3_necessary_to_solve\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{i:0;a:1:{s:9:\"target_id\";i:9;}i:1;a:1:{s:9:\"target_id\";i:1;}}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:4:\"next\";s:4:\"Next\";s:6:\"submit\";r:7002;s:7:\"preview\";r:7073;s:13:\"form_build_id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";s:4:\"Next\";}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:11:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_is_web3_necessary_to_solve\";s:1:\"1\";s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{s:9:\"textfield\";s:0:\"\";s:11:\"value_field\";s:24:\"\"\"Polygon\"\" \"\"Ethereum\"\"\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:0;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:3770;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Next\";s:9:\"#validate\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:7:\"#submit\";a:0:{}s:7:\"#weight\";d:0.1000000000000000055511151231257827021181583404541015625;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";}}s:12:\"\0*\0temporary\";a:0:{}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:0:{}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:1:{i:0;s:35:\"simple_multistep_register_next_step\";}s:18:\"\0*\0submit_handlers\";a:0:{}}s:14:\"\0*\0currentStep\";i:5;s:8:\"\0*\0steps\";a:6:{i:0;r:3415;i:1;r:3392;i:2;r:3491;i:3;r:3447;i:4;r:3469;i:5;r:3517;}s:15:\"\0*\0stepSettings\";r:3415;}s:10:\"formButton\";O:34:\"Drupal\\simple_multistep\\FormButton\":5:{s:7:\"\0*\0form\";a:77:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";r:1042;s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1079;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1079;i:1;r:1101;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1108;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:1079;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1161;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1161;i:1;r:1183;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1190;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:1161;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:1243;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:1243;i:1;r:1265;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1272;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:1243;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1389;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1396;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";r:1447;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1461;i:0;r:1463;i:1;r:1465;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";r:1494;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";r:1508;i:0;r:1510;i:1;r:1512;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;r:1557;i:879;r:1559;i:646;r:1561;i:645;r:1563;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";r:1707;s:16:\"Proof of Concept\";r:1709;s:22:\"Minimum Viable Product\";r:1711;s:7:\"Product\";r:1713;s:14:\"Early Traction\";r:1715;s:7:\"Revenue\";r:1717;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1765;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1772;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";r:1824;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";r:1924;s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";r:1930;s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:1988;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:1995;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:2065;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:2072;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";r:2136;s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";r:2210;}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:2217;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2386;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2386;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:2386;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";r:2501;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";r:2516;s:5:\"Token\";r:2518;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2549;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2549;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:2549;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";r:2607;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";r:2630;s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";r:2636;s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2677;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:2677;i:1;r:2699;}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";r:2706;s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:2677;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2933;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:2933;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:2933;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3048;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:3048;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3048;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";r:3102;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3107;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:3102;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:3107;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:3102;s:12:\"#description\";r:3107;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3160;s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:3177;s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";r:3195;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";r:3206;s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3216;s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";r:3226;s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3238;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";r:3253;s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:5:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:3277;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";r:3290;s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";r:3300;s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";r:3309;s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";s:4:\"next\";a:0:{}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:13:\"#build_id_old\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:9:\"#build_id\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:3:\"#id\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";r:3392;s:12:\"group_basics\";r:3415;s:15:\"group_fundraise\";r:3447;s:10:\"group_tech\";r:3469;s:13:\"group_product\";r:3491;s:12:\"group_market\";r:3517;s:10:\"group_team\";r:3544;}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:3:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label active\">Market</div></div>\";}}s:12:\"\0*\0formState\";r:3595;s:14:\"\0*\0currentStep\";i:5;s:8:\"\0*\0steps\";a:6:{i:0;r:3415;i:1;r:3392;i:2;r:3491;i:3;r:3447;i:4;r:3469;i:5;r:3517;}s:15:\"\0*\0stepSettings\";r:3517;}s:15:\"\0*\0storedValues\";a:5:{i:0;a:10:{s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:8:{s:4:\"fids\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:13:\"remove_button\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_programs\";a:0:{}s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:1;a:3:{s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}}}}i:2;a:6:{s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}}i:3;a:2:{s:32:\"field_what_is_the_preferred_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}i:4;a:2:{s:32:\"field_is_web3_necessary_to_solve\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{i:0;a:1:{s:9:\"target_id\";i:9;}i:1;a:1:{s:9:\"target_id\";i:1;}}}}}s:14:\"\0*\0inputValues\";a:5:{i:0;a:19:{s:7:\"changed\";s:10:\"1660144670\";s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:21:\"field_startup_website\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:18:\"field_startup_logo\";a:1:{i:0;a:3:{s:4:\"fids\";s:0:\"\";s:7:\"display\";s:1:\"1\";s:6:\"upload\";N;}}s:10:\"field_deck\";a:1:{i:0;a:1:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";}}s:16:\"field_whitepaper\";a:1:{i:0;a:1:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";}}s:16:\"field_tokenomics\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:14:\"field_calendly\";a:1:{i:0;a:1:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";}}s:13:\"form_build_id\";s:48:\"form-9g7XplzQOylIixXE2gZWwYSuAEh6_PEoqa5C2ls8zFA\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:14:\"field_programs\";a:4:{i:1002;N;i:879;N;i:646;N;i:645;N;}s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:1;a:12:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-RdmWOovfT9mBnVSP8UfdmijT2iQsY3AjX0jAgC-w8mk\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";a:2:{s:5:\"month\";s:1:\"3\";s:4:\"year\";s:4:\"2022\";}}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:2;a:15:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-UGt_d0pYKhknwx-NLbbxXNaomjjGCoOICM7S8daRxps\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}s:11:\"field_stage\";a:6:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";s:22:\"Minimum Viable Product\";N;s:7:\"Product\";N;s:14:\"Early Traction\";N;s:7:\"Revenue\";N;}s:10:\"field_demo\";a:1:{i:0;a:1:{s:3:\"uri\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";}}s:12:\"field_github\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:0:\"\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:1:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:3;a:11:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-P4tPY0jA9uTr11UaZdo4pPQ9Mu6zSa_tBZoXqBC9fd8\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_what_is_the_preferred_form\";a:2:{s:6:\"Equity\";s:6:\"Equity\";s:5:\"Token\";N;}s:32:\"field_is_there_a_token_play_that\";s:1:\"1\";s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}i:4;a:11:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-5l3oDgGIXmlwNMEL21RoveqIkMQ7EPXmjbjvqaOhHto\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:32:\"field_is_web3_necessary_to_solve\";s:1:\"1\";s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{s:9:\"textfield\";s:0:\"\";s:11:\"value_field\";s:24:\"\"\"Polygon\"\" \"\"Ethereum\"\"\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Next\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}}s:7:\"\0*\0form\";a:75:{s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:2:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";}s:8:\"advanced\";a:3:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;r:290;i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11244;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:11244;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}}s:10:\"field_deck\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11326;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:11326;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}}s:10:\"field_demo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:11408;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:11408;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}}s:23:\"field_full_time_members\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}}s:6:\"widget\";a:13:{i:0;a:1:{s:5:\"value\";a:11:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}}s:12:\"field_github\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_there_a_token_play_that\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}}s:32:\"field_is_web3_necessary_to_solve\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}}s:14:\"field_programs\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}}s:17:\"field_recommended\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}}s:6:\"widget\";a:11:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:8:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}}s:12:\"field_source\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}}s:11:\"field_stage\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_discord_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}}s:18:\"field_startup_logo\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}}s:6:\"widget\";a:6:{i:0;a:28:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_sector_space\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}}s:26:\"field_startup_twitter_link\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}}s:21:\"field_startup_website\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}}s:27:\"field_startup_working_since\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}}s:6:\"widget\";a:13:{i:0;a:9:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:7:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}}s:16:\"field_tokenomics\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}}s:14:\"field_traction\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}}s:15:\"field_validated\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}}s:10:\"field_what\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12551;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:12551;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_insight_do_you_have_a\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_is_the_preferred_form\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}}s:6:\"widget\";a:15:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}}s:32:\"field_what_problem_are_you_solvi\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:12714;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:12714;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}}s:22:\"field_which_blockchain\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}}s:6:\"widget\";a:6:{s:9:\"target_id\";a:22:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}}s:16:\"field_whitepaper\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}}s:6:\"widget\";a:13:{i:0;a:10:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:9:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:12842;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;}s:10:\"attributes\";a:4:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:12842;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_are_your_closest_compe\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}}s:32:\"field_who_is_your_target_audienc\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}}s:32:\"field_why_did_you_pick_this_idea\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}}s:31:\"field_your_startup_in_one_tweet\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13098;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:13098;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}}s:5:\"title\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:13:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}}s:8:\"langcode\";a:7:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:10:{s:6:\"#title\";r:13213;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:13213;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}}s:12:\"revision_log\";a:9:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:1:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}}s:6:\"widget\";a:13:{i:0;a:8:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:12:{s:6:\"#title\";r:13267;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:13272;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}}}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:13267;s:12:\"#description\";r:13272;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}}s:16:\"#entity_builders\";a:1:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";}s:20:\"revision_information\";a:9:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}}s:8:\"revision\";a:5:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";}s:6:\"footer\";a:4:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}}s:9:\"#optional\";b:1;}s:4:\"meta\";a:10:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:4:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:1;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}}s:7:\"changed\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}}s:6:\"author\";a:4:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}}}s:6:\"status\";a:1:{s:6:\"#group\";s:6:\"footer\";}s:6:\"author\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;}s:7:\"options\";a:7:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;}s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:9:\"node/form\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}}s:7:\"actions\";a:4:{s:6:\"submit\";a:6:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;}s:7:\"preview\";a:5:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}}s:6:\"delete\";a:7:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:1:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";r:6;s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";}s:5:\"#type\";s:7:\"actions\";}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:9:\"#build_id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:13:\"form_build_id\";a:6:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:3:\"#id\";s:48:\"form-PQlmrzCF3_HIW55jS7DJHj_MEoDT2IYjBTtxWGVjKkk\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:1:{s:12:\"autocomplete\";s:3:\"off\";}}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:6:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}}s:7:\"form_id\";a:4:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:1:{i:0;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";}s:12:\"\0*\0formState\";O:26:\"Drupal\\Core\\Form\\FormState\":33:{s:16:\"\0*\0complete_form\";a:96:{s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:28:\"node-startup-pitch-edit-form\";i:1;s:9:\"node-form\";}s:20:\"data-drupal-selector\";s:28:\"node-startup-pitch-edit-form\";s:7:\"enctype\";s:19:\"multipart/form-data\";}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:24:\"user.roles:authenticated\";}s:4:\"tags\";a:2:{i:0;s:58:\"config:core.entity_form_display.node.startup_pitch.default\";i:1;s:8:\"node:996\";}s:7:\"max-age\";i:-1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"<em>Edit @type</em> @title\";s:12:\"\0*\0arguments\";a:2:{s:5:\"@type\";s:15:\"Startup Profile\";s:6:\"@title\";s:7:\"Solarzu\";}s:10:\"\0*\0options\";a:0:{}}s:7:\"changed\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:10:\"1660207183\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"changed\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"changed\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-changed\";s:5:\"#name\";s:7:\"changed\";s:6:\"#value\";s:10:\"1660144670\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:8:\"advanced\";a:34:{s:5:\"#type\";s:13:\"vertical_tabs\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:11:\"entity-meta\";}s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";}s:12:\"#default_tab\";s:0:\"\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:19:\"processVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:39:\"Drupal\\Core\\Render\\Element\\VerticalTabs\";i:1;s:21:\"preRenderVerticalTabs\";}i:1;a:2:{i:0;s:39:\"Drupal\\field_group\\Element\\VerticalTabs\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:2:{i:0;s:13:\"vertical_tabs\";i:1;s:12:\"form_element\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"advanced\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:9:\"invisible\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-advanced\";s:5:\"group\";a:33:{s:5:\"#type\";s:7:\"details\";s:15:\"#theme_wrappers\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"advanced\";}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:5:\"group\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-advanced\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-advanced--2\";s:7:\"#groups\";a:89:{s:8:\"advanced\";a:5:{s:13:\"#group_exists\";b:1;i:0;a:39:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#open\";b:0;s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:20;s:7:\"#access\";b:1;s:9:\"#optional\";b:1;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:40:\"entity-content-form-revision-information\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-information\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:23:\"core/drupal.entity-form\";}}s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"revision_information\";}s:14:\"#array_parents\";a:1:{i:0;s:20:\"revision_information\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-information\";s:7:\"#groups\";R:13934;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:1;a:40:{s:5:\"#type\";s:7:\"details\";s:6:\"#group\";s:8:\"advanced\";s:7:\"#weight\";i:-10;s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Status\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__header\";}s:20:\"data-drupal-selector\";s:9:\"edit-meta\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:9:\"published\";a:35:{s:5:\"#type\";s:4:\"item\";s:7:\"#markup\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Published\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:18:\"entity-meta__title\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:9:\"published\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-meta-published\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-meta-published\";s:5:\"#name\";s:15:\"meta[published]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"changed\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Last saved\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:18:\"08/11/2022 - 08:39\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:23:\"entity-meta__last-saved\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:7:\"changed\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-meta-changed\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-meta-changed\";s:5:\"#name\";s:13:\"meta[changed]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";a:36:{s:5:\"#type\";s:4:\"item\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Author\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#markup\";s:16:\"Solarzu@siddhant\";s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:19:\"entity-meta__author\";}}s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:14:\"#array_parents\";a:2:{i:0;s:4:\"meta\";i:1;s:6:\"author\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-meta-author\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-meta-author\";s:5:\"#name\";s:12:\"meta[author]\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:8:\"#parents\";a:1:{i:0;s:4:\"meta\";}s:14:\"#array_parents\";a:1:{i:0;s:4:\"meta\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-meta\";s:7:\"#groups\";R:13934;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:2;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Authoring information\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:16:\"node-form-author\";}s:20:\"data-drupal-selector\";s:11:\"edit-author\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:90;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"author\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"author\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-author\";s:7:\"#groups\";R:13934;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:3;a:37:{s:5:\"#type\";s:7:\"details\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Promotion options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:6:\"#group\";s:8:\"advanced\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:17:\"node-form-options\";}s:20:\"data-drupal-selector\";s:12:\"edit-options\";}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"node/drupal.node\";}}s:7:\"#weight\";i:95;s:9:\"#optional\";b:1;s:5:\"#open\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"options\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"options\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-options\";s:7:\"#groups\";R:13934;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"field_calendly_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_basics\";a:11:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_calendly_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:26:\"field--name-field-calendly\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-wrapper\";}s:6:\"widget\";a:25:{i:0;a:22:{s:6:\"#title\";s:29:\"Please add your Calendly link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:82:\"We recommend adding one as investors will schedule a call with you using this link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:30:\"https://calendly.com/shanbhu93\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:14395;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:25:\"edit-field-calendly-0-uri\";s:16:\"aria-describedby\";s:38:\"edit-field-calendly-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-calendly-0-uri\";s:5:\"#name\";s:22:\"field_calendly[0][uri]\";s:6:\"#value\";s:30:\"https://calendly.com/shanbhu93\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:27:\"edit-field-calendly-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-0-title\";s:5:\"#name\";s:24:\"field_calendly[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:32:\"edit-field-calendly-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-calendly-0-attributes\";s:5:\"#name\";s:29:\"field_calendly[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-calendly-0\";s:16:\"aria-describedby\";s:34:\"edit-field-calendly-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-calendly-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_calendly\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"Please add your Calendly link\";s:12:\"#description\";r:14395;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_calendly\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_calendly\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-calendly\";s:16:\"aria-describedby\";s:32:\"edit-field-calendly--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-calendly\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_calendly\";i:1;s:40:\"config:field.storage.node.field_calendly\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_calendly\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-calendly-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:1;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_deck_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-deck\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-wrapper\";}s:6:\"widget\";a:25:{i:0;a:22:{s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:77:\"Add the google drive link to your deck and make sure you\'ve given open access\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:14741;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-deck-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-deck-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-deck-0-uri\";s:5:\"#name\";s:18:\"field_deck[0][uri]\";s:6:\"#value\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-deck-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-0-title\";s:5:\"#name\";s:20:\"field_deck[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-deck-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:10:\"field_deck\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-deck-0-attributes\";s:5:\"#name\";s:25:\"field_deck[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:10:\"field_deck\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-deck-0\";s:16:\"aria-describedby\";s:30:\"edit-field-deck-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-deck-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_deck\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:38:\"Please add a pitchdeck if you have one\";s:12:\"#description\";r:14741;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_deck\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_deck\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-deck\";s:16:\"aria-describedby\";s:28:\"edit-field-deck--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-deck\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:3;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_deck\";i:1;s:36:\"config:field.storage.node.field_deck\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_deck\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-deck-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:2;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:31:\"field_full_time_members_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-integer\";i:1;s:35:\"field--name-field-full-time-members\";i:2;s:20:\"field--widget-number\";}s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-wrapper\";}s:6:\"widget\";a:26:{i:0;a:15:{s:5:\"value\";a:45:{s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:6:\"number\";s:14:\"#default_value\";s:1:\"2\";s:12:\"#placeholder\";s:0:\"\";s:4:\"#min\";i:1;s:6:\"#input\";b:1;s:5:\"#step\";i:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:14:\"validateNumber\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:15:\"preRenderNumber\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__number\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Number\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-0-value\";s:5:\"#name\";s:33:\"field_full_time_members[0][value]\";s:6:\"#value\";s:1:\"2\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:19:\"#wrapper_attributes\";a:1:{s:5:\"class\";a:1:{i:0;s:11:\"form-inline\";}}s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";i:2;i:0;}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:30:\"edit-field-full-time-members-0\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-full-time-members-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:23:\"field_full_time_members\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:50:\"How many full time members are there in your team?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:55:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\NumberWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:23:\"field_full_time_members\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-full-time-members\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-full-time-members\";s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:61:\"config:field.field.node.startup_pitch.field_full_time_members\";i:1;s:49:\"config:field.storage.node.field_full_time_members\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:23:\"field_full_time_members\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-full-time-members-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:3;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_programs_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:26:\"field--name-field-programs\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-programs-wrapper\";}s:6:\"widget\";a:47:{s:6:\"#title\";s:26:\"What are you applying for?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:9:\"target_id\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:3:{i:0;s:3:\"879\";i:1;s:3:\"646\";i:2;s:3:\"645\";}s:8:\"#options\";a:4:{i:1002;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:109:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Spheron Voucher Program</span></span>\";}i:879;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:107:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">Arcana Grants Program</span></span>\";}i:646;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:95:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BeliefDAO</span></span>\";}i:645;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:99:\"<span class=\"views-field views-field-title\"><span class=\"field-content\">BuidlersTribe</span></span>\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:14:\"field_programs\";s:8:\"#parents\";a:1:{i:0;s:14:\"field_programs\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-field-programs\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-programs\";s:5:\"#name\";s:14:\"field_programs\";s:6:\"#value\";a:3:{i:879;s:3:\"879\";i:646;s:3:\"646\";i:645;s:3:\"645\";}i:1002;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:15296;s:13:\"#return_value\";i:1002;s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-programs-1002\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:1002;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:1002;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-programs-1002\";s:5:\"#name\";s:20:\"field_programs[1002]\";s:6:\"#value\";i:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:879;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:15298;s:13:\"#return_value\";i:879;s:14:\"#default_value\";i:879;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-879\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:879;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:879;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-879\";s:5:\"#name\";s:19:\"field_programs[879]\";s:6:\"#value\";i:879;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:646;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:15300;s:13:\"#return_value\";i:646;s:14:\"#default_value\";i:646;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-646\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:646;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:646;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-646\";s:5:\"#name\";s:19:\"field_programs[646]\";s:6:\"#value\";i:646;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:645;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:15302;s:13:\"#return_value\";i:645;s:14:\"#default_value\";i:645;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-programs-645\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:14:\"field_programs\";i:1;i:645;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_programs\";i:1;s:6:\"widget\";i:2;i:645;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-programs-645\";s:5:\"#name\";s:19:\"field_programs[645]\";s:6:\"#value\";i:645;s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_programs\";i:1;s:40:\"config:field.storage.node.field_programs\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_programs\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-programs-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:4;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_logo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:17:\"field--type-image\";i:1;s:30:\"field--name-field-startup-logo\";i:2;s:25:\"field--widget-image-image\";}s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-wrapper\";}s:6:\"widget\";a:19:{i:0;a:72:{s:6:\"#title\";s:24:\"Add logo of your startup\";s:12:\"#description\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:467:\"  <a href=\"#upload-instructions--2\" class=\"icon-before\" data-toggle=\"popover\" data-html=\"true\" data-placement=\"bottom\" data-title=\"Upload requirements\"><span class=\"icon glyphicon glyphicon-question-sign\" aria-hidden=\"true\"></span>Upload requirements</a><div id=\"upload-instructions--2\" class=\"hidden help-block form-group\" aria-hidden=\"true\"><ul><li>One file only.</li><li>512 MB limit.</li><li>Allowed types: <code>png, gif, jpg, jpeg, svg</code>.</li></ul></div>\n\n\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:12:\"managed_file\";s:16:\"#upload_location\";s:22:\"public://startup-logos\";s:18:\"#upload_validators\";a:2:{s:18:\"file_validate_size\";a:1:{i:0;d:536870912;}s:24:\"file_validate_extensions\";a:1:{i:0;s:20:\"png gif jpg jpeg svg\";}}s:15:\"#value_callback\";a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:5:\"value\";}s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"processManagedFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:43:\"Drupal\\bootstrap\\Plugin\\Process\\ManagedFile\";i:1;s:7:\"process\";}i:3;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:7:\"process\";}}s:19:\"#progress_indicator\";s:8:\"throbber\";s:9:\"#extended\";b:1;s:11:\"#field_name\";s:18:\"field_startup_logo\";s:12:\"#entity_type\";s:4:\"node\";s:14:\"#display_field\";b:0;s:16:\"#display_default\";b:0;s:18:\"#description_field\";N;s:12:\"#cardinality\";i:1;s:14:\"#default_value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:9:\"#multiple\";b:0;s:7:\"#accept\";s:7:\"image/*\";s:20:\"#preview_image_style\";s:9:\"thumbnail\";s:12:\"#title_field\";b:0;s:21:\"#title_field_required\";b:0;s:10:\"#alt_field\";b:0;s:19:\"#alt_field_required\";b:1;s:14:\"#default_image\";a:0:{}s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:19:\"validateManagedFile\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:20:\"preRenderManagedFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"image_widget\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:17:\"#progress_message\";N;s:5:\"#size\";i:22;s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:16:\"file/drupal.file\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:25:\"edit-field-startup-logo-0\";s:16:\"aria-describedby\";s:38:\"edit-field-startup-logo-0--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-startup-logo-0\";s:5:\"#name\";s:21:\"field_startup_logo[0]\";s:6:\"#value\";a:3:{s:4:\"fids\";a:0:{}s:7:\"display\";b:0;s:11:\"description\";s:0:\"\";}s:6:\"#files\";a:0:{}s:13:\"upload_button\";a:41:{s:5:\"#name\";s:34:\"field_startup_logo_0_upload_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Upload\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:7:\"js-hide\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-upload-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:-5;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"upload_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"upload_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-upload-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-upload-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"fade\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:70:\"/node/996/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_upload_button\";s:25:\"_triggering_element_value\";r:15839;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:70:\"/node/996/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:13:\"remove_button\";a:41:{s:5:\"#name\";s:34:\"field_startup_logo_0_remove_button\";s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Remove\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#validate\";a:0:{}s:7:\"#submit\";a:2:{i:0;s:24:\"file_managed_file_submit\";i:1;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:6:\"submit\";}}s:24:\"#limit_validation_errors\";a:1:{i:0;a:1:{i:0;s:18:\"field_startup_logo\";}}s:5:\"#ajax\";a:8:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"options\";a:1:{s:5:\"query\";a:1:{s:15:\"element_parents\";s:27:\"field_startup_logo/widget/0\";}}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";}s:7:\"#weight\";i:1;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:10:\"#is_button\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:13:\"remove_button\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:13:\"remove_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-logo-0-remove-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-logo-0-remove-button\";s:15:\"#ajax_processed\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:2:{i:0;s:16:\"core/jquery.form\";i:1;s:16:\"core/drupal.ajax\";}s:14:\"drupalSettings\";a:2:{s:4:\"ajax\";a:1:{s:39:\"edit-field-startup-logo-0-remove-button\";a:10:{s:8:\"callback\";a:2:{i:0;s:31:\"Drupal\\file\\Element\\ManagedFile\";i:1;s:18:\"uploadAjaxCallback\";}s:7:\"wrapper\";s:12:\"ajax-wrapper\";s:6:\"effect\";s:4:\"none\";s:8:\"progress\";a:2:{s:4:\"type\";s:8:\"throbber\";s:7:\"message\";N;}s:5:\"event\";s:9:\"mousedown\";s:8:\"keypress\";b:1;s:7:\"prevent\";s:5:\"click\";s:3:\"url\";s:70:\"/node/996/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";s:10:\"dialogType\";s:4:\"ajax\";s:6:\"submit\";a:2:{s:24:\"_triggering_element_name\";s:34:\"field_startup_logo_0_remove_button\";s:25:\"_triggering_element_value\";r:15962;}}}s:14:\"ajaxTrustedUrl\";a:1:{s:70:\"/node/996/edit?element_parents=field_startup_logo/widget/0&ajax_form=1\";b:1;}}}s:6:\"#cache\";a:3:{s:8:\"contexts\";a:1:{i:0;s:5:\"route\";}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"fids\";a:34:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";a:0:{}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:4:\"fids\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:4:\"fids\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-startup-logo-0-fids\";s:5:\"#name\";s:27:\"field_startup_logo[0][fids]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"upload\";a:39:{s:5:\"#name\";s:27:\"files[field_startup_logo_0]\";s:5:\"#type\";s:4:\"file\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Choose a file\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:3:\"#id\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"#size\";i:22;s:9:\"#multiple\";b:0;s:15:\"#theme_wrappers\";a:0:{}s:7:\"#weight\";i:-10;s:17:\"#error_no_message\";b:1;s:11:\"#attributes\";a:3:{s:6:\"accept\";s:7:\"image/*\";s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-logo-0-upload\";s:5:\"class\";a:0:{}}s:9:\"#attached\";a:1:{s:14:\"drupalSettings\";a:1:{s:4:\"file\";a:1:{s:8:\"elements\";a:1:{s:33:\"#edit-field-startup-logo-0-upload\";s:20:\"png,gif,jpg,jpeg,svg\";}}}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:11:\"processFile\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"preRenderFile\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:11:\"input__file\";s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\File\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:6:\"upload\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:6:\"upload\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"#label_for\";s:32:\"edit-field-startup-logo-0-upload\";s:7:\"#prefix\";s:42:\"<div id=\"ajax-wrapper\" class=\"form-group\">\";s:7:\"#suffix\";s:6:\"</div>\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:3:\"alt\";a:42:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Alternative text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:93:\"This text will be used by screen readers, search engines, or when the image cannot be loaded.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:512;s:7:\"#weight\";i:-12;s:7:\"#access\";b:0;s:9:\"#required\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:22:\"validateRequiredFields\";}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:3:\"alt\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"alt\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:29:\"edit-field-startup-logo-0-alt\";s:16:\"aria-describedby\";s:42:\"edit-field-startup-logo-0-alt--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-startup-logo-0-alt\";s:5:\"#name\";s:26:\"field_startup_logo[0][alt]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:42:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Title\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"The title is used as a tool tip when the user hovers the mouse over the image.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"#maxlength\";i:1024;s:7:\"#weight\";i:-11;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:17:\"#element_validate\";a:0:{}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-logo-0-title\";s:16:\"aria-describedby\";s:44:\"edit-field-startup-logo-0-title--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-0-title\";s:5:\"#name\";s:28:\"field_startup_logo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"display\";a:34:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:1:\"1\";s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:18:\"field_startup_logo\";i:1;i:0;i:2;s:7:\"display\";}s:14:\"#array_parents\";a:4:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:7:\"display\";}s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-logo-0-display\";s:5:\"#name\";s:30:\"field_startup_logo[0][display]\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:56:\"Drupal\\svg_image\\Plugin\\Field\\FieldWidget\\SvgImageWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:18:\"field_startup_logo\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:18:\"field_startup_logo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-startup-logo\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-startup-logo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:56:\"config:field.field.node.startup_pitch.field_startup_logo\";i:1;s:44:\"config:field.storage.node.field_startup_logo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:18:\"field_startup_logo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-logo-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:5;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:29:\"field_startup_website_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:33:\"field--name-field-startup-website\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-wrapper\";}s:6:\"widget\";a:25:{i:0;a:22:{s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-website-0-uri\";s:16:\"aria-describedby\";s:45:\"edit-field-startup-website-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-website-0-uri\";s:5:\"#name\";s:29:\"field_startup_website[0][uri]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-website-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-0-title\";s:5:\"#name\";s:31:\"field_startup_website[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-website-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-website-0-attributes\";s:5:\"#name\";s:36:\"field_startup_website[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:28:\"edit-field-startup-website-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-startup-website-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:21:\"field_startup_website\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:36:\"Add a link to your startup\'s website\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:21:\"field_startup_website\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:26:\"edit-field-startup-website\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:26:\"edit-field-startup-website\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:1;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:59:\"config:field.field.node.startup_pitch.field_startup_website\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:21:\"field_startup_website\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-website-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:6;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_tokenomics_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-tokenomics\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-wrapper\";}s:6:\"widget\";a:25:{i:0;a:22:{s:6:\"#title\";s:10:\"Tokenomics\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-tokenomics-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-tokenomics-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-tokenomics-0-uri\";s:5:\"#name\";s:24:\"field_tokenomics[0][uri]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-0-title\";s:5:\"#name\";s:26:\"field_tokenomics[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-tokenomics-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-tokenomics-0-attributes\";s:5:\"#name\";s:31:\"field_tokenomics[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:23:\"edit-field-tokenomics-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-tokenomics-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_tokenomics\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:10:\"Tokenomics\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_tokenomics\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-tokenomics\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-tokenomics\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:5;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_tokenomics\";i:1;s:42:\"config:field.storage.node.field_tokenomics\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_tokenomics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-tokenomics-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:7;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:24:\"field_whitepaper_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:28:\"field--name-field-whitepaper\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-wrapper\";}s:6:\"widget\";a:25:{i:0;a:22:{s:6:\"#title\";s:19:\"Add your whitepaper\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:91:\"Give a google drive link to your whitepaper, if you have one. Make sure the access is open.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:17228;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:27:\"edit-field-whitepaper-0-uri\";s:16:\"aria-describedby\";s:40:\"edit-field-whitepaper-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-whitepaper-0-uri\";s:5:\"#name\";s:24:\"field_whitepaper[0][uri]\";s:6:\"#value\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-0-title\";s:5:\"#name\";s:26:\"field_whitepaper[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:34:\"edit-field-whitepaper-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-whitepaper-0-attributes\";s:5:\"#name\";s:31:\"field_whitepaper[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-whitepaper-0\";s:16:\"aria-describedby\";s:36:\"edit-field-whitepaper-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-whitepaper-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:16:\"field_whitepaper\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:19:\"Add your whitepaper\";s:12:\"#description\";r:17228;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:16:\"field_whitepaper\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-whitepaper\";s:16:\"aria-describedby\";s:34:\"edit-field-whitepaper--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-whitepaper\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:4;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:54:\"config:field.field.node.startup_pitch.field_whitepaper\";i:1;s:42:\"config:field.storage.node.field_whitepaper\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:16:\"field_whitepaper\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:29:\"edit-field-whitepaper-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:8;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:39:\"field_your_startup_in_one_tweet_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:43:\"field--name-field-your-startup-in-one-tweet\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";}s:6:\"widget\";a:25:{i:0;a:19:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:26:\"Don\'t be fancy. Be direct.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:25:\"Your startup in one tweet\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:17574;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:16:\"aria-describedby\";s:57:\"edit-field-your-startup-in-one-tweet-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-0-value\";s:5:\"#name\";s:41:\"field_your_startup_in_one_tweet[0][value]\";s:6:\"#value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:16:\"aria-describedby\";s:51:\"edit-field-your-startup-in-one-tweet-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:38:\"edit-field-your-startup-in-one-tweet-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:25:\"Your startup in one tweet\";s:12:\"#description\";r:17574;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:31:\"field_your_startup_in_one_tweet\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:36:\"edit-field-your-startup-in-one-tweet\";s:16:\"aria-describedby\";s:49:\"edit-field-your-startup-in-one-tweet--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:36:\"edit-field-your-startup-in-one-tweet\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:69:\"config:field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:1;s:57:\"config:field.storage.node.field_your_startup_in_one_tweet\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:31:\"field_your_startup_in_one_tweet\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-your-startup-in-one-tweet-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:9;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:13:\"title_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:17:\"field--name-title\";i:2;s:30:\"field--widget-string-textfield\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-wrapper\";}s:6:\"widget\";a:25:{i:0;a:19:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:44:{s:6:\"#title\";s:34:\"What are you calling your startup?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:1;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Solarzu\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:18:\"edit-title-0-value\";}s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:5:\"title\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-0-value\";s:5:\"#name\";s:15:\"title[0][value]\";s:6:\"#value\";s:7:\"Solarzu\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:5:\"title\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:5:\"title\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:12:\"edit-title-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-title-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:5:\"title\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:1;s:6:\"#title\";s:34:\"What are you calling your startup?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:5:\"title\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:5:\"title\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:10:\"edit-title\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:10:\"edit-title\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:0;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:1:{i:0;s:56:\"config:core.base_field_override.node.startup_pitch.title\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_basics\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:5:\"title\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-title-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:13:\"#group_exists\";b:1;}s:24:\"field_calendly][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_deck_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_deck][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_demo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_product\";a:7:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_demo_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:22:\"field--name-field-demo\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-wrapper\";}s:6:\"widget\";a:25:{i:0;a:22:{s:6:\"#title\";s:12:\"Product Demo\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Please add only only a single external link\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:23:\"https://t.co/uuhL53G7KH\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";a:2:{s:6:\"#theme\";s:9:\"item_list\";s:6:\"#items\";a:2:{i:0;r:17989;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:21:\"edit-field-demo-0-uri\";s:16:\"aria-describedby\";s:34:\"edit-field-demo-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-demo-0-uri\";s:5:\"#name\";s:18:\"field_demo[0][uri]\";s:6:\"#value\";s:23:\"https://t.co/uuhL53G7KH\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:23:\"edit-field-demo-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-0-title\";s:5:\"#name\";s:20:\"field_demo[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-demo-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:10:\"field_demo\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-demo-0-attributes\";s:5:\"#name\";s:25:\"field_demo[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:10:\"field_demo\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-demo-0\";s:16:\"aria-describedby\";s:30:\"edit-field-demo-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-demo-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_demo\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:12:\"Product Demo\";s:12:\"#description\";r:17989;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_demo\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_demo\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-demo\";s:16:\"aria-describedby\";s:28:\"edit-field-demo--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-demo\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:17;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_demo\";i:1;s:36:\"config:field.storage.node.field_demo\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_demo\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-demo-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:1;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_github_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:24:\"field--name-field-github\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-github-wrapper\";}s:6:\"widget\";a:25:{i:0;a:22:{s:6:\"#title\";s:26:\"Github link of the project\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:23:\"edit-field-github-0-uri\";s:16:\"aria-describedby\";s:36:\"edit-field-github-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-github-0-uri\";s:5:\"#name\";s:20:\"field_github[0][uri]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:25:\"edit-field-github-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-0-title\";s:5:\"#name\";s:22:\"field_github[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-github-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"field_github\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-github-0-attributes\";s:5:\"#name\";s:27:\"field_github[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"field_github\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-github-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-github-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_github\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:26:\"Github link of the project\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_github\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"field_github\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-github\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-github\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_github\";i:1;s:38:\"config:field.storage.node.field_github\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_github\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-github-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:2;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:19:\"field_stage_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:23:\"field--name-field-stage\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-wrapper\";}s:6:\"widget\";a:49:{s:6:\"#title\";s:13:\"Product Stage\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:2:{i:0;s:4:\"Idea\";i:1;s:16:\"Proof of Concept\";}s:8:\"#options\";a:6:{s:4:\"Idea\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:4:\"Idea\";}s:16:\"Proof of Concept\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:16:\"Proof of Concept\";}s:22:\"Minimum Viable Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:22:\"Minimum Viable Product\";}s:7:\"Product\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Product\";}s:14:\"Early Traction\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:14:\"Early Traction\";}s:7:\"Revenue\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:7:\"Revenue\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:11:\"field_stage\";s:8:\"#parents\";a:1:{i:0;s:11:\"field_stage\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-field-stage\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-field-stage\";s:5:\"#name\";s:11:\"field_stage\";s:6:\"#value\";a:2:{s:4:\"Idea\";s:4:\"Idea\";s:16:\"Proof of Concept\";s:16:\"Proof of Concept\";}s:4:\"Idea\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:18687;s:13:\"#return_value\";s:4:\"Idea\";s:14:\"#default_value\";s:4:\"Idea\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-field-stage-idea\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:4:\"Idea\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:4:\"Idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-stage-idea\";s:5:\"#name\";s:17:\"field_stage[Idea]\";s:6:\"#value\";s:4:\"Idea\";s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:16:\"Proof of Concept\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:18689;s:13:\"#return_value\";s:16:\"Proof of Concept\";s:14:\"#default_value\";s:16:\"Proof of Concept\";s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:16:\"Proof of Concept\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:16:\"Proof of Concept\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-stage-proof-of-concept\";s:5:\"#name\";s:29:\"field_stage[Proof of Concept]\";s:6:\"#value\";s:16:\"Proof of Concept\";s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:22:\"Minimum Viable Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:18691;s:13:\"#return_value\";s:22:\"Minimum Viable Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:22:\"Minimum Viable Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:22:\"Minimum Viable Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-stage-minimum-viable-product\";s:5:\"#name\";s:35:\"field_stage[Minimum Viable Product]\";s:6:\"#value\";i:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Product\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:18693;s:13:\"#return_value\";s:7:\"Product\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-product\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.0040000000000000000832667268468867405317723751068115234375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Product\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-product\";s:5:\"#name\";s:20:\"field_stage[Product]\";s:6:\"#value\";i:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:14:\"Early Traction\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:18695;s:13:\"#return_value\";s:14:\"Early Traction\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:31:\"edit-field-stage-early-traction\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.005000000000000000104083408558608425664715468883514404296875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:14:\"Early Traction\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:14:\"Early Traction\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-stage-early-traction\";s:5:\"#name\";s:27:\"field_stage[Early Traction]\";s:6:\"#value\";i:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"Revenue\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:18697;s:13:\"#return_value\";s:7:\"Revenue\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:24:\"edit-field-stage-revenue\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00600000000000000012490009027033011079765856266021728515625;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:11:\"field_stage\";i:1;s:7:\"Revenue\";}s:14:\"#array_parents\";a:3:{i:0;s:11:\"field_stage\";i:1;s:6:\"widget\";i:2;s:7:\"Revenue\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-revenue\";s:5:\"#name\";s:20:\"field_stage[Revenue]\";s:6:\"#value\";i:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:16;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:49:\"config:field.field.node.startup_pitch.field_stage\";i:1;s:37:\"config:field.storage.node.field_stage\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:11:\"field_stage\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-field-stage-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:3;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_discord_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-discord-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-wrapper\";}s:6:\"widget\";a:25:{i:0;a:22:{s:6:\"#title\";s:20:\"Startup Discord Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-discord-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-discord-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-discord-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_discord_link[0][uri]\";s:6:\"#value\";s:27:\"https://discord.gg/BzJ8GwqR\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";s:0:\"\";s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-0-title\";s:5:\"#name\";s:36:\"field_startup_discord_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-discord-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-discord-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_discord_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-discord-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-discord-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_discord_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Discord Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_discord_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-discord-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-discord-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_discord_link\";i:1;s:52:\"config:field.storage.node.field_startup_discord_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_discord_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-discord-link-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:4;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_twitter_link_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:16:\"field--type-link\";i:1;s:38:\"field--name-field-startup-twitter-link\";i:2;s:26:\"field--widget-link-default\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-wrapper\";}s:6:\"widget\";a:25:{i:0;a:22:{s:6:\"#title\";s:20:\"Startup Twitter Link\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:3:\"uri\";a:43:{s:5:\"#type\";s:3:\"url\";s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:18:\"validateUriElement\";}}s:10:\"#maxlength\";i:2048;s:9:\"#required\";b:0;s:10:\"#link_type\";i:16;s:12:\"#description\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:42:\"This must be an external URL such as %url.\";s:12:\"\0*\0arguments\";a:1:{s:4:\"%url\";s:18:\"http://example.com\";}s:10:\"\0*\0options\";a:0:{}}s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:4:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:12:\"preRenderUrl\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:10:\"input__url\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:30:\"Drupal\\Core\\Render\\Element\\Url\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:3:\"uri\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:3:\"uri\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:16:\"aria-describedby\";s:50:\"edit-field-startup-twitter-link-0-uri--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-startup-twitter-link-0-uri\";s:5:\"#name\";s:34:\"field_startup_twitter_link[0][uri]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"title\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Link text\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:12:\"#placeholder\";s:0:\"\";s:14:\"#default_value\";N;s:10:\"#maxlength\";i:255;s:7:\"#access\";b:0;s:9:\"#required\";b:0;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:5:\"title\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"title\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-0-title\";s:5:\"#name\";s:36:\"field_startup_twitter_link[0][title]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:10:\"attributes\";a:32:{s:5:\"#type\";s:5:\"value\";s:5:\"#tree\";b:1;s:6:\"#value\";a:0:{}s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:28:\"link-field-widget-attributes\";}s:20:\"data-drupal-selector\";s:44:\"edit-field-startup-twitter-link-0-attributes\";}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Value\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;i:2;s:10:\"attributes\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:10:\"attributes\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-startup-twitter-link-0-attributes\";s:5:\"#name\";s:41:\"field_startup_twitter_link[0][attributes]\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:33:\"edit-field-startup-twitter-link-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:33:\"edit-field-startup-twitter-link-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:26:\"field_startup_twitter_link\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:20:\"Startup Twitter Link\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:47:\"Drupal\\link\\Plugin\\Field\\FieldWidget\\LinkWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_twitter_link\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-twitter-link\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-twitter-link\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_twitter_link\";i:1;s:52:\"config:field.storage.node.field_startup_twitter_link\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_twitter_link\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-twitter-link-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:5;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:18:\"field_what_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:22:\"field--name-field-what\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-wrapper\";}s:6:\"widget\";a:25:{i:0;a:19:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:58:\"Pls elaborate but be direct and clear. Jargon confuses us.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:22:\"What are you buidling?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:19961;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:23:\"edit-field-what-0-value\";s:16:\"aria-describedby\";s:36:\"edit-field-what-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:10:\"field_what\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-0-value\";s:5:\"#name\";s:20:\"field_what[0][value]\";s:6:\"#value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:10:\"field_what\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-field-what-0\";s:16:\"aria-describedby\";s:30:\"edit-field-what-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-what-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:10:\"field_what\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:22:\"What are you buidling?\";s:12:\"#description\";r:19961;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:10:\"field_what\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:10:\"field_what\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:15:\"edit-field-what\";s:16:\"aria-describedby\";s:28:\"edit-field-what--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-field-what\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:15;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:48:\"config:field.field.node.startup_pitch.field_what\";i:1;s:36:\"config:field.storage.node.field_what\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_product\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"field_what\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:23:\"edit-field-what-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:13:\"#group_exists\";b:1;}s:20:\"field_demo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_full_time_members_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_github_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_github][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_is_there_a_token_play_that_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"group_fundraise\";a:3:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_there_a_token_play_that_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-there-a-token-play-that\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";}s:6:\"widget\";a:46:{s:6:\"#title\";s:75:\"Is there a token play that\'s currently active/will be in the coming future?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:34:\"Check the box if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_there_a_token_play_that\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-there-a-token-play-that\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-there-a-token-play-that\";s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:20186;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:42:\"edit-field-is-there-a-token-play-that-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:20188;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:20190;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-there-a-token-play-that--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:3:\"#id\";s:39:\"edit-field-is-there-a-token-play-that-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_there_a_token_play_that\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_there_a_token_play_that\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:31;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:1;s:58:\"config:field.storage.node.field_is_there_a_token_play_that\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_there_a_token_play_that\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-there-a-token-play-that-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:1;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_is_the_preferred_form_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-list-string\";i:1;s:44:\"field--name-field-what-is-the-preferred-form\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";}s:6:\"widget\";a:45:{s:6:\"#title\";s:42:\"What is the preferred form of fundraising?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:56:\"Please select None only if you don\'t intend to fundraise\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:10:\"checkboxes\";s:14:\"#default_value\";a:1:{i:0;s:6:\"Equity\";}s:8:\"#options\";a:2:{s:6:\"Equity\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:6:\"Equity\";}s:5:\"Token\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:5:\"Token\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_what_is_the_preferred_form\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:17:\"processCheckboxes\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:10:\"checkboxes\";}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Render\\Element\\Checkboxes\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-is-the-preferred-form\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-is-the-preferred-form\";s:5:\"#name\";s:32:\"field_what_is_the_preferred_form\";s:6:\"#value\";a:1:{s:6:\"Equity\";s:6:\"Equity\";}s:6:\"Equity\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:20530;s:13:\"#return_value\";s:6:\"Equity\";s:14:\"#default_value\";s:6:\"Equity\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"Equity\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:6:\"Equity\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:44:\"edit-field-what-is-the-preferred-form-equity\";s:5:\"#name\";s:40:\"field_what_is_the_preferred_form[Equity]\";s:6:\"#value\";s:6:\"Equity\";s:8:\"#checked\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"Token\";a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";r:20532;s:13:\"#return_value\";s:5:\"Token\";s:14:\"#default_value\";N;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:16:\"aria-describedby\";s:50:\"edit-field-what-is-the-preferred-form--description\";s:5:\"class\";a:0:{}}s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:5:\"Token\";}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:6:\"widget\";i:2;s:5:\"Token\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:43:\"edit-field-what-is-the-preferred-form-token\";s:5:\"#name\";s:39:\"field_what_is_the_preferred_form[Token]\";s:6:\"#value\";i:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:30;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:1;s:58:\"config:field.storage.node.field_what_is_the_preferred_form\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:15:\"group_fundraise\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_is_the_preferred_form\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-is-the-preferred-form-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:13:\"#group_exists\";b:1;}s:40:\"field_is_web3_necessary_to_solve_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:10:\"group_tech\";a:3:{i:0;a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_is_web3_necessary_to_solve_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:44:\"field--name-field-is-web3-necessary-to-solve\";i:2;s:29:\"field--widget-options-buttons\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-is-web3-necessary-to-solve-wrapper\";}s:6:\"widget\";a:46:{s:6:\"#title\";s:52:\"Is blockhain/crypto necessary to solve this problem?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:39:\"Check the box only if the answer is yes\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:15:\"validateElement\";}}s:11:\"#key_column\";s:5:\"value\";s:5:\"#type\";s:6:\"radios\";s:14:\"#default_value\";s:1:\"1\";s:8:\"#options\";a:3:{s:5:\"_none\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"N/A\";}i:0;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:2:\"No\";}i:1;O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:3:\"Yes\";}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\OptionsButtonsWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:32:\"field_is_web3_necessary_to_solve\";s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:5:\"#tree\";b:1;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"processRadios\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:6:\"radios\";}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:29:\"preRenderCompositeFormElement\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Radios\";i:1;s:13:\"valueCallback\";}s:16:\"#bootstrap_panel\";b:0;s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-is-web3-necessary-to-solve\";s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:5:\"_none\";a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:20832;s:13:\"#return_value\";s:5:\"_none\";s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:42:\"edit-field-is-web3-necessary-to-solve-none\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:42:\"edit-field-is-web3-necessary-to-solve-none\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;s:5:\"_none\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:0;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:20834;s:13:\"#return_value\";i:0;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-web3-necessary-to-solve-0\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:39:\"edit-field-is-web3-necessary-to-solve-0\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}i:1;a:39:{s:5:\"#type\";s:5:\"radio\";s:6:\"#title\";r:20836;s:13:\"#return_value\";i:1;s:14:\"#default_value\";s:1:\"1\";s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:39:\"edit-field-is-web3-necessary-to-solve-1\";s:16:\"aria-describedby\";s:50:\"edit-field-is-web3-necessary-to-solve--description\";s:5:\"class\";a:0:{}}s:8:\"#parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:3:\"#id\";s:39:\"edit-field-is-web3-necessary-to-solve-1\";s:5:\"#ajax\";N;s:17:\"#error_no_message\";b:1;s:7:\"#weight\";d:0.003000000000000000062450045135165055398829281330108642578125;s:6:\"#input\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:14:\"preRenderRadio\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:12:\"input__radio\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Radio\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:6:\"widget\";i:2;i:1;}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:32:\"field_is_web3_necessary_to_solve\";s:6:\"#value\";s:1:\"1\";s:15:\"#ajax_processed\";b:0;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:1;s:58:\"config:field.storage.node.field_is_web3_necessary_to_solve\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:10:\"group_tech\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_is_web3_necessary_to_solve\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-is-web3-necessary-to-solve-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:1;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:30:\"field_which_blockchain_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:34:\"field--name-field-which-blockchain\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}s:20:\"data-drupal-selector\";s:35:\"edit-field-which-blockchain-wrapper\";}s:6:\"widget\";a:19:{s:9:\"target_id\";a:60:{s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:68:\"Please add only chain names, avoid long texts and explanations here.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"blockchains\";s:11:\"blockchains\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:36:\"New blockchain \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"blockchains\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";s:14:\"#default_value\";s:16:\"Polygon,Ethereum\";s:5:\"#tags\";b:1;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:10:\"afterBuild\";}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";}s:14:\"#array_parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:37:\"edit-field-which-blockchain-target-id\";s:16:\"aria-describedby\";s:50:\"edit-field-which-blockchain-target-id--description\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-which-blockchain-target-id\";s:5:\"#name\";s:33:\"field_which_blockchain[target_id]\";s:6:\"#value\";s:16:\"Polygon,Ethereum\";s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:14:\"drupalSettings\";a:1:{s:19:\"autocomplete_deluxe\";a:1:{s:28:\"autocomplete-deluxe-input--2\";a:13:{s:8:\"input_id\";s:28:\"autocomplete-deluxe-input--2\";s:8:\"multiple\";b:1;s:8:\"required\";b:0;s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:12:\"use_synonyms\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";r:21185;s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";r:21191;s:4:\"type\";s:4:\"ajax\";s:3:\"uri\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/aQKmPC8J4cIcjOCGeh91BoAJB8t4UYWvEV9Jk2TX_r4\";}}}}s:5:\"label\";a:16:{s:6:\"#theme\";s:18:\"form_element_label\";s:6:\"#title\";s:43:\"Which blockchain(s) are you building it on?\";s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:3:\"#id\";s:37:\"edit-field-which-blockchain-target-id\";s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:5:\"label\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:5:\"label\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-which-blockchain-target-id\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:9:\"textfield\";a:42:{s:9:\"#disabled\";b:0;s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:60;s:11:\"#attributes\";a:5:{s:5:\"class\";a:1:{i:0;s:24:\"autocomplete-deluxe-form\";}s:2:\"id\";s:28:\"autocomplete-deluxe-input--2\";s:5:\"style\";a:1:{i:0;s:13:\"display: none\";}s:20:\"data-drupal-selector\";s:47:\"edit-field-which-blockchain-target-id-textfield\";s:16:\"aria-describedby\";s:60:\"edit-field-which-blockchain-target-id-textfield--description\";}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";r:21162;s:7:\"#prefix\";s:43:\"<div class=\"autocomplete-deluxe-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:9:\"textfield\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:9:\"textfield\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:47:\"edit-field-which-blockchain-target-id-textfield\";s:5:\"#name\";s:44:\"field_which_blockchain[target_id][textfield]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"value_field\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:1:{i:0;s:31:\"autocomplete-deluxe-value-field\";}s:20:\"data-drupal-selector\";s:49:\"edit-field-which-blockchain-target-id-value-field\";s:16:\"aria-describedby\";s:62:\"edit-field-which-blockchain-target-id-value-field--description\";}s:14:\"#default_value\";s:24:\"\"\"Polygon\"\" \"\"Ethereum\"\"\";s:7:\"#prefix\";s:49:\"<div class=\"autocomplete-deluxe-value-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#description\";r:21162;s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:22:\"field_which_blockchain\";i:1;s:9:\"target_id\";i:2;s:11:\"value_field\";}s:14:\"#array_parents\";a:4:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:11:\"value_field\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:49:\"edit-field-which-blockchain-target-id-value-field\";s:5:\"#name\";s:46:\"field_which_blockchain[target_id][value_field]\";s:6:\"#value\";s:24:\"\"\"Polygon\"\" \"\"Ethereum\"\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:22:\"field_which_blockchain\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:22:\"field_which_blockchain\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:27:\"edit-field-which-blockchain\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-which-blockchain\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:60:\"config:field.field.node.startup_pitch.field_which_blockchain\";i:1;s:48:\"config:field.storage.node.field_which_blockchain\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:10:\"group_tech\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:22:\"field_which_blockchain\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:35:\"edit-field-which-blockchain-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:13:\"#group_exists\";b:1;}s:22:\"field_programs_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_programs][1002\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][879\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][646\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_programs][645\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_recommended_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_recommended][value\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_source_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:12:\"group_market\";a:8:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"field_source_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:18:\"field--type-string\";i:1;s:24:\"field--name-field-source\";i:2;s:30:\"field--widget-string-textfield\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-source-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:44:{s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"textfield\";s:14:\"#default_value\";s:7:\"Twitter\";s:5:\"#size\";i:60;s:12:\"#placeholder\";s:0:\"\";s:10:\"#maxlength\";i:255;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-field-source-0-value\";}s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:12:\"field_source\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-source-0-value\";s:5:\"#name\";s:22:\"field_source[0][value]\";s:6:\"#value\";s:7:\"Twitter\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:12:\"field_source\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-source-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-source-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"field_source\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Where did you hear about us from?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextfieldWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"field_source\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:12:\"field_source\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:17:\"edit-field-source\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-field-source\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:1;s:7:\"#weight\";i:12;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:50:\"config:field.field.node.startup_pitch.field_source\";i:1;s:38:\"config:field.storage.node.field_source\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"field_source\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-field-source-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:1;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:34:\"field_startup_sector_space_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:28:\"field--type-entity-reference\";i:1;s:38:\"field--name-field-startup-sector-space\";i:2;s:33:\"field--widget-autocomplete-deluxe\";}s:20:\"data-drupal-selector\";s:39:\"edit-field-startup-sector-space-wrapper\";}s:6:\"widget\";a:18:{s:9:\"target_id\";a:60:{s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:19:\"autocomplete_deluxe\";s:12:\"#target_type\";s:13:\"taxonomy_term\";s:18:\"#selection_handler\";s:21:\"default:taxonomy_term\";s:19:\"#selection_settings\";a:5:{s:14:\"target_bundles\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:4:\"sort\";a:2:{s:5:\"field\";s:4:\"name\";s:9:\"direction\";s:3:\"asc\";}s:11:\"auto_create\";b:1;s:18:\"auto_create_bundle\";s:0:\"\";s:14:\"match_operator\";s:8:\"CONTAINS\";}s:5:\"#size\";i:60;s:6:\"#limit\";i:10;s:11:\"#min_length\";i:0;s:10:\"#delimiter\";s:0:\"\";s:24:\"#not_found_message_allow\";b:0;s:18:\"#not_found_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"@not_found_message\";s:12:\"\0*\0arguments\";a:1:{s:18:\"@not_found_message\";s:30:\"The term \'@term\' will be added\";}s:10:\"\0*\0options\";a:0:{}}s:10:\"#new_terms\";b:1;s:17:\"#no_empty_message\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"@no_empty_message\";s:12:\"\0*\0arguments\";a:1:{s:17:\"@no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";}s:10:\"\0*\0options\";a:0:{}}s:11:\"#autocreate\";a:2:{s:6:\"bundle\";s:11:\"focus_areas\";s:3:\"uid\";s:4:\"1264\";}s:9:\"#multiple\";b:1;s:25:\"#autocomplete_deluxe_path\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";s:14:\"#default_value\";s:25:\"De-Fi,NFT,Creator economy\";s:5:\"#tags\";b:1;s:19:\"#validate_reference\";b:1;s:22:\"#process_default_value\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:46:\"\\Drupal\\Core\\Entity\\Element\\EntityAutocomplete\";i:1;s:26:\"validateEntityAutocomplete\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:14:\"processElement\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;a:2:{i:0;s:60:\"Drupal\\autocomplete_deluxe\\Element\\AutocompleteDeluxeElement\";i:1;s:10:\"afterBuild\";}}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:26:\"field_startup_sector_space\";i:1;s:9:\"target_id\";}s:14:\"#array_parents\";a:3:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:41:\"edit-field-startup-sector-space-target-id\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:41:\"edit-field-startup-sector-space-target-id\";s:5:\"#name\";s:37:\"field_startup_sector_space[target_id]\";s:6:\"#value\";s:25:\"De-Fi,NFT,Creator economy\";s:17:\"#needs_validation\";b:1;s:9:\"#attached\";a:2:{s:7:\"library\";a:1:{i:0;s:26:\"autocomplete_deluxe/assets\";}s:14:\"drupalSettings\";a:1:{s:19:\"autocomplete_deluxe\";a:1:{s:25:\"autocomplete-deluxe-input\";a:13:{s:8:\"input_id\";s:25:\"autocomplete-deluxe-input\";s:8:\"multiple\";b:1;s:8:\"required\";b:0;s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:12:\"use_synonyms\";i:0;s:9:\"delimiter\";s:0:\"\";s:23:\"not_found_message_allow\";b:0;s:17:\"not_found_message\";r:21806;s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";r:21812;s:4:\"type\";s:4:\"ajax\";s:3:\"uri\";s:99:\"autocomplete_deluxe/taxonomy_term/default:taxonomy_term/S4FApsidjQdHp9baxdYcXSJbB0GQALw4vJJ-Vxg__EY\";}}}}s:5:\"label\";a:15:{s:6:\"#theme\";s:18:\"form_element_label\";s:6:\"#title\";s:39:\"Which sector/space are you building in?\";s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:3:\"#id\";s:41:\"edit-field-startup-sector-space-target-id\";s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_sector_space\";i:1;s:9:\"target_id\";i:2;s:5:\"label\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:5:\"label\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:41:\"edit-field-startup-sector-space-target-id\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:9:\"textfield\";a:42:{s:9:\"#disabled\";b:0;s:5:\"#type\";s:9:\"textfield\";s:5:\"#size\";i:60;s:11:\"#attributes\";a:4:{s:5:\"class\";a:1:{i:0;s:24:\"autocomplete-deluxe-form\";}s:2:\"id\";s:25:\"autocomplete-deluxe-input\";s:5:\"style\";a:1:{i:0;s:13:\"display: none\";}s:20:\"data-drupal-selector\";s:51:\"edit-field-startup-sector-space-target-id-textfield\";}s:14:\"#default_value\";s:0:\"\";s:12:\"#description\";s:0:\"\";s:7:\"#prefix\";s:43:\"<div class=\"autocomplete-deluxe-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:6:\"#input\";b:1;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_sector_space\";i:1;s:9:\"target_id\";i:2;s:9:\"textfield\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:9:\"textfield\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:51:\"edit-field-startup-sector-space-target-id-textfield\";s:5:\"#name\";s:48:\"field_startup_sector_space[target_id][textfield]\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:11:\"value_field\";a:41:{s:5:\"#type\";s:9:\"textfield\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:31:\"autocomplete-deluxe-value-field\";}s:20:\"data-drupal-selector\";s:53:\"edit-field-startup-sector-space-target-id-value-field\";}s:14:\"#default_value\";s:37:\"\"\"De-Fi\"\" \"\"NFT\"\" \"\"Creator economy\"\"\";s:7:\"#prefix\";s:49:\"<div class=\"autocomplete-deluxe-value-container\">\";s:7:\"#suffix\";s:6:\"</div>\";s:12:\"#description\";s:0:\"\";s:6:\"#input\";b:1;s:5:\"#size\";i:60;s:24:\"#autocomplete_route_name\";b:0;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:19:\"processAutocomplete\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"processPattern\";}i:3;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:12:\"processGroup\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:18:\"preRenderTextfield\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:16:\"input__textfield\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Textfield\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:26:\"field_startup_sector_space\";i:1;s:9:\"target_id\";i:2;s:11:\"value_field\";}s:14:\"#array_parents\";a:4:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";i:2;s:9:\"target_id\";i:3;s:11:\"value_field\";}s:7:\"#weight\";d:0.00200000000000000004163336342344337026588618755340576171875;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:53:\"edit-field-startup-sector-space-target-id-value-field\";s:5:\"#name\";s:50:\"field_startup_sector_space[target_id][value_field]\";s:6:\"#value\";s:37:\"\"\"De-Fi\"\" \"\"NFT\"\" \"\"Creator economy\"\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\autocomplete_deluxe\\Plugin\\Field\\FieldWidget\\AutocompleteDeluxeWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:26:\"field_startup_sector_space\";s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:26:\"field_startup_sector_space\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:31:\"edit-field-startup-sector-space\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:31:\"edit-field-startup-sector-space\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:1;s:7:\"#weight\";i:6;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:64:\"config:field.field.node.startup_pitch.field_startup_sector_space\";i:1;s:52:\"config:field.storage.node.field_startup_sector_space\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:26:\"field_startup_sector_space\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-startup-sector-space-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:2;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:22:\"field_traction_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:26:\"field--name-field-traction\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-traction-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:27:\"edit-field-traction-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:14:\"field_traction\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-traction-0-value\";s:5:\"#name\";s:24:\"field_traction[0][value]\";s:6:\"#value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:14:\"field_traction\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:21:\"edit-field-traction-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-field-traction-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:14:\"field_traction\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:45:\"Any traction or early users? Tell us about it\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:14:\"field_traction\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:14:\"field_traction\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:19:\"edit-field-traction\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-field-traction\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:1;s:7:\"#weight\";i:9;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:52:\"config:field.field.node.startup_pitch.field_traction\";i:1;s:40:\"config:field.storage.node.field_traction\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:14:\"field_traction\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:27:\"edit-field-traction-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:3;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:23:\"field_validated_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:27:\"field--name-field-validated\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-validated-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:14:\"Not as of now.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:28:\"edit-field-validated-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:15:\"field_validated\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-validated-0-value\";s:5:\"#name\";s:25:\"field_validated[0][value]\";s:6:\"#value\";s:14:\"Not as of now.\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:15:\"field_validated\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-validated-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-validated-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:15:\"field_validated\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:42:\"Have you validated the market? If so, how?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:15:\"field_validated\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:15:\"field_validated\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:20:\"edit-field-validated\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-field-validated\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:1;s:7:\"#weight\";i:8;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:53:\"config:field.field.node.startup_pitch.field_validated\";i:1;s:41:\"config:field.storage.node.field_validated\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"field_validated\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-validated-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:4;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_insight_do_you_have_a_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-insight-do-you-have-a\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-insight-do-you-have-a-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-insight-do-you-have-a-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-insight-do-you-have-a-0-value\";s:5:\"#name\";s:42:\"field_what_insight_do_you_have_a[0][value]\";s:6:\"#value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-what-insight-do-you-have-a-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-what-insight-do-you-have-a-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:85:\"What insight do you have about the problem and the market that none of your peers do?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_insight_do_you_have_a\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-insight-do-you-have-a\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-insight-do-you-have-a\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:1;s:7:\"#weight\";i:11;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:1;s:58:\"config:field.storage.node.field_what_insight_do_you_have_a\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_insight_do_you_have_a\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-insight-do-you-have-a-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:5;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_are_your_closest_compe_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-are-your-closest-compe\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-who-are-your-closest-compe-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-who-are-your-closest-compe-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-who-are-your-closest-compe-0-value\";s:5:\"#name\";s:42:\"field_who_are_your_closest_compe[0][value]\";s:6:\"#value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-who-are-your-closest-compe-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-who-are-your-closest-compe-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_are_your_closest_compe\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:33:\"Who are your closest competitors?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_who_are_your_closest_compe\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-are-your-closest-compe\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-are-your-closest-compe\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:1;s:7:\"#weight\";i:10;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:1;s:58:\"config:field.storage.node.field_who_are_your_closest_compe\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_are_your_closest_compe\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-who-are-your-closest-compe-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:6;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_who_is_your_target_audienc_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-who-is-your-target-audienc\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-who-is-your-target-audienc-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:28:\"Who is your target audience?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-who-is-your-target-audienc-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-who-is-your-target-audienc-0-value\";s:5:\"#name\";s:42:\"field_who_is_your_target_audienc[0][value]\";s:6:\"#value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-who-is-your-target-audienc-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-who-is-your-target-audienc-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_who_is_your_target_audienc\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:28:\"Who is your target audience?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_who_is_your_target_audienc\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-who-is-your-target-audienc\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-who-is-your-target-audienc\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:1;s:7:\"#weight\";i:7;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:1;s:58:\"config:field.storage.node.field_who_is_your_target_audienc\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:12:\"group_market\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_who_is_your_target_audienc\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-who-is-your-target-audienc-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:13:\"#group_exists\";b:1;}s:22:\"field_source][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:19:\"field_stage_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:17:\"field_stage][Idea\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_stage][Proof of Concept\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_stage][Minimum Viable Product\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Product\";a:1:{s:13:\"#group_exists\";b:1;}s:27:\"field_stage][Early Traction\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_stage][Revenue\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_discord_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_discord_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_startup_logo][0][alt\";a:1:{s:13:\"#group_exists\";b:1;}s:28:\"field_startup_logo][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_sector_space_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:48:\"field_startup_sector_space][target_id][textfield\";a:1:{s:13:\"#group_exists\";b:1;}s:50:\"field_startup_sector_space][target_id][value_field\";a:1:{s:13:\"#group_exists\";b:1;}s:34:\"field_startup_twitter_link_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:36:\"field_startup_twitter_link][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:29:\"field_startup_website_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:31:\"field_startup_website][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:35:\"field_startup_working_since_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"group_problem\";a:4:{i:0;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:35:\"field_startup_working_since_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-datetime\";i:1;s:39:\"field--name-field-startup-working-since\";i:2;s:39:\"field--widget-datetime-datelist-no-time\";}s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-wrapper\";}s:6:\"widget\";a:25:{i:0;a:21:{s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:44:{s:5:\"#type\";s:8:\"datelist\";s:15:\"#date_increment\";s:2:\"15\";s:16:\"#date_part_order\";a:2:{i:0;s:5:\"month\";i:1;s:4:\"year\";}s:14:\"#default_value\";O:35:\"Drupal\\Core\\Datetime\\DrupalDateTime\":11:{s:25:\"\0*\0formatTranslationCache\";N;s:15:\"\0*\0inputTimeRaw\";s:0:\"\";s:20:\"\0*\0inputTimeAdjusted\";s:0:\"\";s:19:\"\0*\0inputTimeZoneRaw\";s:0:\"\";s:24:\"\0*\0inputTimeZoneAdjusted\";s:0:\"\";s:17:\"\0*\0inputFormatRaw\";s:0:\"\";s:22:\"\0*\0inputFormatAdjusted\";s:0:\"\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0errors\";a:0:{}s:17:\"\0*\0dateTimeObject\";O:8:\"DateTime\":3:{s:4:\"date\";s:26:\"2022-03-01 00:00:00.000000\";s:13:\"timezone_type\";i:3;s:8:\"timezone\";s:3:\"UTC\";}s:20:\"\0*\0stringTranslation\";N;}s:14:\"#date_timezone\";s:3:\"UTC\";s:9:\"#required\";b:0;s:16:\"#date_year_range\";s:9:\"2009:2050\";s:6:\"#input\";b:1;s:17:\"#element_validate\";a:1:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:16:\"validateDatelist\";}}s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:15:\"processDatelist\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:6:\"#theme\";s:13:\"datetime_form\";s:15:\"#theme_wrappers\";a:1:{i:0;s:16:\"datetime_wrapper\";}s:20:\"#date_date_callbacks\";a:0:{}s:15:\"#value_callback\";a:2:{i:0;s:37:\"Drupal\\Core\\Datetime\\Element\\Datelist\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Year\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-0-value\";s:5:\"#name\";s:37:\"field_startup_working_since[0][value]\";s:6:\"#value\";a:3:{s:5:\"month\";s:1:\"3\";s:4:\"year\";s:4:\"2022\";s:6:\"object\";r:23210;}s:5:\"month\";a:43:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Month\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:3;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"title\";r:23289;s:5:\"class\";a:0:{}}s:8:\"#options\";a:13:{s:0:\"\";r:23289;i:1;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jan\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:2;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Feb\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:3;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Mar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:4;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Apr\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:5;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"May\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:6;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jun\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:7;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Jul\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:8;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Aug\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:9;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Sep\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:10;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Oct\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:11;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Nov\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}i:12;O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:3:\"Dec\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:7:\"context\";s:22:\"Abbreviated month name\";}}}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:23289;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:5:\"month\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:5:\"month\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:46:\"edit-field-startup-working-since-0-value-month\";s:5:\"#name\";s:44:\"field_startup_working_since[0][value][month]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:4:\"year\";a:43:{s:5:\"#type\";s:6:\"select\";s:6:\"#title\";r:23273;s:14:\"#title_display\";s:9:\"invisible\";s:6:\"#value\";i:2022;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"title\";r:23273;s:5:\"class\";a:0:{}}s:8:\"#options\";a:43:{s:0:\"\";r:23273;i:2009;i:2009;i:2010;i:2010;i:2011;i:2011;i:2012;i:2012;i:2013;i:2013;i:2014;i:2014;i:2015;i:2015;i:2016;i:2016;i:2017;i:2017;i:2018;i:2018;i:2019;i:2019;i:2020;i:2020;i:2021;i:2021;i:2022;i:2022;i:2023;i:2023;i:2024;i:2024;i:2025;i:2025;i:2026;i:2026;i:2027;i:2027;i:2028;i:2028;i:2029;i:2029;i:2030;i:2030;i:2031;i:2031;i:2032;i:2032;i:2033;i:2033;i:2034;i:2034;i:2035;i:2035;i:2036;i:2036;i:2037;i:2037;i:2038;i:2038;i:2039;i:2039;i:2040;i:2040;i:2041;i:2041;i:2042;i:2042;i:2043;i:2043;i:2044;i:2044;i:2045;i:2045;i:2046;i:2046;i:2047;i:2047;i:2048;i:2048;i:2049;i:2049;i:2050;i:2050;}s:9:\"#required\";b:0;s:17:\"#error_no_message\";b:0;s:13:\"#empty_option\";r:23273;s:6:\"#input\";b:1;s:9:\"#multiple\";b:0;s:13:\"#sort_options\";b:0;s:11:\"#sort_start\";i:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"processSelect\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:15:\"preRenderSelect\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:6:\"select\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Select\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:4:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;i:2;s:5:\"value\";i:3;s:4:\"year\";}s:14:\"#array_parents\";a:5:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";i:4;s:4:\"year\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-startup-working-since-0-value-year\";s:5:\"#name\";s:43:\"field_startup_working_since[0][value][year]\";s:12:\"#empty_value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:15:\"#theme_wrappers\";a:1:{i:0;s:8:\"fieldset\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:34:\"edit-field-startup-working-since-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:34:\"edit-field-startup-working-since-0\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:27:\"field_startup_working_since\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:48:\"Since when did you start working on this startup\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:76:\"Drupal\\datetime_extras\\Plugin\\Field\\FieldWidget\\DateTimeDatelistNoTimeWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:27:\"field_startup_working_since\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:32:\"edit-field-startup-working-since\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:32:\"edit-field-startup-working-since\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:21;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:65:\"config:field.field.node.startup_pitch.field_startup_working_since\";i:1;s:53:\"config:field.storage.node.field_startup_working_since\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:27:\"field_startup_working_since\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:40:\"edit-field-startup-working-since-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:1;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_what_problem_are_you_solvi_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-what-problem-are-you-solvi\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";}s:6:\"widget\";a:25:{i:0;a:19:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Define your problem as clearly as possible.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:29:\"What problem are you solving?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:23672;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:16:\"aria-describedby\";s:58:\"edit-field-what-problem-are-you-solvi-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-0-value\";s:5:\"#name\";s:42:\"field_what_problem_are_you_solvi[0][value]\";s:6:\"#value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:16:\"aria-describedby\";s:52:\"edit-field-what-problem-are-you-solvi-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-what-problem-are-you-solvi-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_what_problem_are_you_solvi\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:29:\"What problem are you solving?\";s:12:\"#description\";r:23672;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:37:\"edit-field-what-problem-are-you-solvi\";s:16:\"aria-describedby\";s:50:\"edit-field-what-problem-are-you-solvi--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-what-problem-are-you-solvi\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:18;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:1;s:58:\"config:field.storage.node.field_what_problem_are_you_solvi\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_what_problem_are_you_solvi\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-what-problem-are-you-solvi-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:2;a:34:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:40:\"field_why_did_you_pick_this_idea_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:44:\"field--name-field-why-did-you-pick-this-idea\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";}s:6:\"widget\";a:25:{i:0;a:19:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:5:\"#rows\";i:5;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-0-value\";s:5:\"#name\";s:42:\"field_why_did_you_pick_this_idea[0][value]\";s:6:\"#value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:39:\"edit-field-why-did-you-pick-this-idea-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:32:\"field_why_did_you_pick_this_idea\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";s:27:\"Why did you pick this idea?\";s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:32:\"field_why_did_you_pick_this_idea\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:37:\"edit-field-why-did-you-pick-this-idea\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:37:\"edit-field-why-did-you-pick-this-idea\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:19;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:70:\"config:field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:1;s:58:\"config:field.storage.node.field_why_did_you_pick_this_idea\";}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:13:\"group_problem\";s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:32:\"field_why_did_you_pick_this_idea\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:45:\"edit-field-why-did-you-pick-this-idea-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:13:\"#group_exists\";b:1;}s:24:\"field_tokenomics_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_tokenomics][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:22:\"field_traction_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_traction][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:23:\"field_validated_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:25:\"field_validated][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:18:\"field_what_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"field_what][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_insight_do_you_have_a_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_what_insight_do_you_have_a][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_is_the_preferred_form][Equity\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_what_is_the_preferred_form][Token\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_what_problem_are_you_solvi_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_what_problem_are_you_solvi][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:30:\"field_which_blockchain_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:44:\"field_which_blockchain][target_id][textfield\";a:1:{s:13:\"#group_exists\";b:1;}s:46:\"field_which_blockchain][target_id][value_field\";a:1:{s:13:\"#group_exists\";b:1;}s:24:\"field_whitepaper_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:26:\"field_whitepaper][0][title\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_who_are_your_closest_compe_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_who_are_your_closest_compe][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_who_is_your_target_audienc_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_who_is_your_target_audienc][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:40:\"field_why_did_you_pick_this_idea_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:42:\"field_why_did_you_pick_this_idea][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:39:\"field_your_startup_in_one_tweet_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:41:\"field_your_startup_in_one_tweet][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:13:\"title_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:15:\"title][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:16:\"langcode_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_log_wrapper\";a:1:{s:13:\"#group_exists\";b:1;}s:20:\"revision_information\";a:3:{i:0;a:35:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:20:\"revision_log_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:23:\"field--type-string-long\";i:1;s:24:\"field--name-revision-log\";i:2;s:29:\"field--widget-string-textarea\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-wrapper\";}s:6:\"widget\";a:25:{i:0;a:19:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Revision log message\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";O:37:\"Drupal\\Core\\Field\\FieldFilteredMarkup\":1:{s:9:\"\0*\0string\";s:43:\"Briefly describe the changes you have made.\";}s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:45:{s:6:\"#title\";r:24134;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";r:24139;s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"textarea\";s:14:\"#default_value\";N;s:5:\"#rows\";i:4;s:12:\"#placeholder\";s:0:\"\";s:11:\"#attributes\";a:3:{s:5:\"class\";a:2:{i:0;s:12:\"js-text-full\";i:1;s:9:\"text-full\";}s:20:\"data-drupal-selector\";s:25:\"edit-revision-log-0-value\";s:16:\"aria-describedby\";s:38:\"edit-revision-log-0-value--description\";}s:6:\"#input\";b:1;s:5:\"#cols\";i:60;s:10:\"#resizable\";s:8:\"vertical\";s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:12:\"processGroup\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:8:\"textarea\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Textarea\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:3:{i:0;s:12:\"revision_log\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-0-value\";s:5:\"#name\";s:22:\"revision_log[0][value]\";s:6:\"#value\";s:0:\"\";s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:8:\"#parents\";a:2:{i:0;s:12:\"revision_log\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:19:\"edit-revision-log-0\";s:16:\"aria-describedby\";s:32:\"edit-revision-log-0--description\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:19:\"edit-revision-log-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:12:\"revision_log\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:24134;s:12:\"#description\";r:24139;s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\StringTextareaWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:12:\"revision_log\";}s:5:\"#tree\";b:1;s:7:\"#access\";b:0;s:14:\"#array_parents\";a:2:{i:0;s:12:\"revision_log\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:17:\"edit-revision-log\";s:16:\"aria-describedby\";s:30:\"edit-revision-log--description\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-revision-log\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:0;s:7:\"#weight\";i:25;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:6:\"#group\";s:20:\"revision_information\";s:7:\"#states\";a:1:{s:7:\"visible\";a:1:{s:23:\":input[name=\"revision\"]\";a:1:{s:7:\"checked\";b:1;}}}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"revision_log\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:25:\"edit-revision-log-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:13:\"#group_exists\";b:1;i:1;a:41:{s:5:\"#type\";s:8:\"checkbox\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Create new revision\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#default_value\";b:0;s:7:\"#access\";b:0;s:6:\"#group\";s:20:\"revision_information\";s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:8:\"revision\";}s:14:\"#array_parents\";a:1:{i:0;s:8:\"revision\";}s:7:\"#weight\";d:0.035999999999999997279953589668366475962102413177490234375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:13:\"edit-revision\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-revision\";s:5:\"#name\";s:8:\"revision\";s:6:\"#value\";b:0;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}s:22:\"revision_log][0][value\";a:1:{s:13:\"#group_exists\";b:1;}s:8:\"revision\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"footer\";a:1:{s:13:\"#group_exists\";b:1;}s:4:\"meta\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"author\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"options\";a:1:{s:13:\"#group_exists\";b:1;}s:7:\"content\";a:6:{i:0;a:33:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_problem\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:1;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-problem\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_problem\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-problem\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:1;a:33:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_basics\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:0;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-basics\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_basics\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-basics\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:2;a:33:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:3;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:20:\"edit-group-fundraise\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:15:\"group_fundraise\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:20:\"edit-group-fundraise\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:3;a:33:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_tech\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:4;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-tech\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_tech\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-tech\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:4;a:33:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:13:\"group_product\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:2;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:18:\"edit-group-product\";}s:7:\"#access\";b:0;s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"group_product\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:18:\"edit-group-product\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}i:5;a:32:{s:6:\"#group\";s:7:\"content\";s:8:\"#parents\";a:1:{i:0;s:12:\"group_market\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:9:\"form_step\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}}}}s:7:\"library\";a:2:{i:0;s:30:\"field_group/formatter.fieldset\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:5;s:5:\"#type\";s:9:\"container\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:21:\"field-group-form-step\";}s:20:\"data-drupal-selector\";s:17:\"edit-group-market\";}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:12:\"group_market\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:17:\"edit-group-market\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}}s:10:\"group_team\";a:1:{s:13:\"#group_exists\";b:1;}s:6:\"hidden\";a:1:{i:0;a:39:{s:6:\"#group\";s:6:\"hidden\";s:8:\"#parents\";a:1:{i:0;s:10:\"group_team\";}s:9:\"#attached\";a:2:{s:14:\"drupalSettings\";a:1:{s:11:\"field_group\";a:1:{s:7:\"details\";a:3:{s:4:\"mode\";s:7:\"default\";s:7:\"context\";s:4:\"form\";s:8:\"settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}}}}s:7:\"library\";a:2:{i:0;s:29:\"field_group/formatter.details\";i:1;s:16:\"field_group/core\";}}s:7:\"#weight\";i:26;s:5:\"#type\";s:7:\"details\";s:6:\"#title\";s:4:\"Team\";s:5:\"#open\";b:0;s:18:\"#show_empty_fields\";b:0;s:12:\"#description\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:15:\"required-fields\";i:1;s:19:\"field-group-details\";}s:20:\"data-drupal-selector\";s:15:\"edit-group-team\";}s:7:\"#access\";b:0;s:19:\"#summary_attributes\";a:0:{}s:6:\"#value\";N;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:16:\"preRenderDetails\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Details\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:7:\"details\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:20:\"#description_display\";s:6:\"before\";s:11:\"#panel_type\";s:7:\"default\";s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"group_team\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-group-team\";s:7:\"#groups\";R:13934;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}}}s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Vertical Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:9:\"#attached\";a:1:{s:7:\"library\";a:1:{i:0;s:25:\"core/drupal.vertical-tabs\";}}s:20:\"advanced__active_tab\";a:35:{s:5:\"#type\";s:6:\"hidden\";s:14:\"#default_value\";s:0:\"\";s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:25:\"vertical-tabs__active-tab\";}s:20:\"data-drupal-selector\";s:24:\"edit-advanced-active-tab\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:20:\"advanced__active_tab\";}s:14:\"#array_parents\";a:2:{i:0;s:8:\"advanced\";i:1;s:20:\"advanced__active_tab\";}s:7:\"#weight\";d:0.001000000000000000020816681711721685132943093776702880859375;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:24:\"edit-advanced-active-tab\";s:5:\"#name\";s:20:\"advanced__active_tab\";s:6:\"#value\";s:0:\"\";s:17:\"#needs_validation\";b:1;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:8:\"#process\";a:3:{i:0;s:13:\"::processForm\";i:1;a:2:{i:0;O:43:\"Drupal\\Core\\Entity\\Entity\\EntityFormDisplay\":14:{s:7:\"\0*\0uuid\";s:36:\"1d6b3a42-6173-4764-a93c-a053139a05bd\";s:11:\"\0*\0langcode\";s:2:\"en\";s:9:\"\0*\0status\";b:1;s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:46:{i:0;s:63:\"field.field.node.startup_pitch.field_are_you_currently_looking_\";i:1;s:45:\"field.field.node.startup_pitch.field_calendly\";i:2;s:41:\"field.field.node.startup_pitch.field_deck\";i:3;s:41:\"field.field.node.startup_pitch.field_demo\";i:4;s:54:\"field.field.node.startup_pitch.field_full_time_members\";i:5;s:53:\"field.field.node.startup_pitch.field_fund_application\";i:6;s:54:\"field.field.node.startup_pitch.field_fundraising_count\";i:7;s:43:\"field.field.node.startup_pitch.field_github\";i:8;s:63:\"field.field.node.startup_pitch.field_how_many_months_have_you_w\";i:9;s:63:\"field.field.node.startup_pitch.field_is_there_a_token_play_that\";i:10;s:63:\"field.field.node.startup_pitch.field_is_web3_necessary_to_solve\";i:11;s:52:\"field.field.node.startup_pitch.field_page_view_count\";i:12;s:45:\"field.field.node.startup_pitch.field_programs\";i:13;s:51:\"field.field.node.startup_pitch.field_question_count\";i:14;s:48:\"field.field.node.startup_pitch.field_recommended\";i:15;s:42:\"field.field.node.startup_pitch.field_round\";i:16;s:43:\"field.field.node.startup_pitch.field_source\";i:17;s:42:\"field.field.node.startup_pitch.field_stage\";i:18;s:49:\"field.field.node.startup_pitch.field_startup_asks\";i:19;s:57:\"field.field.node.startup_pitch.field_startup_discord_link\";i:20;s:53:\"field.field.node.startup_pitch.field_startup_founders\";i:21;s:49:\"field.field.node.startup_pitch.field_startup_logo\";i:22;s:51:\"field.field.node.startup_pitch.field_startup_sector\";i:23;s:57:\"field.field.node.startup_pitch.field_startup_sector_space\";i:24;s:57:\"field.field.node.startup_pitch.field_startup_twitter_link\";i:25;s:52:\"field.field.node.startup_pitch.field_startup_updates\";i:26;s:52:\"field.field.node.startup_pitch.field_startup_website\";i:27;s:58:\"field.field.node.startup_pitch.field_startup_working_since\";i:28;s:47:\"field.field.node.startup_pitch.field_tokenomics\";i:29;s:45:\"field.field.node.startup_pitch.field_traction\";i:30;s:50:\"field.field.node.startup_pitch.field_updates_count\";i:31;s:46:\"field.field.node.startup_pitch.field_validated\";i:32;s:50:\"field.field.node.startup_pitch.field_vouches_count\";i:33;s:41:\"field.field.node.startup_pitch.field_what\";i:34;s:63:\"field.field.node.startup_pitch.field_what_are_you_applying_for_\";i:35;s:63:\"field.field.node.startup_pitch.field_what_insight_do_you_have_a\";i:36;s:63:\"field.field.node.startup_pitch.field_what_is_the_preferred_form\";i:37;s:63:\"field.field.node.startup_pitch.field_what_problem_are_you_solvi\";i:38;s:53:\"field.field.node.startup_pitch.field_which_blockchain\";i:39;s:47:\"field.field.node.startup_pitch.field_whitepaper\";i:40;s:63:\"field.field.node.startup_pitch.field_who_are_your_closest_compe\";i:41;s:63:\"field.field.node.startup_pitch.field_who_is_your_target_audienc\";i:42;s:63:\"field.field.node.startup_pitch.field_why_did_you_pick_this_idea\";i:43;s:62:\"field.field.node.startup_pitch.field_your_startup_in_one_tweet\";i:44;s:21:\"image.style.thumbnail\";i:45;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:19:\"autocomplete_deluxe\";i:1;s:15:\"datetime_extras\";i:2;s:11:\"field_group\";i:3;s:4:\"link\";i:4;s:9:\"svg_image\";}}s:23:\"\0*\0third_party_settings\";a:1:{s:11:\"field_group\";a:7:{s:13:\"group_problem\";a:7:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";}s:12:\"group_basics\";a:7:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";}s:15:\"group_fundraise\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";}s:10:\"group_tech\";a:7:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";}s:13:\"group_product\";a:7:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";}s:12:\"group_market\";a:7:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";}s:10:\"group_team\";a:7:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";}}}s:5:\"\0*\0id\";s:26:\"node.startup_pitch.default\";s:19:\"\0*\0targetEntityType\";s:4:\"node\";s:9:\"\0*\0bundle\";s:13:\"startup_pitch\";s:7:\"\0*\0mode\";s:7:\"default\";s:10:\"\0*\0content\";a:33:{s:14:\"field_calendly\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_deck\";a:5:{s:6:\"weight\";i:3;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:10:\"field_demo\";a:5:{s:6:\"weight\";i:17;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:23:\"field_full_time_members\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:1:{s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:6:\"number\";s:6:\"region\";s:7:\"content\";}s:12:\"field_github\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_there_a_token_play_that\";a:5:{s:6:\"weight\";i:31;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_is_web3_necessary_to_solve\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:14:\"field_programs\";a:5:{s:4:\"type\";s:15:\"options_buttons\";s:6:\"weight\";i:9;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}s:17:\"field_recommended\";a:5:{s:6:\"weight\";i:32;s:8:\"settings\";a:1:{s:13:\"display_label\";b:1;}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"boolean_checkbox\";s:6:\"region\";s:7:\"content\";}s:12:\"field_source\";a:5:{s:6:\"weight\";i:12;s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:16:\"string_textfield\";s:6:\"region\";s:7:\"content\";}s:11:\"field_stage\";a:5:{s:6:\"weight\";i:16;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_discord_link\";a:5:{s:6:\"weight\";i:21;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:18:\"field_startup_logo\";a:5:{s:4:\"type\";s:11:\"image_image\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:18:\"progress_indicator\";s:8:\"throbber\";s:19:\"preview_image_style\";s:9:\"thumbnail\";}s:20:\"third_party_settings\";a:0:{}}s:26:\"field_startup_sector_space\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:30:\"The term \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:64:\"No terms could be found. Please type in order to add a new term.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:26:\"field_startup_twitter_link\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:21:\"field_startup_website\";a:5:{s:6:\"weight\";i:1;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:27:\"field_startup_working_since\";a:5:{s:4:\"type\";s:25:\"datetime_datelist_no_time\";s:6:\"weight\";i:21;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:4:{s:10:\"date_order\";s:2:\"MY\";s:9:\"time_type\";s:2:\"24\";s:9:\"increment\";s:2:\"15\";s:15:\"date_year_range\";s:9:\"2009:2050\";}s:20:\"third_party_settings\";a:0:{}}s:16:\"field_tokenomics\";a:5:{s:6:\"weight\";i:5;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:14:\"field_traction\";a:5:{s:6:\"weight\";i:9;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:15:\"field_validated\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:10:\"field_what\";a:5:{s:6:\"weight\";i:15;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_insight_do_you_have_a\";a:5:{s:6:\"weight\";i:11;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_is_the_preferred_form\";a:5:{s:6:\"weight\";i:30;s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"options_buttons\";s:6:\"region\";s:7:\"content\";}s:32:\"field_what_problem_are_you_solvi\";a:5:{s:6:\"weight\";i:18;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:22:\"field_which_blockchain\";a:5:{s:6:\"weight\";i:8;s:8:\"settings\";a:11:{s:14:\"match_operator\";s:8:\"CONTAINS\";s:5:\"limit\";i:10;s:10:\"min_length\";i:0;s:9:\"delimiter\";s:0:\"\";s:17:\"not_found_message\";s:36:\"New blockchain \'@term\' will be added\";s:9:\"new_terms\";b:1;s:16:\"no_empty_message\";s:75:\"No blockchain could be found. Please type in order to add a new blockchain.\";s:23:\"not_found_message_allow\";b:0;s:23:\"autocomplete_route_name\";s:32:\"autocomplete_deluxe.autocomplete\";s:4:\"size\";i:60;s:17:\"selection_handler\";s:7:\"default\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:19:\"autocomplete_deluxe\";s:6:\"region\";s:7:\"content\";}s:16:\"field_whitepaper\";a:5:{s:6:\"weight\";i:4;s:8:\"settings\";a:2:{s:15:\"placeholder_url\";s:0:\"\";s:17:\"placeholder_title\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:12:\"link_default\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_are_your_closest_compe\";a:5:{s:6:\"weight\";i:10;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_who_is_your_target_audienc\";a:5:{s:6:\"weight\";i:7;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:32:\"field_why_did_you_pick_this_idea\";a:5:{s:6:\"weight\";i:19;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:31:\"field_your_startup_in_one_tweet\";a:5:{s:6:\"weight\";i:6;s:8:\"settings\";a:2:{s:4:\"rows\";i:5;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}s:4:\"type\";s:15:\"string_textarea\";s:6:\"region\";s:7:\"content\";}s:5:\"title\";a:5:{s:4:\"type\";s:16:\"string_textfield\";s:6:\"weight\";i:0;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:2:{s:4:\"size\";i:60;s:11:\"placeholder\";s:0:\"\";}s:20:\"third_party_settings\";a:0:{}}s:8:\"langcode\";a:5:{s:4:\"type\";s:15:\"language_select\";s:6:\"weight\";i:2;s:6:\"region\";s:7:\"content\";s:8:\"settings\";a:1:{s:14:\"include_locked\";b:1;}s:20:\"third_party_settings\";a:0:{}}s:12:\"revision_log\";a:5:{s:4:\"type\";s:15:\"string_textarea\";s:6:\"weight\";i:25;s:8:\"settings\";a:2:{s:4:\"rows\";i:4;s:11:\"placeholder\";s:0:\"\";}s:6:\"region\";s:7:\"content\";s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0hidden\";a:21:{s:7:\"created\";b:1;s:32:\"field_are_you_currently_looking_\";b:1;s:22:\"field_fund_application\";b:1;s:23:\"field_fundraising_count\";b:1;s:32:\"field_how_many_months_have_you_w\";b:1;s:21:\"field_page_view_count\";b:1;s:20:\"field_question_count\";b:1;s:11:\"field_round\";b:1;s:18:\"field_startup_asks\";b:1;s:22:\"field_startup_founders\";b:1;s:20:\"field_startup_sector\";b:1;s:21:\"field_startup_updates\";b:1;s:19:\"field_updates_count\";b:1;s:19:\"field_vouches_count\";b:1;s:32:\"field_what_are_you_applying_for_\";b:1;s:4:\"path\";b:1;s:7:\"promote\";b:1;s:6:\"status\";b:1;s:6:\"sticky\";b:1;s:3:\"uid\";b:1;s:9:\"menu_link\";b:1;}s:15:\"\0*\0entityTypeId\";s:19:\"entity_form_display\";s:15:\"\0*\0enforceIsNew\";N;s:15:\"_serializedKeys\";a:14:{i:0;s:4:\"uuid\";i:1;s:8:\"langcode\";i:2;s:6:\"status\";i:3;s:12:\"dependencies\";i:4;s:20:\"third_party_settings\";i:5;s:2:\"id\";i:6;s:16:\"targetEntityType\";i:7;s:6:\"bundle\";i:8;s:4:\"mode\";i:9;s:7:\"content\";i:10;s:6:\"hidden\";i:11;s:12:\"entityTypeId\";i:12;s:12:\"enforceIsNew\";i:13;s:15:\"_serializedKeys\";}}i:1;s:11:\"processForm\";}i:2;a:2:{i:0;s:34:\"Drupal\\field_group\\FormatterHelper\";i:1;s:11:\"formProcess\";}}s:8:\"#parents\";a:0:{}s:14:\"field_calendly\";R:14381;s:10:\"field_deck\";R:14727;s:10:\"field_demo\";R:17975;s:23:\"field_full_time_members\";R:15073;s:12:\"field_github\";R:18321;s:32:\"field_is_there_a_token_play_that\";R:20160;s:32:\"field_is_web3_necessary_to_solve\";R:20806;s:14:\"field_programs\";R:15268;s:17:\"field_recommended\";a:32:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:25:\"field_recommended_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:19:\"field--type-boolean\";i:1;s:29:\"field--name-field-recommended\";i:2;s:30:\"field--widget-boolean-checkbox\";}s:20:\"data-drupal-selector\";s:30:\"edit-field-recommended-wrapper\";}s:6:\"widget\";a:21:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:43:{s:6:\"#title\";s:11:\"Recommended\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:8:\"checkbox\";s:14:\"#default_value\";b:0;s:6:\"#input\";b:1;s:13:\"#return_value\";i:1;s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:12:\"processGroup\";}i:3;a:2:{i:0;s:24:\"Drupal\\pcr\\PrettyElement\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:17:\"preRenderCheckbox\";}i:1;a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:14:\"preRenderGroup\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:15:\"input__checkbox\";s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:14:\"#title_display\";s:5:\"after\";s:15:\"#value_callback\";a:2:{i:0;s:35:\"Drupal\\Core\\Render\\Element\\Checkbox\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:5:\"value\";}s:14:\"#array_parents\";a:3:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";i:2;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:28:\"edit-field-recommended-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:28:\"edit-field-recommended-value\";s:5:\"#name\";s:24:\"field_recommended[value]\";s:6:\"#value\";i:0;s:17:\"#needs_validation\";b:1;s:8:\"#checked\";b:0;s:15:\"#ajax_processed\";b:0;s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:64:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\BooleanCheckboxWidget\";i:1;s:10:\"afterBuild\";}}s:11:\"#field_name\";s:17:\"field_recommended\";s:8:\"#parents\";a:1:{i:0;s:17:\"field_recommended\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:17:\"field_recommended\";i:1;s:6:\"widget\";}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:22:\"edit-field-recommended\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:22:\"edit-field-recommended\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:1;s:7:\"#weight\";i:32;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:2:{i:0;s:55:\"config:field.field.node.startup_pitch.field_recommended\";i:1;s:43:\"config:field.storage.node.field_recommended\";}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:17:\"field_recommended\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:30:\"edit-field-recommended-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:12:\"field_source\";R:21568;s:11:\"field_stage\";R:18660;s:26:\"field_startup_discord_link\";R:19269;s:18:\"field_startup_logo\";R:15723;s:26:\"field_startup_sector_space\";R:21771;s:26:\"field_startup_twitter_link\";R:19608;s:21:\"field_startup_website\";R:16536;s:27:\"field_startup_working_since\";R:23185;s:16:\"field_tokenomics\";R:16875;s:14:\"field_traction\";R:22166;s:15:\"field_validated\";R:22361;s:10:\"field_what\";R:19947;s:32:\"field_what_insight_do_you_have_a\";R:22556;s:32:\"field_what_is_the_preferred_form\";R:20503;s:32:\"field_what_problem_are_you_solvi\";R:23658;s:22:\"field_which_blockchain\";R:21149;s:16:\"field_whitepaper\";R:17214;s:32:\"field_who_are_your_closest_compe\";R:22751;s:32:\"field_who_is_your_target_audienc\";R:22946;s:32:\"field_why_did_you_pick_this_idea\";R:23859;s:31:\"field_your_startup_in_one_tweet\";R:17560;s:5:\"title\";R:17761;s:8:\"langcode\";a:33:{s:5:\"#type\";s:9:\"container\";s:8:\"#parents\";a:1:{i:0;s:16:\"langcode_wrapper\";}s:11:\"#attributes\";a:2:{s:5:\"class\";a:3:{i:0;s:20:\"field--type-language\";i:1;s:20:\"field--name-langcode\";i:2;s:29:\"field--widget-language-select\";}s:20:\"data-drupal-selector\";s:21:\"edit-langcode-wrapper\";}s:6:\"widget\";a:24:{i:0;a:18:{s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"value\";a:37:{s:6:\"#title\";r:25730;s:14:\"#title_display\";s:6:\"before\";s:12:\"#description\";s:0:\"\";s:14:\"#field_parents\";a:0:{}s:9:\"#required\";b:0;s:6:\"#delta\";i:0;s:7:\"#weight\";i:0;s:5:\"#type\";s:15:\"language_select\";s:14:\"#default_value\";s:2:\"en\";s:10:\"#languages\";i:3;s:6:\"#input\";b:1;s:15:\"#value_callback\";a:2:{i:0;s:41:\"Drupal\\Core\\Render\\Element\\LanguageSelect\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:1;s:8:\"#parents\";a:3:{i:0;s:8:\"langcode\";i:1;i:0;i:2;s:5:\"value\";}s:14:\"#array_parents\";a:4:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;i:3;s:5:\"value\";}s:10:\"#processed\";b:1;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:21:\"edit-langcode-0-value\";s:5:\"class\";a:0:{}}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-0-value\";s:5:\"#name\";s:18:\"langcode[0][value]\";s:6:\"#value\";s:2:\"en\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#tree\";b:1;s:8:\"#parents\";a:2:{i:0;s:8:\"langcode\";i:1;i:0;}s:14:\"#array_parents\";a:3:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";i:2;i:0;}s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:15:\"edit-langcode-0\";}s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:15:\"edit-langcode-0\";s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:6:\"#theme\";s:25:\"field_multiple_value_form\";s:11:\"#field_name\";s:8:\"langcode\";s:12:\"#cardinality\";i:1;s:21:\"#cardinality_multiple\";b:0;s:9:\"#required\";b:0;s:6:\"#title\";r:25730;s:12:\"#description\";s:0:\"\";s:10:\"#max_delta\";i:0;s:12:\"#after_build\";a:1:{i:0;a:2:{i:0;s:63:\"Drupal\\Core\\Field\\Plugin\\Field\\FieldWidget\\LanguageSelectWidget\";i:1;s:10:\"afterBuild\";}}s:14:\"#field_parents\";a:0:{}s:8:\"#parents\";a:1:{i:0;s:8:\"langcode\";}s:5:\"#tree\";b:1;s:14:\"#array_parents\";a:2:{i:0;s:8:\"langcode\";i:1;s:6:\"widget\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:13:\"edit-langcode\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:13:\"edit-langcode\";s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:7:\"#access\";b:1;s:7:\"#weight\";i:2;s:6:\"#cache\";a:3:{s:8:\"contexts\";a:0:{}s:4:\"tags\";a:0:{}s:7:\"max-age\";i:-1;}s:9:\"#optional\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:8:\"langcode\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:21:\"edit-langcode-wrapper\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:12:\"revision_log\";R:24122;s:16:\"#entity_builders\";a:2:{s:20:\"update_form_langcode\";s:20:\"::updateFormLangcode\";i:0;s:27:\"token_node_menu_link_submit\";}s:20:\"revision_information\";R:13937;s:8:\"revision\";R:24329;s:6:\"footer\";a:30:{s:5:\"#type\";s:9:\"container\";s:7:\"#weight\";i:99;s:11:\"#attributes\";a:2:{s:5:\"class\";a:1:{i:0;s:26:\"entity-content-form-footer\";}s:20:\"data-drupal-selector\";s:11:\"edit-footer\";}s:9:\"#optional\";b:1;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:12:\"processGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:16:\"processContainer\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:14:\"preRenderGroup\";}i:1;a:2:{i:0;s:36:\"Drupal\\Core\\Render\\Element\\Container\";i:1;s:18:\"preRenderContainer\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"footer\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"footer\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-footer\";s:7:\"#groups\";R:13934;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:4:\"meta\";R:14006;s:6:\"status\";a:14:{s:6:\"#group\";s:6:\"footer\";s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"status\";}s:14:\"#array_parents\";a:1:{i:0;s:6:\"status\";}s:7:\"#weight\";d:0.038999999999999999944488848768742172978818416595458984375;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-status\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-status\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:6:\"author\";R:14244;s:7:\"options\";R:14311;s:9:\"#attached\";a:3:{s:7:\"library\";a:2:{i:0;s:9:\"node/form\";i:1;s:33:\"simple_multistep/simple_multistep\";}s:12:\"placeholders\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:40:\"form_builder:renderPlaceholderFormAction\";i:1;a:0:{}}}}s:14:\"drupalSettings\";a:1:{s:14:\"ajaxTrustedUrl\";a:1:{s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";b:1;}}}s:7:\"actions\";a:32:{s:5:\"#type\";s:7:\"actions\";s:8:\"#process\";a:5:{i:0;a:2:{i:0;s:49:\"Drupal\\bootstrap\\Plugin\\Process\\ActionsDropbutton\";i:1;s:7:\"process\";}i:1;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:14:\"processActions\";}i:2;a:2:{i:0;s:34:\"Drupal\\Core\\Render\\Element\\Actions\";i:1;s:16:\"processContainer\";}i:3;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}i:4;a:2:{i:0;s:39:\"Drupal\\bootstrap\\Plugin\\Process\\Actions\";i:1;s:7:\"process\";}}s:7:\"#weight\";i:100;s:15:\"#theme_wrappers\";a:1:{i:0;s:9:\"container\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"actions\";}s:14:\"#array_parents\";a:1:{i:0;s:7:\"actions\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-actions\";s:5:\"class\";a:1:{i:0;s:12:\"form-actions\";}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-actions\";s:4:\"next\";a:14:{s:11:\"#dropbutton\";N;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:4:\"next\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:4:\"next\";}s:7:\"#weight\";i:0;s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:9:\"edit-next\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:9:\"edit-next\";s:7:\"#sorted\";b:1;s:10:\"#validated\";b:1;}s:11:\"back_button\";a:39:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:3:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";s:14:\"formnovalidate\";s:14:\"formnovalidate\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"submit\";a:40:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Save\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"preview\";a:39:{s:5:\"#type\";s:6:\"submit\";s:7:\"#access\";b:0;s:6:\"#value\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Preview\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#weight\";i:20;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:9:\"::preview\";}s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:7:\"preview\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:7:\"preview\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:12:\"edit-preview\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:12:\"edit-preview\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"delete\";a:31:{s:5:\"#type\";s:4:\"link\";s:6:\"#title\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Delete\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:7:\"#access\";b:0;s:11:\"#attributes\";a:2:{s:5:\"class\";a:2:{i:0;s:6:\"button\";i:1;s:14:\"button--danger\";}s:20:\"data-drupal-selector\";s:11:\"edit-delete\";}s:4:\"#url\";O:15:\"Drupal\\Core\\Url\":12:{s:15:\"\0*\0urlGenerator\";N;s:15:\"\0*\0urlAssembler\";N;s:16:\"\0*\0accessManager\";N;s:12:\"\0*\0routeName\";s:23:\"entity.node.delete_form\";s:18:\"\0*\0routeParameters\";a:1:{s:4:\"node\";s:3:\"996\";}s:10:\"\0*\0options\";a:3:{s:11:\"entity_type\";s:4:\"node\";s:6:\"entity\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";N;s:9:\"\0*\0values\";a:51:{s:3:\"nid\";a:1:{s:9:\"x-default\";s:3:\"996\";}s:3:\"vid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"1108\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:4:\"uuid\";a:1:{s:9:\"x-default\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:17:\"isDefaultRevision\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:4:\"1264\";}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";s:10:\"1659976977\";}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"1660207183\";}}}s:7:\"promote\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:6:\"sticky\";a:1:{s:9:\"x-default\";s:1:\"0\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"0\";}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:23:\"https://t.co/uuhL53G7KH\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"13\";}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:5:{i:0;a:1:{s:9:\"target_id\";s:3:\"945\";}i:1;a:1:{s:9:\"target_id\";s:3:\"885\";}i:2;a:1:{s:9:\"target_id\";s:3:\"879\";}i:3;a:1:{s:9:\"target_id\";s:3:\"646\";}i:4;a:1:{s:9:\"target_id\";s:3:\"645\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:3:{i:0;a:1:{s:9:\"target_id\";s:3:\"266\";}i:1;a:1:{s:9:\"target_id\";s:3:\"170\";}i:2;a:1:{s:9:\"target_id\";s:3:\"135\";}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2022-03-01T00:00:00\";}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:2:{i:0;a:1:{s:9:\"target_id\";s:1:\"9\";}i:1;a:1:{s:9:\"target_id\";s:1:\"1\";}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:0:{}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:3:\"uri\";N;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:1;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:0;s:20:\"\0*\0isDefaultRevision\";s:1:\"1\";s:13:\"\0*\0entityKeys\";a:4:{s:6:\"bundle\";s:13:\"startup_pitch\";s:2:\"id\";s:3:\"996\";s:8:\"revision\";s:4:\"1108\";s:4:\"uuid\";s:36:\"e1dd9231-5e02-4aa7-844c-f1a66e2a9721\";}s:25:\"\0*\0translatableEntityKeys\";a:8:{s:5:\"label\";a:1:{s:9:\"x-default\";s:7:\"Solarzu\";}s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}s:6:\"status\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:9:\"published\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:3:\"uid\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:5:\"owner\";a:1:{s:9:\"x-default\";s:4:\"1264\";}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";s:1:\"1\";}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";s:1:\"1\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";s:4:\"1108\";s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:0:{}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:8:\"language\";O:29:\"Drupal\\Core\\Language\\Language\":5:{s:7:\"\0*\0name\";s:7:\"English\";s:5:\"\0*\0id\";s:2:\"en\";s:12:\"\0*\0direction\";s:3:\"ltr\";s:9:\"\0*\0weight\";i:0;s:9:\"\0*\0locked\";b:0;}}s:11:\"\0*\0external\";b:0;s:11:\"\0*\0unrouted\";b:0;s:6:\"\0*\0uri\";N;s:15:\"\0*\0internalPath\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:7:\"#weight\";i:100;s:12:\"#button_type\";s:6:\"danger\";s:11:\"#dropbutton\";N;s:11:\"#pre_render\";a:3:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\Prerender\\Link\";i:1;s:9:\"preRender\";}i:1;a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Link\";i:1;s:13:\"preRenderLink\";}i:2;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"delete\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"delete\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-delete\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:6:\"#input\";N;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}}s:8:\"#form_id\";s:28:\"node_startup_pitch_edit_form\";s:9:\"#build_id\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:5:\"#type\";s:4:\"form\";s:7:\"#action\";s:55:\"form_action_p_pvdeGsVG5zNF_XLGPTvYSKCf43t8qZYSwcfZl2uzM\";s:13:\"form_build_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:3:\"#id\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:5:\"#name\";s:13:\"form_build_id\";s:8:\"#parents\";a:1:{i:0;s:13:\"form_build_id\";}s:11:\"#attributes\";a:3:{s:12:\"autocomplete\";s:3:\"off\";s:20:\"data-drupal-selector\";s:48:\"form-ww3k9qilms6qs6mpchypbcmqptxfz-kubllzzg2yqy4\";s:5:\"class\";a:0:{}}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:13:\"form_build_id\";}s:7:\"#weight\";d:0.04299999999999999655830862366201472468674182891845703125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:6:\"#token\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:10:\"form_token\";a:36:{s:3:\"#id\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"#type\";s:5:\"token\";s:14:\"#default_value\";s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";s:8:\"#parents\";a:1:{i:0;s:10:\"form_token\";}s:9:\"#attached\";a:1:{s:12:\"placeholders\";a:1:{s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";a:1:{s:13:\"#lazy_builder\";a:2:{i:0;s:39:\"form_builder:renderFormTokenPlaceholder\";i:1;a:1:{i:0;s:66:\"form_token_placeholder_1deQMrnCZEtxVsD4ITPkz-ri9Eng8_hwJRHdXF-3TiE\";}}}}}s:6:\"#cache\";a:1:{s:7:\"max-age\";i:0;}s:6:\"#input\";b:1;s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:32:\"Drupal\\Core\\Render\\Element\\Token\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:10:\"form_token\";}s:7:\"#weight\";d:0.04399999999999999744648704336213995702564716339111328125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:44:\"edit-node-startup-pitch-edit-form-form-token\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:10:\"form_token\";s:6:\"#value\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:17:\"#needs_validation\";b:1;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:7:\"form_id\";a:33:{s:5:\"#type\";s:6:\"hidden\";s:6:\"#value\";s:28:\"node_startup_pitch_edit_form\";s:3:\"#id\";s:33:\"edit-node-startup-pitch-edit-form\";s:8:\"#parents\";a:1:{i:0;s:7:\"form_id\";}s:6:\"#input\";b:1;s:8:\"#process\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"processAjaxForm\";}i:1;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:15:\"preRenderHidden\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:6:\"#theme\";s:13:\"input__hidden\";s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Hidden\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:14:\"#array_parents\";a:1:{i:0;s:7:\"form_id\";}s:7:\"#weight\";d:0.04499999999999999833466546306226518936455249786376953125;s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:33:\"edit-node-startup-pitch-edit-form\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:5:\"#name\";s:7:\"form_id\";s:15:\"#ajax_processed\";b:0;s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:3:\"#id\";s:28:\"node-startup-pitch-edit-form\";s:7:\"#method\";s:4:\"post\";s:15:\"#theme_wrappers\";a:1:{i:0;s:4:\"form\";}s:12:\"#after_build\";a:2:{i:0;s:38:\"conditional_fields_element_after_build\";i:1;s:35:\"conditional_fields_form_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:9:\"#validate\";a:2:{i:0;s:35:\"simple_multistep_multistep_validate\";i:1;s:14:\"::validateForm\";}s:7:\"#submit\";a:1:{i:0;s:12:\"::submitForm\";}s:6:\"#theme\";a:2:{i:0;s:28:\"node_startup_pitch_edit_form\";i:1;s:9:\"node_form\";}s:27:\"#auto_entitylabel_processed\";b:1;s:12:\"#fieldgroups\";a:7:{s:13:\"group_problem\";O:8:\"stdClass\":12:{s:8:\"children\";a:3:{i:0;s:32:\"field_what_problem_are_you_solvi\";i:1;s:32:\"field_why_did_you_pick_this_idea\";i:2;s:27:\"field_startup_working_since\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:1;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Problem\";s:10:\"group_name\";s:13:\"group_problem\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_basics\";O:8:\"stdClass\":12:{s:8:\"children\";a:10:{i:0;s:5:\"title\";i:1;s:21:\"field_startup_website\";i:2;s:18:\"field_startup_logo\";i:3;s:10:\"field_deck\";i:4;s:16:\"field_whitepaper\";i:5;s:16:\"field_tokenomics\";i:6;s:31:\"field_your_startup_in_one_tweet\";i:7;s:23:\"field_full_time_members\";i:8;s:14:\"field_programs\";i:9;s:14:\"field_calendly\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:0;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:9:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";b:0;s:16:\"back_button_show\";i:0;s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:6:\"Basics\";s:10:\"group_name\";s:12:\"group_basics\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:15:\"group_fundraise\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_what_is_the_preferred_form\";i:1;s:32:\"field_is_there_a_token_play_that\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:3;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:9:\"Fundraise\";s:10:\"group_name\";s:15:\"group_fundraise\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_tech\";O:8:\"stdClass\":12:{s:8:\"children\";a:2:{i:0;s:32:\"field_is_web3_necessary_to_solve\";i:1;s:22:\"field_which_blockchain\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:4;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:4:\"Tech\";s:10:\"group_name\";s:10:\"group_tech\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:13:\"group_product\";O:8:\"stdClass\":12:{s:8:\"children\";a:6:{i:0;s:10:\"field_what\";i:1;s:11:\"field_stage\";i:2;s:10:\"field_demo\";i:3;s:12:\"field_github\";i:4;s:26:\"field_startup_twitter_link\";i:5;s:26:\"field_startup_discord_link\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:2;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:7:\"Product\";s:10:\"group_name\";s:13:\"group_product\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:12:\"group_market\";O:8:\"stdClass\":12:{s:8:\"children\";a:7:{i:0;s:26:\"field_startup_sector_space\";i:1;s:32:\"field_who_is_your_target_audienc\";i:2;s:15:\"field_validated\";i:3;s:14:\"field_traction\";i:4;s:32:\"field_who_are_your_closest_compe\";i:5;s:32:\"field_what_insight_do_you_have_a\";i:6;s:12:\"field_source\";}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:5;s:11:\"format_type\";s:9:\"form_step\";s:6:\"region\";s:7:\"content\";s:15:\"format_settings\";a:7:{s:16:\"next_button_text\";s:4:\"Next\";s:15:\"show_step_title\";s:1:\"1\";s:16:\"back_button_show\";s:1:\"1\";s:16:\"back_button_text\";s:4:\"Back\";s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:17:\"show_empty_fields\";i:0;}s:5:\"label\";s:6:\"Market\";s:10:\"group_name\";s:12:\"group_market\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}s:10:\"group_team\";O:8:\"stdClass\":12:{s:8:\"children\";a:0:{}s:11:\"parent_name\";s:0:\"\";s:6:\"weight\";i:26;s:11:\"format_type\";s:7:\"details\";s:6:\"region\";s:6:\"hidden\";s:15:\"format_settings\";a:6:{s:17:\"show_empty_fields\";b:0;s:2:\"id\";s:0:\"\";s:7:\"classes\";s:0:\"\";s:11:\"description\";s:0:\"\";s:4:\"open\";b:0;s:15:\"required_fields\";b:1;}s:5:\"label\";s:4:\"Team\";s:10:\"group_name\";s:10:\"group_team\";s:11:\"entity_type\";s:4:\"node\";s:6:\"bundle\";s:13:\"startup_pitch\";s:7:\"context\";s:4:\"form\";s:4:\"mode\";s:7:\"default\";}}s:15:\"#group_children\";a:30:{s:32:\"field_what_problem_are_you_solvi\";s:13:\"group_problem\";s:32:\"field_why_did_you_pick_this_idea\";s:13:\"group_problem\";s:27:\"field_startup_working_since\";s:13:\"group_problem\";s:5:\"title\";s:12:\"group_basics\";s:21:\"field_startup_website\";s:12:\"group_basics\";s:18:\"field_startup_logo\";s:12:\"group_basics\";s:10:\"field_deck\";s:12:\"group_basics\";s:16:\"field_whitepaper\";s:12:\"group_basics\";s:16:\"field_tokenomics\";s:12:\"group_basics\";s:31:\"field_your_startup_in_one_tweet\";s:12:\"group_basics\";s:23:\"field_full_time_members\";s:12:\"group_basics\";s:14:\"field_programs\";s:12:\"group_basics\";s:14:\"field_calendly\";s:12:\"group_basics\";s:32:\"field_what_is_the_preferred_form\";s:15:\"group_fundraise\";s:32:\"field_is_there_a_token_play_that\";s:15:\"group_fundraise\";s:32:\"field_is_web3_necessary_to_solve\";s:10:\"group_tech\";s:22:\"field_which_blockchain\";s:10:\"group_tech\";s:10:\"field_what\";s:13:\"group_product\";s:11:\"field_stage\";s:13:\"group_product\";s:10:\"field_demo\";s:13:\"group_product\";s:12:\"field_github\";s:13:\"group_product\";s:26:\"field_startup_twitter_link\";s:13:\"group_product\";s:26:\"field_startup_discord_link\";s:13:\"group_product\";s:26:\"field_startup_sector_space\";s:12:\"group_market\";s:32:\"field_who_is_your_target_audienc\";s:12:\"group_market\";s:15:\"field_validated\";s:12:\"group_market\";s:14:\"field_traction\";s:12:\"group_market\";s:32:\"field_who_are_your_closest_compe\";s:12:\"group_market\";s:32:\"field_what_insight_do_you_have_a\";s:12:\"group_market\";s:12:\"field_source\";s:12:\"group_market\";}s:12:\"#entity_type\";s:4:\"node\";s:11:\"steps_label\";a:33:{s:5:\"#type\";s:4:\"item\";s:7:\"#weight\";i:-1;s:7:\"#markup\";s:263:\"<div class=\"multi-steps-label\"><div class=\"step-label\">Basics</div><div class=\"step-label\">Problem</div><div class=\"step-label\">Product</div><div class=\"step-label\">Fundraise</div><div class=\"step-label\">Tech</div><div class=\"step-label active\">Market</div></div>\";s:6:\"#input\";b:1;s:15:\"#theme_wrappers\";a:1:{i:0;s:12:\"form_element\";}s:15:\"#value_callback\";a:2:{i:0;s:31:\"Drupal\\Core\\Render\\Element\\Item\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:8:\"#process\";a:1:{i:0;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:1:{i:0;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"steps_label\";}s:14:\"#array_parents\";a:1:{i:0;s:11:\"steps_label\";}s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:11:\"#attributes\";a:2:{s:20:\"data-drupal-selector\";s:16:\"edit-steps-label\";s:5:\"class\";a:0:{}}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-steps-label\";s:5:\"#name\";s:11:\"steps_label\";s:6:\"#value\";s:0:\"\";s:5:\"#ajax\";N;s:24:\"#autocomplete_route_name\";N;s:12:\"#input_group\";N;s:19:\"#input_group_button\";N;s:7:\"#sorted\";b:1;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;}s:12:\"#cache_token\";s:43:\"vjR-IHhM6R3uLFkkIJGClvZrWkX4Cl04DpIpLxg2K_w\";s:10:\"#processed\";b:1;s:9:\"#required\";b:0;s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:14:\"#array_parents\";a:0:{}s:25:\"#field_group_form_process\";b:1;s:13:\"group_problem\";R:24418;s:12:\"group_basics\";R:24493;s:15:\"group_fundraise\";R:24570;s:10:\"group_tech\";R:24645;s:13:\"group_product\";R:24720;s:12:\"group_market\";R:24795;s:10:\"group_team\";R:24872;s:17:\"#after_build_done\";b:1;s:10:\"#validated\";b:1;s:16:\"#children_errors\";a:0:{}s:7:\"content\";a:1:{s:16:\"#children_errors\";a:0:{}}s:6:\"hidden\";a:1:{s:16:\"#children_errors\";a:0:{}}}s:13:\"\0*\0build_info\";a:5:{s:4:\"args\";a:0:{}s:5:\"files\";a:0:{}s:15:\"callback_object\";r:5;s:12:\"base_form_id\";s:9:\"node_form\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";}s:15:\"\0*\0rebuild_info\";a:0:{}s:10:\"\0*\0rebuild\";b:0;s:15:\"\0*\0invalidToken\";b:0;s:11:\"\0*\0response\";N;s:11:\"\0*\0redirect\";N;s:14:\"\0*\0no_redirect\";N;s:9:\"\0*\0method\";s:4:\"POST\";s:16:\"\0*\0requestMethod\";s:4:\"POST\";s:8:\"\0*\0cache\";b:1;s:11:\"\0*\0no_cache\";N;s:9:\"\0*\0values\";a:45:{s:7:\"changed\";s:10:\"1660144670\";s:20:\"advanced__active_tab\";s:0:\"\";s:14:\"field_calendly\";a:1:{i:0;a:3:{s:3:\"uri\";s:30:\"https://calendly.com/shanbhu93\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_deck\";a:1:{i:0;a:3:{s:3:\"uri\";s:70:\"https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:10:\"field_demo\";a:1:{i:0;a:3:{s:3:\"uri\";s:67:\"https://solarzu-polygon-build-it-git-master-dinesh11515.vercel.app/\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:23:\"field_full_time_members\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"2\";}}s:12:\"field_github\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:32:\"field_is_there_a_token_play_that\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{i:0;a:1:{s:5:\"value\";s:1:\"1\";}}s:14:\"field_programs\";a:0:{}s:17:\"field_recommended\";a:1:{s:5:\"value\";i:0;}s:12:\"field_source\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}s:11:\"field_stage\";a:2:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}i:1;a:1:{s:5:\"value\";s:16:\"Proof of Concept\";}}s:26:\"field_startup_discord_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:27:\"https://discord.gg/BzJ8GwqR\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:18:\"field_startup_logo\";a:1:{i:0;a:8:{s:4:\"fids\";a:0:{}s:7:\"display\";s:1:\"1\";s:11:\"description\";s:0:\"\";s:13:\"upload_button\";r:10944;s:13:\"remove_button\";r:10948;s:6:\"upload\";s:0:\"\";s:3:\"alt\";s:0:\"\";s:5:\"title\";s:0:\"\";}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"target_id\";a:3:{i:0;a:1:{s:9:\"target_id\";i:266;}i:1;a:1:{s:9:\"target_id\";i:170;}i:2;a:1:{s:9:\"target_id\";i:135;}}}s:26:\"field_startup_twitter_link\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:21:\"field_startup_website\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:27:\"field_startup_working_since\";a:1:{i:0;a:1:{s:5:\"value\";r:10991;}}s:16:\"field_tokenomics\";a:1:{i:0;a:3:{s:3:\"uri\";s:0:\"\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:14:\"field_traction\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}s:15:\"field_validated\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}s:10:\"field_what\";a:1:{i:0;a:1:{s:5:\"value\";s:174:\"Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}s:32:\"field_what_is_the_preferred_form\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}s:32:\"field_what_problem_are_you_solvi\";a:1:{i:0;a:1:{s:5:\"value\";s:619:\"The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards\";}}s:22:\"field_which_blockchain\";a:1:{s:9:\"target_id\";a:2:{i:0;a:1:{s:9:\"target_id\";i:9;}i:1;a:1:{s:9:\"target_id\";i:1;}}}s:16:\"field_whitepaper\";a:1:{i:0;a:3:{s:3:\"uri\";s:91:\"https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860\";s:5:\"title\";s:0:\"\";s:10:\"attributes\";a:0:{}}}s:32:\"field_who_are_your_closest_compe\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{i:0;a:1:{s:5:\"value\";s:362:\"As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.\";}}s:31:\"field_your_startup_in_one_tweet\";a:1:{i:0;a:1:{s:5:\"value\";s:100:\"Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n\";}}s:5:\"title\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Solarzu\";}}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}s:12:\"revision_log\";a:1:{i:0;a:1:{s:5:\"value\";s:0:\"\";}}s:8:\"revision\";b:0;s:4:\"meta\";a:3:{s:9:\"published\";s:0:\"\";s:7:\"changed\";s:0:\"\";s:6:\"author\";s:0:\"\";}s:11:\"back_button\";s:4:\"Back\";s:6:\"submit\";r:26116;s:7:\"preview\";r:26187;s:13:\"form_build_id\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:11:\"steps_label\";s:0:\"\";s:2:\"op\";r:26116;}s:17:\"\0*\0cleanValueKeys\";a:5:{i:0;s:7:\"form_id\";i:1;s:10:\"form_token\";i:2;s:13:\"form_build_id\";i:3;s:2:\"op\";i:4;s:20:\"advanced__active_tab\";}s:8:\"\0*\0input\";a:16:{s:7:\"changed\";s:10:\"1660144670\";s:13:\"form_build_id\";s:48:\"form-wW3K9QIlms6Qs6mpCHYPbcmqpTXFz_KUblLZzg2YQy4\";s:10:\"form_token\";s:43:\"b4bluOIKkEsaRHDUYVpnIb4Mi5fUJ8Bw-SeoKNyvevk\";s:7:\"form_id\";s:28:\"node_startup_pitch_edit_form\";s:26:\"field_startup_sector_space\";a:1:{s:9:\"target_id\";a:2:{s:9:\"textfield\";s:0:\"\";s:11:\"value_field\";s:37:\"\"\"De-Fi\"\" \"\"NFT\"\" \"\"Creator economy\"\"\";}}s:32:\"field_who_is_your_target_audienc\";a:1:{i:0;a:1:{s:5:\"value\";s:205:\"Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n\";}}s:15:\"field_validated\";a:1:{i:0;a:1:{s:5:\"value\";s:14:\"Not as of now.\";}}s:14:\"field_traction\";a:1:{i:0;a:1:{s:5:\"value\";s:91:\"We have conducted short surveys on social media platforms like reddit, twitter and discord.\";}}s:32:\"field_who_are_your_closest_compe\";a:1:{i:0;a:1:{s:5:\"value\";s:65:\"Deefy and Cyan are Dapps which also offer BNPL for digital assets\";}}s:32:\"field_what_insight_do_you_have_a\";a:1:{i:0;a:1:{s:5:\"value\";s:348:\"We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion\";}}s:12:\"field_source\";a:1:{i:0;a:1:{s:5:\"value\";s:7:\"Twitter\";}}s:20:\"advanced__active_tab\";s:0:\"\";s:2:\"op\";s:4:\"Save\";s:17:\"field_recommended\";a:1:{s:5:\"value\";N;}s:8:\"langcode\";a:1:{i:0;a:1:{s:5:\"value\";N;}}s:11:\"steps_label\";N;}s:17:\"\0*\0always_process\";N;s:16:\"\0*\0must_validate\";N;s:13:\"\0*\0programmed\";b:0;s:33:\"\0*\0programmed_bypass_access_check\";b:1;s:16:\"\0*\0process_input\";b:1;s:12:\"\0*\0submitted\";b:1;s:11:\"\0*\0executed\";b:0;s:21:\"\0*\0triggering_element\";a:32:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:26116;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}s:19:\"\0*\0has_file_element\";b:1;s:9:\"\0*\0groups\";R:13934;s:10:\"\0*\0storage\";N;s:10:\"\0*\0buttons\";a:2:{i:0;a:31:{s:5:\"#type\";s:6:\"button\";s:6:\"#value\";s:4:\"Back\";s:9:\"#validate\";a:1:{i:0;s:30:\"simple_multistep_register_back\";}s:7:\"#submit\";a:0:{}s:24:\"#limit_validation_errors\";a:0:{}s:7:\"#weight\";i:0;s:11:\"#dropbutton\";N;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:25:\"#executes_submit_callback\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Button\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:11:\"back_button\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:11:\"back_button\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:16:\"edit-back-button\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:16:\"edit-back-button\";}i:1;a:32:{s:5:\"#type\";s:6:\"submit\";s:6:\"#value\";r:26116;s:7:\"#submit\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}s:7:\"#access\";b:1;s:12:\"#button_type\";s:7:\"primary\";s:7:\"#weight\";i:5;s:11:\"#dropbutton\";N;s:25:\"#executes_submit_callback\";b:1;s:6:\"#input\";b:1;s:5:\"#name\";s:2:\"op\";s:10:\"#is_button\";b:1;s:24:\"#limit_validation_errors\";b:0;s:8:\"#process\";a:3:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"processButton\";}i:1;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"processAjaxForm\";}i:2;a:2:{i:0;s:38:\"Drupal\\bootstrap\\Plugin\\ProcessManager\";i:1;s:7:\"process\";}}s:11:\"#pre_render\";a:2:{i:0;a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:15:\"preRenderButton\";}i:1;a:2:{i:0;s:40:\"Drupal\\bootstrap\\Plugin\\PrerenderManager\";i:1;s:9:\"preRender\";}}s:15:\"#theme_wrappers\";a:1:{i:0;s:13:\"input__submit\";}s:15:\"#value_callback\";a:2:{i:0;s:33:\"Drupal\\Core\\Render\\Element\\Submit\";i:1;s:13:\"valueCallback\";}s:12:\"#after_build\";a:1:{i:0;s:38:\"conditional_fields_element_after_build\";}s:8:\"#context\";a:0:{}s:5:\"#icon\";N;s:14:\"#icon_position\";s:6:\"before\";s:10:\"#icon_only\";b:0;s:16:\"#defaults_loaded\";b:1;s:5:\"#tree\";b:0;s:8:\"#parents\";a:1:{i:0;s:6:\"submit\";}s:14:\"#array_parents\";a:2:{i:0;s:7:\"actions\";i:1;s:6:\"submit\";}s:10:\"#processed\";b:0;s:9:\"#required\";b:0;s:11:\"#attributes\";a:1:{s:20:\"data-drupal-selector\";s:11:\"edit-submit\";}s:14:\"#title_display\";s:6:\"before\";s:20:\"#description_display\";s:5:\"after\";s:7:\"#errors\";N;s:3:\"#id\";s:11:\"edit-submit\";}}s:12:\"\0*\0temporary\";a:1:{s:16:\"entity_validated\";b:1;}s:22:\"\0*\0validation_complete\";b:1;s:9:\"\0*\0errors\";a:1:{s:0:\"\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:141:\"The content has either been modified by another user, or you have already submitted modifications. As a result, your changes cannot be saved.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:1:{s:8:\"langcode\";N;}}}s:26:\"\0*\0limit_validation_errors\";N;s:20:\"\0*\0validate_handlers\";a:0:{}s:18:\"\0*\0submit_handlers\";a:2:{i:0;s:12:\"::submitForm\";i:1;s:6:\"::save\";}}s:14:\"\0*\0currentStep\";i:5;s:8:\"\0*\0steps\";a:6:{i:0;r:13579;i:1;r:13556;i:2;r:13655;i:3;r:13611;i:4;r:13633;i:5;r:13681;}s:15:\"\0*\0stepSettings\";r:13681;}}s:5:\"cache\";b:1;s:8:\"no_cache\";N;}',1660335982),('tempstore.shared.layout_builder.sample_entity','node.investor_profile',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:2:\"13\";s:4:\"data\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";b:1;s:9:\"\0*\0values\";a:45:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3:\"und\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"1828abbd-6ba4-4dc6-b51e-bda945401250\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:16:\"investor_profile\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1638645822;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1308;}}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3681:\"Commoveo decet dolus lucidus. Cogo elit iaceo persto pertineo saepius validus vicis voco. Enim fere nobis velit. Appellatio illum premo. Commodo gilvus hos mauris paratus premo tincidunt vicis volutpat zelus. Abigo exputo genitus sit. Diam te vereor. Autem esca iustum pala sed typicus valetudo ymo. Exerci facilisi fere metuo nobis paratus quidne quis scisco turpis.\n\nIustum jugis macto nulla sagaciter validus. Abluo amet eros iaceo inhibeo jus macto obruo populus usitas. Humo letalis quadrum. Usitas ut velit. Aptent causa ideo magna modo paratus saluto tego torqueo uxor.\n\nErat fere lobortis nisl pertineo quadrum refero sed torqueo. Abluo eum huic nunc persto suscipere venio. Adipiscing blandit causa nunc roto sed valde vindico ymo. Defui ea ex humo incassum natu.\n\nAbdo illum iustum pala quia quidne tego. Autem damnum eros lobortis qui sudo vicis. Diam elit pala vereor. Abigo acsi amet mauris natu nisl os praemitto ullamcorper. Ad bene eum in nimis occuro paratus ratis utinam. Bene caecus commodo dolor esca illum loquor neque usitas. Gemino hendrerit imputo neo patria roto.\n\nMetuo neque validus. Abdo iaceo ibidem ille nutus olim paulatim similis ullamcorper wisi. Abdo minim molior singularis suscipit vulputate. Dolore eum quae sino vel vereor. Antehabeo capto consectetuer iaceo plaga si zelus. Causa conventio occuro quidem ratis. Aliquip esca nutus pala probo proprius sudo vulpes. Incassum jus meus nisl saluto ymo. Eros eum ille lenis loquor pneum. Aliquip bene blandit comis facilisis luctus secundum suscipere tincidunt.\n\nAdipiscing causa ille praesent ut velit. Causa dignissim dolore importunus inhibeo torqueo typicus. Aliquam brevitas comis consequat diam eligo gemino nobis nunc. Aliquip amet diam modo nimis rusticus saluto sed ulciscor. Esca iusto quia vel. Appellatio damnum ea euismod ex neque nunc pecus pertineo vereor. Consectetuer gravis jus pecus ymo. Abbas at torqueo.\n\nFacilisi neo praemitto. Antehabeo ex facilisis iaceo paratus pecus utinam uxor. Accumsan blandit caecus erat metuo olim si torqueo vel. Aliquam iusto mos refero. Blandit facilisi humo iriure olim pagus quidem velit. Caecus diam ideo in laoreet quibus secundum torqueo voco.\n\nCogo melior nutus patria roto. Duis gemino ulciscor. Abluo capto cogo et facilisi natu nobis voco. Haero incassum mauris nostrud nulla obruo quae quidem utrum. Dolore ut virtus. Brevitas decet enim haero.\n\nBlandit ex exerci haero lobortis nutus quis. Commoveo distineo enim ex hendrerit si torqueo. Abdo abigo augue exputo fere nibh populus sagaciter scisco si. Ratis uxor valde. Acsi dolor gravis modo praemitto proprius vicis wisi. Et patria proprius si similis tum usitas. Ea eu gemino hendrerit neo nisl populus sudo tamen turpis. Caecus comis dolor eros eu haero imputo sit tation.\n\nAptent bene caecus enim et iaceo premo quia secundum. Adipiscing comis cui dolore persto roto tincidunt. Aptent ille laoreet nobis nutus sit valetudo validus. Conventio neo odio probo. Augue cogo decet illum ludus nisl nostrud pagus pneum velit.\n\nDefui diam gravis illum obruo vereor verto vicis volutpat. Molior saluto tamen. Caecus euismod letalis sudo velit vulpes zelus. Amet blandit conventio imputo iusto lobortis odio pertineo usitas. Enim inhibeo luctus paratus tamen usitas. Antehabeo camur capto et haero humo iaceo lenis torqueo.\n\nConventio nisl ratis. Aptent gravis in ludus melior nisl proprius qui refero sed. Accumsan haero incassum luctus nobis nunc utrum vulpes. Commoveo huic ille metuo nunc quadrum refero refoveo suscipit. Comis cui elit enim esse modo occuro quadrum. Camur gravis melior paulatim. Eros gilvus nunc populus quidem volutpat. Abdo abluo blandit minim nulla uxor vulputate.\n\n\";}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1301;}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:156:\"thedutraclespoteprenashitrobuspetridathehefrislatikuspecleradrikutrupuphumusloswegijucerubudituhaclevalohicrimaclasocospawobrodroslucroshuvoswufrujimesweswi\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1643013485;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1654062649;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"alias\";s:43:\"/genitus-humo-lenis-neo-scisco-sudo-vereor.\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:16;}}}s:25:\"field_areas_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"web2\";}}}s:28:\"field_blockchain_partnership\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:192;}}}s:17:\"field_focus_areas\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:336;}}}s:19:\"field_funds_analyst\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"133\";s:18:\"target_revision_id\";s:3:\"161\";}}}s:21:\"field_funds_structure\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"family_office\";}}}s:24:\"field_funds_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:26:\"http://www.spauatuphus.biz\";s:7:\"options\";a:0:{}}}}s:19:\"field_funds_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:24:\"http://www.pufrubefr.net\";s:7:\"options\";a:0:{}}}}s:25:\"field_fund_established_in\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:10:\"2022-07-23\";}}}s:15:\"field_fund_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"882\";s:3:\"alt\";s:64:\"Acsi pneum torqueo. Abico esse fere ille nimis os scisco si ymo.\";s:5:\"title\";s:63:\"Eum quia vero. Abico cogo gilvus luctus macto nibh quia vulpes.\";s:5:\"width\";i:440;s:6:\"height\";i:230;}}}s:31:\"field_fund_terms_and_conditions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:25:\"field_grants_program_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:24:\"http://www.drorocosp.net\";s:7:\"options\";a:0:{}}}}s:24:\"field_investment_horizon\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:26:\"field_investor_extra_notes\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3419:\"Ad amet caecus ea importunus iusto os vero vindico. Accumsan cogo eu laoreet loquor qui roto saepius. Conventio genitus incassum interdico modo pneum sit sudo volutpat. Decet immitto magna metuo utrum venio. Esca laoreet luptatum secundum typicus.\n\nDignissim genitus in laoreet melior pala patria saepius validus vero. Defui diam sit tation valde valetudo venio. Abigo dignissim duis imputo jumentum. At esca modo pagus. Blandit immitto premo quia quidne ratis similis torqueo. Abdo bene eros exputo utrum. Abluo populus sit. Haero nobis os pala vulpes. Hos nibh quidne. Metuo torqueo velit. Aptent elit eu jumentum nunc pala quidem secundum vulputate.\n\nAbigo aliquam augue dignissim duis erat neo odio ullamcorper. Natu tum vindico. Commoveo exerci natu persto quibus. Defui eros iaceo illum pala persto ratis rusticus uxor. Ea gravis pagus sino suscipere.\n\nAntehabeo natu sit. Adipiscing dolore nostrud paulatim plaga populus tincidunt veniam. Iaceo incassum jus ludus magna plaga ratis vereor vulpes. Commodo duis euismod eum quibus sed suscipere. Abico conventio sino voco. Dignissim ibidem jugis pertineo quibus utrum valde volutpat. Abigo conventio elit patria tation utinam velit vereor. Adipiscing in luctus pala wisi.\n\nCui damnum et fere ille illum imputo iusto letalis molior. Abigo at elit erat vulpes. Causa dolus gilvus nobis paratus quibus quis vicis. Lobortis occuro pneum praesent proprius quibus ulciscor validus. Accumsan aliquip ea. Autem cogo dolus molior pertineo torqueo vindico. Aptent eu nulla saepius sed. Cogo conventio immitto qui valde. Abbas abico dolus ea eu eum natu pecus secundum.\n\nAliquam ibidem interdico magna proprius. Ideo pneum praesent tum. Adipiscing facilisi gravis melior occuro pertineo suscipere tamen utinam vero. Eum iriure torqueo. Ad camur ea esca gemino iusto os. Abdo adipiscing antehabeo capto facilisi modo natu pecus wisi.\n\nCommoveo eligo hendrerit iaceo letalis magna nulla turpis ulciscor. Dignissim luctus natu odio roto saluto suscipit tum usitas. Eum jus obruo. Ad aliquip autem esse illum minim probo torqueo vero. Dignissim distineo ideo illum nutus quidne usitas vicis vulputate. Abbas dolus loquor lucidus natu praemitto praesent quidne vicis.\n\nDolor euismod minim molior natu oppeto quia usitas. Eum gilvus olim os quis singularis zelus. Erat et eum gemino loquor olim paulatim proprius. Abbas gravis humo molior occuro refero. Cogo consequat enim eros facilisi nulla saepius saluto torqueo.\n\nModo nulla typicus. Enim obruo ulciscor ullamcorper. Euismod laoreet tum ullamcorper. Abbas ideo importunus jumentum molior nobis nunc vicis. Mauris similis suscipere ut validus vulputate. Aliquip duis gemino melior paratus. Decet imputo quadrum. Eu persto qui saluto si ullamcorper ymo. Jus luctus pneum qui.\n\nAbigo at capto ex luptatum persto quidne scisco uxor. Adipiscing augue interdico lobortis luctus plaga quae ulciscor. Iaceo ille immitto nimis saepius scisco sino vulputate ymo.\n\nEa esse hos. Eum loquor neque paulatim refoveo rusticus. Abbas appellatio esse et plaga praesent sit suscipit volutpat. Damnum facilisis iaceo validus.\n\nAt augue enim iustum nunc occuro praesent ullamcorper venio. Esse gilvus humo nostrud quibus singularis. Aliquam aptent ex pagus quibus valetudo. Euismod gravis imputo nobis pecus. Ad augue conventio facilisis jugis jumentum obruo os tego zelus. Comis iustum persto probo proprius sed. Acsi capto melior validus voco.\n\n\";}}}s:22:\"field_linkedin_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:25:\"http://www.coueslowib.edu\";s:7:\"options\";a:0:{}}}}s:24:\"field_mode_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:5:\"token\";}}}s:31:\"field_no_of_portfolio_companies\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:365;}}}s:18:\"field_partnerships\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:138;}}}s:20:\"field_portfolio_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:22:\"http://www.ueshuwi.com\";s:7:\"options\";a:0:{}}}}s:24:\"field_proof_of_value_add\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"134\";s:18:\"target_revision_id\";s:3:\"162\";}}}s:18:\"field_size_of_fund\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:643;}}}s:26:\"field_stages_of_investment\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:13:\"post_series_A\";}}}s:24:\"field_startup_value_adds\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:365;}}}s:28:\"field_top_things_in_startups\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:206:\"cuvospebruwiwrochawritribrohaswiriwrohichudibrubrushochudralegikespafrupajalaphaheshebrupikaframucapropapupeleclawrusahedudralihavestavecugagabiwrimewruwruwuwrugarabopacofricoslupotrobophuspeclafriwegoswuwr\";}}}s:22:\"field_usual_check_size\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:17:\"field_web3_thesis\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3494:\"Accumsan damnum diam in iusto jus persto plaga refoveo. Blandit illum nimis sed verto. Patria qui singularis. Cui dignissim esca gravis ibidem macto premo turpis. Secundum utinam wisi. Abigo augue consectetuer ea fere iriure occuro praesent premo tation.\n\nAt gilvus ille loquor luptatum quae tamen tego voco. Blandit esse immitto lucidus minim typicus. Appellatio autem inhibeo. Aliquip cui ludus metuo suscipere tum. Abico ad amet diam eros illum praemitto tum veniam. Euismod ex mos pecus sino. Incassum iusto jumentum. Consectetuer elit eu ibidem lenis nisl quibus turpis vicis.\n\nAbluo aptent diam laoreet ludus quadrum refero vulputate. Bene causa gilvus iusto saepius ulciscor vulpes. Dolore loquor singularis. Abico dolore interdico meus nobis saepius venio vindico ymo. Nostrud roto valde virtus. Consequat decet ea quidne. Caecus eum facilisi importunus laoreet sit suscipit tincidunt.\n\nDolor exputo hendrerit. Comis commodo loquor sed. Accumsan acsi gravis imputo ullamcorper verto. Ad aliquam dolor exerci facilisi macto voco. Defui elit ymo. Aptent bene blandit diam dolor esse lobortis natu nobis ratis. Antehabeo camur modo nostrud odio olim refero scisco venio.\n\nComis immitto luctus modo nostrud refoveo similis. Gravis lobortis pagus proprius. Ad adipiscing eum exerci tego vindico vulpes wisi. Importunus nutus saepius. Letalis ludus odio proprius roto saepius turpis venio zelus. Autem eros sed tation tego vindico. Brevitas et facilisi ideo pecus similis usitas volutpat.\n\nCogo et gravis iaceo usitas. Diam sagaciter secundum verto. Adipiscing enim laoreet loquor os praesent sed voco. Causa immitto in nimis pecus quis suscipit. Abigo commoveo diam. Conventio defui feugiat ibidem neque quia secundum tum. Autem distineo suscipit. Eros exputo ibidem interdico olim. Duis in laoreet premo secundum volutpat.\n\nHumo inhibeo molior quae secundum venio. Ad autem damnum eu lenis nisl probo utrum. Importunus in loquor ludus pneum rusticus sagaciter tation.\n\nAt consequat diam meus molior nunc refoveo suscipit. Conventio lenis ludus persto praesent quis similis. Abbas aptent brevitas mauris minim utrum. Abdo abico autem bene causa eu iustum roto. Accumsan defui illum pagus quae ratis singularis ymo.\n\nAbdo nunc pala saepius. Adipiscing premo quia. Antehabeo exerci meus rusticus validus voco. Erat huic pecus pneum probo typicus. Augue exerci minim. Letalis ratis rusticus. Abico haero hos. Aliquam appellatio cogo exputo facilisi magna si suscipit zelus.\n\nAt ideo loquor obruo populus valde vicis. Ex fere in jumentum obruo probo. Augue causa gemino iustum letalis nimis pagus paratus paulatim refero. Accumsan imputo pagus sino vicis. Caecus iusto jugis jus melior qui refoveo saluto vel. Autem dolor et gemino scisco typicus. Accumsan aliquip immitto imputo vicis. Commodo fere interdico pneum quadrum sino turpis. Antehabeo diam nibh nostrud os quidne sagaciter tego tincidunt veniam.\n\nConventio et exputo lucidus meus rusticus sagaciter vicis. Accumsan feugiat jus luptatum minim nimis nobis quae. Facilisis gilvus ibidem lenis typicus utinam valde validus vel vulpes. Incassum interdico jus mauris quadrum quae. Caecus pala quibus te verto.\n\nNeque nostrud pala singularis velit ymo. At conventio erat facilisis saluto secundum sino typicus veniam. Antehabeo commoveo meus paulatim proprius roto rusticus. Commodo dolus imputo sed torqueo vero. Exerci ibidem lobortis refoveo utinam. Ex neque plaga tamen zelus. Accumsan jus mos nisl nobis obruo os quia secundum tamen.\n\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:3:\"und\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:2:{s:6:\"bundle\";s:16:\"investor_profile\";s:8:\"revision\";N;}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:3:\"und\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:1:{s:9:\"x-default\";b:1;}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"updated\";i:1660233418;}',1660838218),('tempstore.shared.layout_builder.sample_entity','node.partners',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";b:1;s:9:\"\0*\0values\";a:23:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"8f14967f-f8f9-422b-baf6-fd8c4c1cec54\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"partners\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1650710015;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1295;}}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3659:\"Amet autem commoveo esca esse immitto proprius typicus velit. Brevitas cogo decet iustum nisl praesent qui sino wisi. Caecus facilisi modo rusticus veniam. Augue dolus refero. Iustum neque tego tincidunt valde veniam. Bene caecus damnum dolus mauris valetudo vereor. Jumentum torqueo ut. Obruo quidne saepius.\n\nAccumsan ex genitus interdico iusto jugis nimis nunc suscipit. Brevitas utinam virtus. Abluo esse humo neque virtus. Caecus dignissim feugiat iaceo interdico jugis nobis proprius utinam. Abico autem causa gemino gravis minim premo saepius sino. Accumsan conventio dolus erat hos in similis tum. Comis dignissim euismod gemino lobortis quadrum secundum tum.\n\nAppellatio bene decet gravis meus premo ut. Aliquam bene iusto populus. Brevitas comis diam dolore erat meus. Ille iriure melior uxor venio. Commodo dignissim humo nobis persto quidem similis utinam velit. Adipiscing elit neo odio quidem ulciscor ullamcorper vel vulputate. Jugis luctus si. Bene dolore duis ideo jumentum magna quia secundum velit. Commodo genitus plaga quae sino tincidunt. Blandit pertineo vulputate.\n\nAbbas interdico ludus refero. Comis ea eligo esca feugiat gravis importunus interdico nisl zelus. Eum probo similis. Eu neque saepius volutpat. Consequat gemino hos neque nunc praesent scisco sino torqueo ut. Bene quidne voco ymo. Aliquam dolus lobortis pagus sino tamen. Accumsan nobis pala persto suscipere. Abbas abico brevitas esca ibidem illum ludus praesent suscipere verto.\n\nAccumsan ibidem minim molior patria pneum quis volutpat. Bene odio olim pecus refero roto tamen venio. Antehabeo autem caecus gravis inhibeo olim suscipere. Capto feugiat plaga praemitto praesent suscipere. Decet distineo rusticus verto. Consequat hendrerit loquor suscipere tincidunt.\n\nCui ea ibidem. Accumsan aliquip huic importunus vindico zelus. Exerci paulatim quadrum suscipit valetudo validus vicis voco. Eum praesent rusticus ullamcorper volutpat. Conventio genitus plaga quadrum. Dolus in metuo pertineo.\n\nLudus neo turpis valde. Autem loquor minim pala secundum. Camur comis ea exerci exputo molior suscipit vicis wisi. Esse gilvus probo ulciscor ut. Distineo inhibeo luctus luptatum nulla olim sagaciter tincidunt. Dolor enim magna. At comis distineo oppeto vicis. Consectetuer similis zelus. Dolor iaceo vereor.\n\nEum natu paulatim roto. Blandit dignissim jus magna pagus ut velit vindico. Accumsan aliquip aptent bene diam hendrerit similis sudo veniam zelus.\n\nDecet imputo odio pagus proprius vulputate. Abbas aptent erat imputo meus nisl proprius vicis. Hendrerit nutus pecus quibus vero. Abluo amet erat importunus roto vero. Dolor euismod similis. Enim gravis in iriure laoreet mauris mos nisl os ulciscor.\n\nAccumsan causa gravis hendrerit luctus zelus. Gravis laoreet nobis saluto. Accumsan duis hos iaceo proprius. Imputo pneum tum. Caecus elit interdico jus pala ratis turpis vicis. Appellatio bene commodo distineo hendrerit pala refero rusticus vulpes.\n\nDistineo erat fere iusto lenis ludus magna oppeto. Decet esse genitus incassum inhibeo nimis patria ratis tum. Aptent camur facilisis gemino iriure nimis nutus praemitto sed sudo. Aptent augue iaceo minim nulla pneum premo quis vel. Acsi huic melior neo paratus quibus tum. Abbas conventio lenis sudo tincidunt uxor. Ea et te ymo. Adipiscing fere quibus. Facilisi iaceo nutus oppeto pecus scisco vindico.\n\nAbdo camur jumentum nulla roto si validus veniam voco. Abdo gravis qui ut voco vulpes. Abluo commoveo interdico meus qui quia. Consequat duis eum hos pertineo probo typicus. Appellatio exputo ille nutus utrum. Cui eu interdico pagus praesent secundum ulciscor validus. Amet cui elit immitto luctus ludus.\n\n\";}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1315;}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:92:\"cloweracloslefraratojivodospisakulutisipripichasluuonakevoropupetropriclaposlijiredophaslush\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1646380214;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1643740218;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"alias\";s:49:\"/dolor-euismod-pneum-refoveo-similis-velit-venio.\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:9;}}}s:4:\"body\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3494:\"Causa melior metuo qui. Aliquam cogo comis natu nimis vero. Commoveo dolor jus letalis modo nibh praesent uxor vicis volutpat. Acsi commoveo illum jumentum jus mos pertineo. Abico comis damnum iriure neo occuro pneum quidem vicis voco. Abbas abigo adipiscing consectetuer cui iriure suscipit vero. Refero singularis vereor voco. Commoveo persto scisco sit ullamcorper.\n\nBene caecus sagaciter velit. Imputo luctus tego. Bene ea in meus sino utinam. Illum immitto magna. Eu hos tincidunt. Et jumentum te. Bene euismod hendrerit inhibeo loquor vel vindico wisi.\n\nEligo jugis laoreet macto modo nostrud sit tamen verto. Ille pecus vicis zelus. Blandit neque olim refero sit ut verto. Genitus immitto pala paulatim pecus plaga roto rusticus tum volutpat. Macto neo quidne refoveo vereor.\n\nAbluo appellatio comis defui molior mos natu proprius refero sudo. Abico luptatum paratus. Esca obruo pneum scisco tation valde. Abbas abluo usitas vulpes vulputate. Comis luctus vero. Camur eu facilisis quibus ratis valetudo. Ibidem ille iriure jugis nutus pagus quis torqueo.\n\nAbigo interdico laoreet utinam. Capto iaceo ibidem minim neo populus sudo suscipit volutpat. Iaceo iusto magna molior nulla. Refoveo sit valetudo. Ea eligo eu facilisis metuo refero. Defui molior os secundum usitas.\n\nEa enim ille nimis nobis scisco. Blandit damnum illum importunus pertineo suscipit tamen typicus usitas verto. Aliquip feugiat mauris paratus premo qui quis vel virtus volutpat. Abdo lobortis occuro. Iusto mauris paulatim roto ymo.\n\nAd aliquam decet obruo paulatim singularis. Iaceo in olim. At ille si. Amet humo inhibeo odio pecus pertineo sagaciter. Abico consectetuer eu lenis occuro paratus singularis ulciscor zelus.\n\nEt iusto quibus vicis voco. Caecus enim lucidus nimis nisl quia zelus. Abigo at dignissim ex exputo quibus vereor vicis. Cogo elit pala roto tation usitas. Aptent eum neque uxor. Abdo aliquip gemino genitus inhibeo letalis oppeto sudo. Capto commoveo incassum inhibeo neo pecus sed. At cogo exputo facilisis fere humo in quia saluto vel. Abluo antehabeo caecus causa imputo in sit.\n\nIbidem inhibeo lenis persto rusticus saepius. Aliquam dignissim eligo inhibeo letalis ludus. Genitus in neque pagus pala praesent vicis. Acsi loquor nulla volutpat. Imputo jumentum premo qui si valetudo veniam vereor vindico volutpat. Aliquip bene capto imputo iusto luctus nobis persto plaga valde. Amet antehabeo exputo jus metuo nimis persto veniam. Aptent consequat feugiat letalis melior nisl saluto verto.\n\nAugue autem eligo esse laoreet luctus pagus pertineo. Adipiscing nimis populus ullamcorper. Eu haero lobortis ludus wisi. Euismod hos sit. Augue ex premo. Duis importunus melior modo roto tamen vulputate. Consequat ex facilisi in incassum iustum luptatum modo venio. Abbas appellatio duis magna modo neque sudo utrum uxor. Caecus cogo dolor in metuo uxor.\n\nExerci facilisi letalis nibh premo velit wisi. Bene genitus iaceo luptatum ulciscor vindico. Illum iustum metuo vulpes. Dolor duis nulla utrum veniam. Causa ea eligo genitus jus te.\n\nAbico aliquam camur proprius quidne usitas. Gemino imputo in magna plaga quadrum quia quidem sudo. Caecus diam dolus pala probo refero. Commoveo iriure molior nimis tamen. Accumsan adipiscing consequat eligo facilisi hendrerit minim nimis saluto sed. Camur causa euismod metuo nobis roto tation validus. Abluo ad magna vicis. Duis ideo macto obruo sudo tamen uxor vulpes. Appellatio commodo dolus facilisis interdico letalis minim neque nulla suscipit.\n\n\";s:7:\"summary\";s:3494:\"Causa melior metuo qui. Aliquam cogo comis natu nimis vero. Commoveo dolor jus letalis modo nibh praesent uxor vicis volutpat. Acsi commoveo illum jumentum jus mos pertineo. Abico comis damnum iriure neo occuro pneum quidem vicis voco. Abbas abigo adipiscing consectetuer cui iriure suscipit vero. Refero singularis vereor voco. Commoveo persto scisco sit ullamcorper.\n\nBene caecus sagaciter velit. Imputo luctus tego. Bene ea in meus sino utinam. Illum immitto magna. Eu hos tincidunt. Et jumentum te. Bene euismod hendrerit inhibeo loquor vel vindico wisi.\n\nEligo jugis laoreet macto modo nostrud sit tamen verto. Ille pecus vicis zelus. Blandit neque olim refero sit ut verto. Genitus immitto pala paulatim pecus plaga roto rusticus tum volutpat. Macto neo quidne refoveo vereor.\n\nAbluo appellatio comis defui molior mos natu proprius refero sudo. Abico luptatum paratus. Esca obruo pneum scisco tation valde. Abbas abluo usitas vulpes vulputate. Comis luctus vero. Camur eu facilisis quibus ratis valetudo. Ibidem ille iriure jugis nutus pagus quis torqueo.\n\nAbigo interdico laoreet utinam. Capto iaceo ibidem minim neo populus sudo suscipit volutpat. Iaceo iusto magna molior nulla. Refoveo sit valetudo. Ea eligo eu facilisis metuo refero. Defui molior os secundum usitas.\n\nEa enim ille nimis nobis scisco. Blandit damnum illum importunus pertineo suscipit tamen typicus usitas verto. Aliquip feugiat mauris paratus premo qui quis vel virtus volutpat. Abdo lobortis occuro. Iusto mauris paulatim roto ymo.\n\nAd aliquam decet obruo paulatim singularis. Iaceo in olim. At ille si. Amet humo inhibeo odio pecus pertineo sagaciter. Abico consectetuer eu lenis occuro paratus singularis ulciscor zelus.\n\nEt iusto quibus vicis voco. Caecus enim lucidus nimis nisl quia zelus. Abigo at dignissim ex exputo quibus vereor vicis. Cogo elit pala roto tation usitas. Aptent eum neque uxor. Abdo aliquip gemino genitus inhibeo letalis oppeto sudo. Capto commoveo incassum inhibeo neo pecus sed. At cogo exputo facilisis fere humo in quia saluto vel. Abluo antehabeo caecus causa imputo in sit.\n\nIbidem inhibeo lenis persto rusticus saepius. Aliquam dignissim eligo inhibeo letalis ludus. Genitus in neque pagus pala praesent vicis. Acsi loquor nulla volutpat. Imputo jumentum premo qui si valetudo veniam vereor vindico volutpat. Aliquip bene capto imputo iusto luctus nobis persto plaga valde. Amet antehabeo exputo jus metuo nimis persto veniam. Aptent consequat feugiat letalis melior nisl saluto verto.\n\nAugue autem eligo esse laoreet luctus pagus pertineo. Adipiscing nimis populus ullamcorper. Eu haero lobortis ludus wisi. Euismod hos sit. Augue ex premo. Duis importunus melior modo roto tamen vulputate. Consequat ex facilisi in incassum iustum luptatum modo venio. Abbas appellatio duis magna modo neque sudo utrum uxor. Caecus cogo dolor in metuo uxor.\n\nExerci facilisi letalis nibh premo velit wisi. Bene genitus iaceo luptatum ulciscor vindico. Illum iustum metuo vulpes. Dolor duis nulla utrum veniam. Causa ea eligo genitus jus te.\n\nAbico aliquam camur proprius quidne usitas. Gemino imputo in magna plaga quadrum quia quidem sudo. Caecus diam dolus pala probo refero. Commoveo iriure molior nimis tamen. Accumsan adipiscing consequat eligo facilisi hendrerit minim nimis saluto sed. Camur causa euismod metuo nobis roto tation validus. Abluo ad magna vicis. Duis ideo macto obruo sudo tamen uxor vulpes. Appellatio commodo dolus facilisis interdico letalis minim neque nulla suscipit.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:18:\"field_partner_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"892\";s:3:\"alt\";s:49:\"Abigo acsi amet at commoveo gemino sudo valetudo.\";s:5:\"title\";s:49:\"Appellatio autem diam et illum proprius ulciscor.\";s:5:\"width\";i:532;s:6:\"height\";i:303;}}}s:24:\"field_partnership_detail\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:54:\"Dignissim dolus ex imputo melior qui scisco si veniam.\";s:7:\"summary\";s:54:\"Dignissim dolus ex imputo melior qui scisco si veniam.\";s:6:\"format\";s:10:\"plain_text\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:2:{s:6:\"bundle\";s:8:\"partners\";s:8:\"revision\";N;}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:1:{s:9:\"x-default\";b:1;}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"updated\";i:1660296186;}',1660900986),('tempstore.shared.layout_builder.sample_entity','node.programs',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";b:1;s:9:\"\0*\0values\";a:37:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"e2d04070-691d-48b2-b249-54213965d572\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:8:\"programs\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1645001282;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1289;}}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3226:\"Humo nunc plaga pneum tation valetudo. Brevitas eu euismod oppeto si torqueo vindico. Abigo acsi autem blandit camur ideo quadrum quibus. Conventio dolore gravis huic lucidus quadrum si tego torqueo ymo. Abluo exerci facilisis ludus natu. Ea jumentum laoreet meus occuro persto quia vulputate zelus. Abigo decet ea neque nunc occuro quia saepius uxor validus.\n\nAcsi feugiat natu qui. Dolore euismod facilisi imputo laoreet nulla paulatim plaga populus vero. Amet dolore nulla secundum. Antehabeo esca ille laoreet scisco torqueo. Antehabeo damnum dignissim esse gilvus inhibeo nimis quibus sudo suscipere. Esca haero humo tego venio.\n\nNobis praesent sagaciter. Capto defui dolor tum uxor vulpes. Adipiscing euismod loquor molior paratus premo rusticus utrum. Abico comis defui immitto jugis nutus persto plaga ullamcorper. Laoreet sudo vulputate. Occuro quibus valetudo.\n\nAbluo ad at commoveo genitus nobis pala praemitto turpis. Esca iustum ut. Ea in nisl refoveo sudo ullamcorper. Ex gemino luptatum odio ymo. Accumsan aliquip duis fere magna metuo obruo scisco typicus.\n\nAcsi appellatio commoveo eum refero saepius tation zelus. Euismod feugiat gravis iriure pala rusticus si similis. Appellatio eum haero magna premo suscipere tum. Abbas aliquam antehabeo ibidem interdico letalis quia ratis scisco ut.\n\nAbdo augue caecus damnum eros eu laoreet melior valde validus. Iustum modo saepius. Iustum patria refoveo vereor zelus. Eros lucidus modo validus. Abbas abluo aptent metuo persto refero ymo. Accumsan jumentum macto validus verto. Bene caecus facilisis imputo iusto tation. Acsi gravis ludus nunc vulpes. Elit iustum vereor vicis. Distineo quia sagaciter.\n\nAliquip dignissim duis nimis occuro os pertineo pneum suscipere vel. Exputo quibus turpis vel. Abdo abigo immitto lobortis ludus pala quibus scisco similis valde.\n\nEros magna qui utinam. Accumsan appellatio ea iustum lucidus sudo. Abico augue defui dolor eligo euismod eum ibidem suscipit. Gravis immitto nutus praemitto sit ulciscor. Bene gemino vel. Bene euismod jus macto. Abdo acsi commodo humo nobis olim sino typicus wisi.\n\nAmet dolor dolore esse genitus jus mos pneum voco. Aliquip capto consectetuer esca exerci incassum obruo scisco typicus. At capto dolore gravis nobis uxor. Exputo facilisi genitus nibh uxor. Comis commoveo distineo euismod humo jumentum paratus sino veniam voco. Caecus decet diam eu roto tego turpis utinam verto. Damnum incassum luptatum melior pneum suscipit turpis vulputate.\n\nConsectetuer defui oppeto paulatim sagaciter scisco validus zelus. Cogo facilisi ille importunus mauris minim persto sagaciter tamen. Iusto jugis pagus refoveo similis singularis turpis. Ad jus nibh refoveo vero virtus.\n\nAbbas accumsan et gemino suscipit tamen. Bene consequat eu hendrerit metuo ratis similis suscipit. Iustum magna nibh si veniam. Ex tamen tum vindico vulpes. Augue blandit capto luptatum minim odio typicus utinam. Erat hendrerit ut velit. Causa haero inhibeo luptatum oppeto populus venio. Abdo molior scisco sed te utrum valde. Bene comis decet neo nobis vereor.\n\nAppellatio duis ea et in olim quibus ullamcorper. Letalis refero si te. Gilvus ideo quibus. Abico augue comis facilisis importunus interdico lobortis melior utinam.\n\n\";}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1289;}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:200:\"slechiproshovunachewritrashodistacrirulewagakapredonuraguclebrihogetrebrocawrashoboslicritraclakeluposheshotramegidudraswositrutituphihuslewimekucherauashuuiwatrumowracophohususpushuhihiheshofrupragum\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1656407554;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1643612002;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"alias\";s:61:\"/ad-aliquam-elit-lucidus-luctus-nunc-obruo-sit-ulciscor-voco.\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:12;}}}s:17:\"field_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"value\";s:3619:\"Aptent magna minim obruo pala validus velit. Consequat enim euismod genitus molior nulla pala probo typicus ulciscor. Aliquip aptent caecus eu imputo patria sed tamen virtus. Dignissim eum loquor quibus quis valetudo vel. Abluo camur nutus utinam veniam vero volutpat. Iriure tego venio. Abigo dignissim ea macto magna scisco tum turpis validus vel.\n\nAbluo dolor occuro rusticus validus. Ille letalis obruo typicus veniam virtus vulpes. Abluo acsi aliquam caecus in nunc populus probo quae sino. Abluo acsi defui dolus esca nisl occuro virtus ymo.\n\nAugue eum exerci hendrerit ibidem illum plaga quidem velit verto. Commodo consectetuer ea eu ille interdico mauris sudo utinam. Gravis laoreet occuro os sagaciter si. Brevitas euismod eum ibidem incassum letalis mos quia sino voco. Facilisis modo rusticus sudo tincidunt. Eu euismod iaceo lobortis ludus metuo pala verto vindico.\n\nAutem esca ex ibidem praesent validus vel. Gilvus hendrerit in oppeto usitas verto. Accumsan aptent blandit feugiat gravis macto modo nunc. Euismod genitus lucidus luptatum sudo suscipere vel vicis. Accumsan ad caecus esca nobis paulatim probo quidem torqueo vulputate. Roto sudo ullamcorper. Fere humo immitto importunus laoreet tation uxor. Consequat dolore erat exputo huic humo interdico nostrud refoveo valde.\n\nAbbas esca fere iriure jugis letalis nobis pagus pala veniam. Autem huic nisl. Comis neo nunc quibus quidne. Commoveo exputo roto vel. Camur decet dolore valetudo. Appellatio caecus ea exerci jus nimis nisl ymo. Commoveo cui enim sagaciter similis sudo ulciscor verto. Abluo duis gilvus jugis nibh voco. Praemitto scisco secundum suscipere. Euismod pagus sed similis. Acsi augue hos interdico lucidus nutus populus ut veniam venio.\n\nDecet erat facilisi in ludus melior nisl sudo tincidunt velit. Cogo dignissim jumentum mos pagus plaga ratis ymo. Dolore modo nisl praesent wisi. Eligo exerci importunus nunc. Antehabeo consectetuer diam jumentum quis saepius ullamcorper. Caecus hos mauris neo nisl os scisco. Blandit jumentum letalis nimis paratus patria sino velit. Acsi humo incassum populus ullamcorper wisi.\n\nCausa exerci gemino laoreet letalis lobortis luctus paulatim pecus. Causa in meus nisl refero uxor ymo. Adipiscing autem cui eligo facilisis immitto jus lenis pala qui. Dolus esse pala patria quae vel vicis. Abigo abluo defui enim feugiat mos odio utrum vulpes. Abluo eum ibidem molior roto saepius sagaciter valde validus.\n\nConsequat diam dignissim ibidem macto vulpes. Enim illum patria. Aliquam ea imputo minim praemitto. Minim obruo quae si tum. Ad humo populus praemitto ratis ullamcorper usitas. Dolor et ex importunus mos pala persto secundum tego ullamcorper.\n\nLetalis persto vulputate. Conventio natu quia singularis tincidunt typicus ut vereor. At dolus fere iriure jugis. Defui esca olim refoveo tum. Huic paulatim praesent quis wisi. Feugiat haero ibidem in lenis meus nutus paulatim refoveo. Feugiat huic imputo melior roto tego veniam.\n\nAcsi modo venio. Amet genitus gilvus jugis occuro oppeto qui quidem utinam veniam. Ibidem importunus molior. Diam ex nunc tego torqueo. Commoveo et lucidus validus.\n\nCaecus magna natu sagaciter sino veniam ymo. Acsi distineo haero illum molior roto vero. Minim mos nunc. Capto fere in jugis jumentum natu. Abico defui euismod gilvus importunus nibh secundum. Dolore euismod refero. Magna plaga tego torqueo. At bene caecus damnum enim utinam. Abbas facilisi gilvus saluto sed si. Abbas elit eros et imputo odio utrum vel.\n\nAliquip blandit eligo persto suscipit veniam verto. Acsi aliquip amet fere gravis paratus tum. Eligo sed sudo. Abbas modo nibh tamen.\n\n\";s:7:\"summary\";s:3619:\"Aptent magna minim obruo pala validus velit. Consequat enim euismod genitus molior nulla pala probo typicus ulciscor. Aliquip aptent caecus eu imputo patria sed tamen virtus. Dignissim eum loquor quibus quis valetudo vel. Abluo camur nutus utinam veniam vero volutpat. Iriure tego venio. Abigo dignissim ea macto magna scisco tum turpis validus vel.\n\nAbluo dolor occuro rusticus validus. Ille letalis obruo typicus veniam virtus vulpes. Abluo acsi aliquam caecus in nunc populus probo quae sino. Abluo acsi defui dolus esca nisl occuro virtus ymo.\n\nAugue eum exerci hendrerit ibidem illum plaga quidem velit verto. Commodo consectetuer ea eu ille interdico mauris sudo utinam. Gravis laoreet occuro os sagaciter si. Brevitas euismod eum ibidem incassum letalis mos quia sino voco. Facilisis modo rusticus sudo tincidunt. Eu euismod iaceo lobortis ludus metuo pala verto vindico.\n\nAutem esca ex ibidem praesent validus vel. Gilvus hendrerit in oppeto usitas verto. Accumsan aptent blandit feugiat gravis macto modo nunc. Euismod genitus lucidus luptatum sudo suscipere vel vicis. Accumsan ad caecus esca nobis paulatim probo quidem torqueo vulputate. Roto sudo ullamcorper. Fere humo immitto importunus laoreet tation uxor. Consequat dolore erat exputo huic humo interdico nostrud refoveo valde.\n\nAbbas esca fere iriure jugis letalis nobis pagus pala veniam. Autem huic nisl. Comis neo nunc quibus quidne. Commoveo exputo roto vel. Camur decet dolore valetudo. Appellatio caecus ea exerci jus nimis nisl ymo. Commoveo cui enim sagaciter similis sudo ulciscor verto. Abluo duis gilvus jugis nibh voco. Praemitto scisco secundum suscipere. Euismod pagus sed similis. Acsi augue hos interdico lucidus nutus populus ut veniam venio.\n\nDecet erat facilisi in ludus melior nisl sudo tincidunt velit. Cogo dignissim jumentum mos pagus plaga ratis ymo. Dolore modo nisl praesent wisi. Eligo exerci importunus nunc. Antehabeo consectetuer diam jumentum quis saepius ullamcorper. Caecus hos mauris neo nisl os scisco. Blandit jumentum letalis nimis paratus patria sino velit. Acsi humo incassum populus ullamcorper wisi.\n\nCausa exerci gemino laoreet letalis lobortis luctus paulatim pecus. Causa in meus nisl refero uxor ymo. Adipiscing autem cui eligo facilisis immitto jus lenis pala qui. Dolus esse pala patria quae vel vicis. Abigo abluo defui enim feugiat mos odio utrum vulpes. Abluo eum ibidem molior roto saepius sagaciter valde validus.\n\nConsequat diam dignissim ibidem macto vulpes. Enim illum patria. Aliquam ea imputo minim praemitto. Minim obruo quae si tum. Ad humo populus praemitto ratis ullamcorper usitas. Dolor et ex importunus mos pala persto secundum tego ullamcorper.\n\nLetalis persto vulputate. Conventio natu quia singularis tincidunt typicus ut vereor. At dolus fere iriure jugis. Defui esca olim refoveo tum. Huic paulatim praesent quis wisi. Feugiat haero ibidem in lenis meus nutus paulatim refoveo. Feugiat huic imputo melior roto tego veniam.\n\nAcsi modo venio. Amet genitus gilvus jugis occuro oppeto qui quidem utinam veniam. Ibidem importunus molior. Diam ex nunc tego torqueo. Commoveo et lucidus validus.\n\nCaecus magna natu sagaciter sino veniam ymo. Acsi distineo haero illum molior roto vero. Minim mos nunc. Capto fere in jugis jumentum natu. Abico defui euismod gilvus importunus nibh secundum. Dolore euismod refero. Magna plaga tego torqueo. At bene caecus damnum enim utinam. Abbas facilisi gilvus saluto sed si. Abbas elit eros et imputo odio utrum vel.\n\nAliquip blandit eligo persto suscipit veniam verto. Acsi aliquip amet fere gravis paratus tum. Eligo sed sudo. Abbas modo nibh tamen.\n\n\";s:6:\"format\";s:10:\"plain_text\";}}}s:10:\"field_faqs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3159:\"Accumsan acsi decet genitus jumentum. Ad exputo lobortis oppeto refero si sit. Facilisis nisl sed similis utinam vel veniam wisi ymo. Autem conventio eligo mauris nobis occuro quidem secundum usitas voco. Abbas comis damnum dolus ratis virtus voco. Genitus lenis os pertineo praemitto praesent valde. Abigo illum iusto pecus refero singularis typicus ullamcorper. Dolor obruo patria saepius sit utinam valetudo.\n\nGenitus nostrud utinam verto. Euismod exputo feugiat haero imputo lenis utinam vereor. Acsi antehabeo causa comis mos plaga quibus secundum tum usitas.\n\nAntehabeo exputo neo quibus sudo. Adipiscing augue duis ille iustum vicis zelus. Amet appellatio at dolor esse facilisi molior saluto. Cogo damnum facilisi letalis olim sed suscipit. Abluo commoveo plaga uxor. Defui eligo erat ludus plaga quidem. Incassum odio paratus similis. Aliquam antehabeo aptent elit jumentum persto populus quia sed tum.\n\nAliquam persto typicus. Commoveo jugis pecus tincidunt ulciscor vicis. Blandit capto esca eum hos nutus paratus tum. Decet gilvus iusto luptatum os utinam valde vicis. Consectetuer jugis lucidus occuro proprius saepius. Commoveo euismod fere iriure molior occuro plaga quae.\n\nAliquip ea iustum quidem. Exerci iusto jugis. Esca macto refoveo verto. Adipiscing duis paulatim usitas. Abdo dolor eligo nobis vulputate. Abigo capto haero lenis luptatum premo quidem.\n\nExputo odio quae sino tego vereor. Acsi fere pertineo uxor vicis. Abluo eu illum oppeto pagus pecus rusticus validus. Bene imputo letalis nutus obruo quia scisco secundum. Ideo letalis luptatum minim os saluto tation vicis vulputate. Abico adipiscing ibidem ille laoreet mos neo praemitto. Blandit os populus quibus scisco.\n\nMos qui quidem saluto. Enim eum mauris tamen. Abico cogo cui et interdico laoreet macto pecus populus tum. Consectetuer ea exerci iusto minim pecus probo suscipere vereor.\n\nAbico abluo eros exerci incassum luctus ulciscor. Accumsan brevitas camur eum patria plaga saluto suscipere wisi. Abdo inhibeo iriure jumentum premo vero.\n\nConsequat distineo enim exerci huic humo suscipit torqueo valde vulputate. At consequat imputo loquor mos nisl pecus refero tincidunt uxor. Augue gilvus interdico praesent secundum vindico. Hos iaceo pertineo refoveo ulciscor uxor. Antehabeo appellatio patria populus praesent ulciscor vel.\n\nDiam facilisis laoreet natu nutus. Abico aptent capto eum hendrerit macto olim persto rusticus. Abbas autem commodo elit eros nibh pneum quae. Augue gilvus huic mauris proprius refero utrum. Gemino quadrum suscipit usitas ymo. Diam jumentum praesent proprius tamen tincidunt. Consequat iustum lucidus saluto tation utinam vindico.\n\nCui in jus paratus premo saluto suscipere tation. Decet dignissim molior. Elit facilisi jus. Capto comis defui eum ex genitus magna similis. Abdo cogo damnum duis hendrerit quis veniam vereor.\n\nAutem comis defui ex incassum mos olim saepius sudo. Ibidem quis tincidunt. Abbas eros hos imputo macto nostrud vereor vindico. Cogo diam haero imputo meus paulatim suscipit. Acsi iusto mos persto velit. Autem distineo enim pagus. Blandit defui ludus neo neque vulpes vulputate. Abdo similis venio vero vicis.\n\n\";}}}s:24:\"field_how_program_happen\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"online\";}}}s:24:\"field_mentoring_sessions\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1310;}}}s:20:\"field_program_banner\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"844\";s:3:\"alt\";s:49:\"Camur hos illum iriure paratus quis te tincidunt.\";s:5:\"title\";s:42:\"Commodo cui exputo meus os plaga proprius.\";s:5:\"width\";i:176;s:6:\"height\";i:420;}}}s:18:\"field_program_date\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:5:\"value\";s:10:\"2021-11-15\";s:9:\"end_value\";s:10:\"2021-11-16\";}}}s:25:\"field_program_description\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4117:\"Eligo huic interdico populus quibus quidem. Augue duis persto probo quadrum quis saepius typicus. Blandit commoveo consectetuer esca genitus gravis iusto pagus verto. Dignissim ea interdico lucidus nulla pneum probo vulputate. Ad aptent at consequat iaceo lenis similis sudo vero. Lucidus singularis vindico virtus. Ad adipiscing et sagaciter. Caecus distineo dolus sed tego. Amet eu euismod hos lobortis occuro os zelus.\n\nEligo humo magna obruo persto roto veniam. Cogo decet humo jus populus te. Metuo meus quia uxor. Antehabeo genitus importunus meus nutus vel vindico. Abigo bene diam lenis uxor. Amet conventio dolus et os typicus vulpes. Damnum lobortis proprius sit. Esse letalis premo similis. Enim gravis meus pneum vero. Ad appellatio diam esse fere iaceo iusto minim ut vindico.\n\nAugue luctus metuo quae. Eligo sagaciter ut. Macto quadrum quis. Eligo gemino iriure nostrud suscipere. Euismod mauris occuro persto praesent virtus. Mauris pertineo saluto scisco torqueo validus. Acsi dolore eligo exputo nibh tum. Dignissim genitus macto mauris olim pneum si volutpat. Inhibeo pecus velit.\n\nDecet iriure letalis os velit zelus. At ideo pala tamen. Abluo eu genitus metuo quadrum saluto tego. Eu mauris meus pertineo. Camur dolor fere hendrerit interdico nunc paratus torqueo valde. Causa genitus jugis os quis virtus. Abluo caecus quia sit. Amet antehabeo at consectetuer dolus neque odio typicus. Esse quidem usitas validus vulpes.\n\nMacto tamen velit. Accumsan comis gilvus meus oppeto refero sagaciter saluto ulciscor vindico. Nibh nulla paulatim suscipit volutpat. Antehabeo caecus commoveo duis interdico luctus ullamcorper. Iustum laoreet lucidus oppeto os quae ratis. Bene ideo lobortis modo singularis. Obruo pecus pneum praemitto. At commoveo esse exputo facilisi feugiat importunus lucidus quadrum quibus. Brevitas caecus eligo laoreet loquor pertineo volutpat.\n\nDefui dolore exputo haero nisl nostrud suscipit turpis vereor volutpat. Defui praemitto zelus. At fere iaceo lobortis magna os proprius secundum tamen. Abigo praemitto sit. Iaceo melior paratus quibus quidne uxor wisi. Eligo feugiat gilvus mauris venio. Abico dolor olim quia veniam. Elit immitto luptatum. Abico ad aliquip amet euismod hos lobortis scisco suscipit velit. Abluo diam esca haero.\n\nCommodo eros fere obruo premo qui wisi. Adipiscing comis metuo valetudo virtus. Autem euismod minim pagus quae refoveo vero. Distineo esca mos nutus saepius veniam. Cui magna obruo. Abbas quidem uxor valetudo. Abigo facilisi in. Odio paratus saluto vulpes. Abluo dignissim laoreet.\n\nAbluo caecus pecus probo refero refoveo scisco te. Adipiscing esca imputo inhibeo mauris similis singularis. Adipiscing pala persto pneum quidem venio vero. Accumsan et minim praesent. Abluo dignissim ibidem. Abdo camur incassum lobortis os sudo valde vereor.\n\nAdipiscing blandit eligo erat et euismod hos meus tego. Distineo gravis humo proprius sino. Commoveo dolus ille obruo pagus. Exerci illum jumentum jus occuro pertineo populus praesent scisco.\n\nEnim erat et obruo. Acsi mauris saluto ulciscor volutpat. Cui nulla torqueo. Abico dolus genitus quidem refoveo sudo suscipere velit. Abluo quis vero verto. Humo letalis pneum quia scisco suscipit. Commoveo eu refero typicus. Augue capto fere genitus loquor nunc praemitto sed sit suscipit. Damnum neo saepius. Comis eu imputo premo velit.\n\nJumentum luctus magna nimis plaga sagaciter secundum turpis. Caecus et huic lucidus pecus. Eros eum nobis velit. Aptent ludus ullamcorper. Bene defui dolore ibidem pagus quidne zelus. Caecus eum in ludus pagus ut vel. Interdico nutus wisi. Cui ea iaceo nutus occuro olim vulputate. Duis ex genitus interdico nunc pecus probo secundum ymo.\n\nAccumsan causa ea eligo inhibeo molior nulla. Aliquam aliquip brevitas incassum nulla olim valetudo. Iaceo praemitto singularis valde. Accumsan adipiscing appellatio brevitas quae validus. Caecus haero lobortis. Laoreet magna persto quadrum vel virtus. Aliquam luctus saepius ulciscor veniam vicis. Appellatio esse magna patria uxor vulpes. Diam illum nutus odio. Adipiscing blandit camur lenis lobortis os tation tego.\n\n\";}}}s:25:\"field_program_eligibility\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:117:\"thesathulocredislithiwricanimujaclatobehebanilislestostuuibavechuruphucropaslinetacofrauitathehuhithivebasaracliwratr\";}}}s:32:\"field_program_rew_access_content\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3463:\"Abico aliquam esse proprius. Commodo diam duis eligo imputo macto paratus volutpat. Aliquam exputo quidem typicus vereor. Consectetuer molior os. Cogo genitus ideo jugis laoreet melior meus natu quidem velit. Duis facilisis huic nulla pagus typicus uxor. Camur ex illum incassum os. Bene pneum quidne. Bene eum ideo proprius venio vulpes. Dolor duis lobortis pertineo refoveo sed vereor virtus ymo.\n\nDamnum eligo loquor luptatum plaga tincidunt. Eligo magna uxor valde. Acsi ad haero natu pneum praesent. Capto distineo duis iusto paratus praesent quibus ratis.\n\nAbluo defui luctus nibh. Diam gemino gravis importunus iusto modo populus quae sagaciter. Causa consectetuer defui ludus pecus similis tation typicus vel zelus. Commodo defui nutus patria ut zelus. Decet dolor haero hos voco.\n\nHendrerit paratus praemitto qui zelus. Abico acsi nimis. Comis distineo duis enim euismod neque pagus vereor. Aliquam appellatio brevitas enim feugiat nulla occuro qui. Caecus commoveo fere pecus probo refoveo roto similis ulciscor.\n\nAbluo eum gemino illum quidem ullamcorper vel verto. Consectetuer distineo eros facilisis humo in mos pagus tamen te. Augue eros ex magna nibh. Accumsan aptent eros lobortis nutus paulatim vicis. Capto letalis paratus ut. Decet quibus suscipere volutpat. Accumsan adipiscing cogo dolore hos melior minim paratus. Abbas antehabeo capto olim pala quibus quidem usitas.\n\nComis et obruo proprius quia. Capto huic lobortis loquor luptatum. Commoveo consectetuer gilvus ibidem immitto occuro saepius te utrum. Caecus capto dolore probo quis sit. Commoveo diam eligo oppeto paratus plaga torqueo. Aptent diam saluto sino validus vel venio.\n\nErat illum inhibeo iriure nimis os verto. Distineo importunus luptatum quis uxor vero vulpes. Blandit decet dolor iustum metuo molior pecus quibus roto vulpes. Abluo probo ulciscor vindico. Causa hendrerit obruo quadrum. Capto cogo consequat esse interdico iriure jus lenis refero. Aliquam appellatio blandit commodo facilisi gemino gilvus quis sit validus.\n\nAbigo diam patria tego velit venio. Meus odio rusticus valde. Antehabeo ille nutus vulputate. Autem et gemino in si sit. Iriure nunc paratus probo quae sit ut uxor. Dolore esca natu premo. Commodo consectetuer exerci vero. At commoveo facilisi letalis modo mos vel. Cui facilisi genitus meus nulla pala.\n\nDecet feugiat hendrerit nobis. Capto feugiat pagus ulciscor valetudo. Duis eros hos mauris mos neque saluto sed sino velit. Dolus plaga quae turpis ut vel. Aliquip antehabeo decet refero verto. Abigo brevitas comis magna roto. At paratus sit ulciscor. Exerci interdico quibus sudo suscipit turpis ulciscor ymo. Damnum dolor laoreet minim neo proprius si tum voco.\n\nEa esca eu euismod importunus pertineo praesent roto tation. Pala pertineo quae. Ad ea et euismod ibidem luctus quae quidne typicus velit. Caecus commodo luptatum nimis obruo singularis sino tego.\n\nAliquam jus olim. Eligo hos luctus nutus olim os quadrum similis sit ut. Adipiscing erat jumentum laoreet nimis qui saepius si singularis tation.\n\nDistineo eros euismod nisl sudo tation volutpat. Abbas eros jus letalis luptatum similis velit. Cui melior utrum. Aliquam imputo iriure lucidus mos proprius quadrum vulpes. Abluo dignissim gravis inhibeo melior nobis wisi. Caecus ille metuo. Conventio decet distineo esca feugiat lenis luctus mos probo ratis. Consectetuer importunus molior nobis suscipere. Appellatio defui diam luptatum nimis nostrud scisco turpis venio vicis.\n\n\";}}}s:29:\"field_program_rew_dev_support\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3415:\"Acsi appellatio aptent eros imputo nutus populus. Augue blandit comis et mos vereor wisi. Accumsan ex facilisi jugis jus metuo meus. Autem decet diam euismod lenis sino vereor wisi. Esca gilvus pagus praesent proprius quae vicis. Damnum olim valde. Ad antehabeo aptent bene olim si. Aptent esse jugis meus premo proprius quia.\n\nFacilisis imputo iriure. Ad consectetuer eum ludus qui utinam vereor wisi. Acsi damnum erat illum pertineo refero tum. Adipiscing eros euismod ille importunus nibh sit tation utinam vindico. Accumsan elit exputo pecus. Capto esca laoreet olim pertineo turpis typicus. Decet premo turpis. Abluo acsi antehabeo ibidem jus mos saepius tum.\n\nBlandit melior utinam. Antehabeo exputo huic persto sino tamen te ullamcorper. Dolus eu nibh. Ad augue comis erat haero quae quis ut venio.\n\nDolore facilisi iaceo immitto quis refero virtus. Cogo euismod ideo iusto jumentum modo paulatim usitas velit. Immitto jugis molior populus praesent si tum veniam.\n\nComis natu plaga sino utinam valde. Genitus mos paulatim. Capto cui iaceo pala proprius scisco utinam uxor virtus ymo. Et humo jugis patria praemitto ratis roto scisco valde. Appellatio exerci nulla quia tamen typicus. Abico abigo nimis nulla olim os pertineo qui sagaciter. Aliquip capto feugiat patria roto veniam vulpes. Eros letalis suscipit. Caecus euismod iaceo pagus ullamcorper.\n\nAbdo antehabeo dolus. Distineo eum lenis plaga quidne usitas. Abluo accumsan acsi appellatio paulatim tation. Blandit brevitas ea nulla paratus tego. Accumsan cui laoreet magna nunc pneum sit ulciscor volutpat. Abico ad gemino jus roto turpis. Brevitas erat pala. Camur consequat damnum plaga rusticus. Ex quis suscipere. Acsi antehabeo ea luctus metuo nutus suscipit ymo zelus. Consectetuer illum populus roto.\n\nCamur commodo ea immitto olim probo quia usitas valde. Ad enim jumentum. Accumsan consectetuer nisl paratus proprius scisco singularis uxor valde. Brevitas commodo dolore eu gilvus interdico luptatum neque pneum torqueo. Blandit capto distineo nulla premo veniam voco vulputate. Consectetuer cui iusto patria turpis. Abbas antehabeo camur luptatum premo validus vero.\n\nAbbas appellatio ludus nostrud olim utrum velit. Autem caecus ibidem jugis lobortis magna praemitto quis vereor. Feugiat imputo vindico. Esca huic oppeto verto. Comis conventio distineo os plaga ulciscor vel vicis. Abico capto conventio gilvus illum iriure premo tego tincidunt ullamcorper. Macto praemitto utinam. Damnum nimis scisco utrum uxor valde. Ad caecus eligo interdico molior paratus turpis vulputate. Cogo exerci facilisis interdico iusto nimis quidne typicus zelus.\n\nCaecus ea probo virtus voco. Brevitas immitto neque nunc quidne tamen valetudo venio. Dolore haero illum suscipit. Gemino huic iustum ludus metuo nibh probo turpis vereor.\n\nAliquam comis duis macto os. Fere jus nimis. Abico exputo macto natu populus premo utrum. Abbas melior mos. Autem esse genitus interdico luctus ludus sudo suscipit torqueo.\n\nAntehabeo ibidem importunus loquor praesent uxor ymo. Augue minim nulla. Genitus persto volutpat. Adipiscing commoveo decet incassum meus paulatim. Distineo dolus pagus. Abbas esca jumentum neque nobis tum typicus. Abbas abigo aptent singularis. Abbas abdo acsi amet humo. Aptent feugiat proprius.\n\nConsequat erat eum haero huic humo loquor nisl probo utrum. Bene persto veniam. Aliquam autem decet. Molior nulla scisco secundum tego vel vulpes.\n\n\";}}}s:30:\"field_program_reward_mento_ses\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3642:\"Ad exerci iusto modo paulatim tincidunt. Accumsan decet dolor importunus letalis ludus virtus. Conventio hos imputo iustum jumentum luptatum olim pagus vicis. Bene dolor eum incassum laoreet patria pecus utinam valetudo.\n\nAd caecus euismod ideo populus quis scisco sed wisi. Enim esca ludus mos nulla quadrum ut. Abluo eros eu exputo imputo laoreet occuro si. Dolus eros feugiat iriure iusto luptatum virtus voco. Autem blandit conventio quibus sed. Acsi bene distineo eros rusticus. Ad eligo enim eu imputo metuo refoveo.\n\nDistineo genitus macto praemitto rusticus typicus veniam. Ea tation ut venio volutpat. Acsi si utinam uxor. Ea euismod jumentum suscipere suscipit. Euismod huic humo nobis paulatim proprius. Duis probo refoveo. Antehabeo brevitas esse nisl nostrud olim patria probo quidem. Defui esse feugiat laoreet obruo volutpat. Loquor lucidus natu obruo olim pertineo singularis vulputate. Adipiscing exputo nisl praemitto premo ulciscor.\n\nEnim jumentum qui saepius scisco sino torqueo. Appellatio commoveo ea esse iaceo jugis pala saluto tum verto. Euismod neque nostrud paulatim refoveo turpis ut utinam vicis volutpat. Appellatio ille valetudo. Appellatio augue natu. Augue autem causa immitto magna saepius typicus. Ad gilvus patria quae ratis sino. Aliquip blandit euismod exputo lobortis nimis premo quadrum uxor.\n\nConsectetuer elit esca interdico praesent quae saluto uxor vel. Abigo antehabeo loquor neo secundum wisi. Blandit diam macto nostrud quidne sudo tamen. Facilisis gemino jugis pneum quae ut. Abigo eum nisl nostrud typicus virtus. Ideo ludus pagus pecus. Obruo pagus refoveo. Conventio dolor exerci facilisis jumentum minim obruo paratus praesent quidem.\n\nAbluo bene capto cogo facilisi facilisis haero nostrud pertineo vulpes. Ea hos melior molior sudo. Abico consectetuer gemino gilvus nunc patria praemitto ratis. At esca exputo facilisi lucidus quis refero veniam. Diam euismod humo in plaga proprius turpis. Caecus conventio duis erat haero natu proprius vero.\n\nAliquip refero refoveo. Augue commoveo dolor iaceo lobortis minim nulla obruo ulciscor usitas. Elit eu exputo fere hendrerit imputo ludus neque pagus veniam. Duis et humo jus oppeto usitas vel. Pecus quae quibus venio. Causa facilisis pneum roto ut valde.\n\nEsca et pala quia ratis saluto secundum ulciscor utrum. Aptent defui fere interdico pala quis saepius valde. Camur eu magna occuro pala sudo. Abbas facilisis magna vindico. Aliquam elit roto te torqueo typicus usitas ymo. Commodo conventio os pecus si vereor.\n\nAbbas abdo camur damnum paratus refero usitas volutpat wisi. Autem et fere iaceo iusto jus odio suscipit wisi ymo. Damnum et exputo facilisi nulla pala pertineo quibus si. Accumsan os utinam velit. Immitto neo nostrud quidne. Conventio eu letalis voco. Causa euismod ille lucidus metuo pecus quis typicus vel volutpat.\n\nAbico brevitas dolor elit in nisl usitas vel. Adipiscing erat eu luptatum oppeto paulatim. Duis elit luptatum pneum ulciscor. Aliquam dolor eum occuro persto pneum quibus te ullamcorper ymo. Facilisis ludus obruo pecus sit velit. Bene caecus dignissim esca exputo gilvus hendrerit obruo saepius sagaciter.\n\nRatis saluto tego valetudo vulputate. Antehabeo suscipere tincidunt virtus. Causa dolus genitus hos ideo macto modo quis veniam zelus. Lucidus nibh plaga populus quidem scisco. Abico consectetuer et exerci exputo praesent quae valetudo zelus. Hendrerit jugis mos odio paratus quadrum quia typicus ut.\n\nNatu neque quia. Appellatio luptatum melior tation. Distineo esse ludus magna mos quia. Causa eu ille letalis mos scisco si typicus validus. Bene eros facilisi feugiat molior secundum tum venio.\n\n\";}}}s:21:\"field_program_rewards\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:16:\"speaker_sessions\";}}}s:31:\"field_program_rewards_fund_pool\";a:1:{s:9:\"x-default\";a:1:{i:0;a:0:{}}}s:28:\"field_program_rewards_grants\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3615:\"Abigo commodo diam iaceo oppeto zelus. Abdo cui dignissim ex hos plaga. Antehabeo humo premo. Et gemino lucidus meus populus. Ideo pala refero vulpes. Defui similis tation. Facilisis iusto suscipit. Abbas dignissim gilvus huic inhibeo quia suscipere. Duis magna paratus. Adipiscing dolor pertineo quibus turpis vulpes. Adipiscing praesent ulciscor. Dignissim dolor interdico iustum laoreet similis valetudo vero.\n\nAbbas ad caecus cui iaceo tego utrum vindico. Aptent ea esca importunus jus saepius validus virtus. Causa hendrerit ille nutus pala populus suscipere voco. Acsi cogo ibidem occuro quis suscipit utinam virtus. Luctus quibus sit. Amet consequat facilisi iaceo modo torqueo vereor verto vindico. Mauris neo nimis. Abigo aliquam amet esca feugiat hendrerit mos pecus usitas vereor.\n\nAd bene causa eum immitto iriure mos persto proprius zelus. Antehabeo dignissim ludus nulla utinam. Hos os scisco tum utrum uxor. Plaga rusticus scisco ullamcorper vel velit.\n\nBrevitas capto consequat diam dolus euismod ibidem ludus refero torqueo. Damnum persto utinam. Capto damnum ea ibidem quibus similis sino tego valde voco. Commoveo exputo fere laoreet lenis tego utinam uxor. Eligo imputo iusto lucidus odio paratus singularis te. Antehabeo cui eu fere haero lenis quadrum utinam. Ibidem macto saepius. Appellatio erat interdico turpis verto zelus.\n\nAliquam luctus nostrud quae utinam vulpes. Dolore humo nisl valde. Bene duis elit eros hos importunus macto rusticus sino tation. Enim gravis neo tamen. Caecus iriure laoreet neque pala qui ratis tego vulpes. Abbas appellatio importunus mauris natu oppeto proprius vicis voco. Accumsan bene jus vulpes. Antehabeo damnum iaceo secundum ulciscor utrum vulputate.\n\nCaecus imputo letalis magna molior nostrud nunc secundum ullamcorper verto. Dignissim enim incassum jumentum laoreet premo ullamcorper. Ea occuro roto ut vicis wisi. Damnum gemino lenis melior saepius tum volutpat. Acsi commoveo decet distineo os proprius secundum sudo te vulputate.\n\nAbico diam ideo lucidus macto pagus voco. Ad cogo dolus elit esca melior saepius volutpat. Interdico persto pertineo quae singularis venio verto. Commodo esca exerci ideo mos pecus plaga saepius tation ullamcorper.\n\nAbigo causa elit ibidem ideo iusto quae refero si. Eros immitto occuro. Gravis ideo importunus ludus pneum populus sudo. Blandit eum huic. Accumsan aliquip jus laoreet obruo paratus probo torqueo utrum valetudo. Abluo nunc odio sino wisi. Abico exputo facilisis rusticus turpis. Brevitas diam exputo iaceo iusto letalis natu pertineo suscipit torqueo.\n\nCamur esca gilvus nutus voco. Autem neque odio quadrum sagaciter si. Adipiscing importunus jugis meus nulla velit. Abigo diam typicus virtus. Cogo eros esca et ille jus mauris melior vereor ymo. Abico facilisis oppeto pneum ratis.\n\nCui letalis macto nulla nunc populus turpis vindico. Erat esse gemino ibidem jus os si ut. Augue iaceo ut vel. Luptatum meus quidem ullamcorper utinam. Paulatim rusticus te. Caecus consequat iustum mos neo nibh praesent quibus singularis vulpes. At capto hendrerit iriure mauris patria persto vulputate ymo.\n\nDistineo eum iriure lobortis patria saluto sed suscipit velit voco. Nimis quia quibus. Bene capto eu sagaciter vereor voco. Consequat in luptatum praemitto qui quidem. Conventio decet letalis oppeto premo. Commodo ea refero. Macto praesent singularis typicus wisi zelus. At enim eros feugiat metuo plaga pneum saepius veniam vereor. Abigo jugis quia.\n\nEligo occuro similis. Capto dolor nostrud persto proprius secundum si. Consectetuer et gilvus nobis paratus paulatim suscipere. Appellatio enim luptatum.\n\n\";}}}s:31:\"field_program_rewards_speak_ses\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3486:\"Abico lucidus meus neo nisl nobis quis refoveo vel. Amet blandit conventio eros importunus magna persto quadrum ut volutpat. Ille mos tum velit. Accumsan similis sino usitas. Abdo molior nimis vel. Caecus eros exputo inhibeo nutus quadrum tincidunt ullamcorper vicis wisi. Conventio illum persto. Dolus genitus quidne secundum sit. Antehabeo ex exputo quidem suscipere verto.\n\nAppellatio gilvus iaceo saepius. Damnum luptatum occuro pertineo sed. Aptent commoveo duis sino ut utrum. Brevitas commoveo defui eum haero hos iustum luptatum molior uxor. Brevitas exputo jugis ullamcorper.\n\nGenitus hos iaceo pala pecus quis sagaciter. Enim esse huic nobis. Abluo esse hos valde. Acsi genitus luptatum tego volutpat. Aptent ibidem in inhibeo modo os persto scisco. Conventio dolus natu patria paulatim roto vulpes. Abluo causa humo in inhibeo luptatum olim roto. At comis facilisis humo suscipere ut veniam. Abdo abico autem exputo imputo laoreet neque quae secundum similis.\n\nAmet et importunus tation utrum. Caecus distineo esca imputo lenis quis secundum si vel vero. Abdo nisl utrum. Antehabeo brevitas elit iaceo. Abigo consequat molior usitas.\n\nCaecus luptatum molior nostrud nutus tamen validus. Consectetuer mauris nulla. Imputo jus mos os pneum suscipit ut. Gemino ideo letalis ludus metuo natu obruo paulatim sino. Comis duis eros genitus humo typicus vulputate. Lucidus pagus probo. At caecus commodo exerci melior natu tego vereor. Blandit dolore validus vindico. Amet brevitas duis exerci illum molior patria quibus tamen.\n\nIriure luptatum praemitto vicis. Aptent consectetuer dolor laoreet lobortis metuo mos persto tation velit. Hendrerit lobortis quadrum quidne secundum tation valde. Augue caecus euismod letalis quidne wisi.\n\nCamur in proprius quidem refoveo secundum sed venio volutpat. Esca obruo pertineo uxor. Abluo consequat imputo jumentum luptatum obruo patria venio vulpes. Abbas duis eligo fere gravis melior persto tum utrum zelus. Dolus nutus proprius volutpat. Acsi interdico macto paratus paulatim praesent suscipere. Interdico nibh nutus pneum.\n\nDefui ea pagus. Camur conventio et ille suscipere utinam voco. At capto dolus letalis nobis pala saepius. Appellatio augue autem damnum gilvus ludus neque vulputate. Distineo enim quidem typicus vereor. Causa fere huic iusto jus metuo molior pagus ut valetudo. Abbas acsi distineo esca minim praesent. Duis haero pagus plaga. Aptent gemino iusto loquor praemitto quae valetudo zelus.\n\nEligo eros jugis quidem quidne. At exerci fere gemino suscipere. Camur persto rusticus similis ut. Abbas camur defui dolore fere natu quis sit. Aliquip immitto ludus qui veniam voco. Abbas comis et euismod melior quibus quidne suscipere tamen typicus. Aptent bene brevitas comis consequat occuro praesent sit. At dolore ea exputo luctus premo tego usitas.\n\nCaecus facilisis suscipere tincidunt torqueo. Decet exputo feugiat quidem utrum. Cui iaceo illum praemitto sagaciter tamen vicis. Aptent ille illum metuo probo tamen tego ut utrum valde. Defui erat iriure lucidus rusticus secundum zelus. Blandit consequat ea populus quidne rusticus tation torqueo. Cui melior meus praesent.\n\nAliquip erat esse ille roto sit volutpat. Bene capto damnum ea humo saluto. Acsi amet gilvus hos humo magna quibus sed ymo.\n\nAbigo interdico sudo suscipere virtus. Appellatio hendrerit pala wisi. Caecus nimis nutus. Blandit facilisis premo scisco singularis. Bene consequat interdico uxor. At cui defui eligo gravis ibidem secundum sino utrum.\n\n\";}}}s:24:\"field_referenced_profile\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:778;}}}s:21:\"field_speaker_session\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1284;}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:2:{s:6:\"bundle\";s:8:\"programs\";s:8:\"revision\";N;}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:1:{s:9:\"x-default\";b:1;}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"updated\";i:1660039243;}',1660644043),('tempstore.shared.layout_builder.sample_entity','node.startup_pitch',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";O:23:\"Drupal\\node\\Entity\\Node\":29:{s:10:\"in_preview\";b:1;s:9:\"\0*\0values\";a:64:{s:8:\"langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:2:\"en\";}}}s:3:\"vid\";a:1:{s:9:\"x-default\";a:0:{}}s:3:\"nid\";a:1:{s:9:\"x-default\";a:0:{}}s:4:\"uuid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:36:\"2d4f79b0-69ec-4aff-99c6-02edd7b1dc37\";}}}s:4:\"type\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";s:13:\"startup_pitch\";}}}s:18:\"revision_timestamp\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1631826156;}}}s:12:\"revision_uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1327;}}}s:12:\"revision_log\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3632:\"Facilisi refoveo saluto. Consectetuer ea eu humo ille letalis nunc ut voco. Autem eu eum inhibeo neo pneum singularis torqueo. Euismod eum genitus letalis ludus quae vereor. Immitto sagaciter tego. Ea et genitus iriure rusticus suscipit torqueo ulciscor. Aliquip amet consequat feugiat genitus haero huic quibus tego utrum.\n\nEu nobis vicis. Defui duis humo luptatum mos scisco. Antehabeo blandit exerci lenis metuo. Defui jumentum neque os secundum ulciscor valetudo vel. Modo sudo ymo. Antehabeo nulla obruo. Brevitas diam voco. Aptent metuo utinam. Cogo jus persto roto ymo. Blandit fere iaceo ratis sino. At damnum hendrerit macto persto sagaciter vulpes.\n\nCogo ille natu nibh paulatim quadrum ratis rusticus. Abluo aliquip gravis in nostrud saluto te turpis. Acsi cogo quidem suscipere vereor vulputate. Ea metuo mos nibh olim. Comis conventio esse in interdico jus sudo ut. Abbas euismod eum gravis molior nunc paulatim quidne te.\n\nNeque nobis os tego. Adipiscing fere letalis lobortis odio qui quia turpis verto. Capto metuo obruo. Amet bene enim haero iaceo immitto mauris melior pagus. Dolor eros esse olim qui ulciscor. Abico consectetuer diam exerci haero hos laoreet tincidunt turpis valde. Accumsan esse fere vereor vulputate. Abigo antehabeo nutus refoveo sed utinam vulpes ymo. Cogo dolus macto neque paulatim pneum praesent roto virtus.\n\nDolore euismod pecus valde vero. Comis commodo elit exputo natu ullamcorper. Capto defui et iaceo imputo metuo praesent. Facilisis genitus odio virtus. Cui decet in metuo. Dolus eum populus. Exputo persto pertineo vulputate. Augue exerci facilisi fere letalis patria similis. Amet aptent ideo magna populus. Adipiscing eu jugis neo nostrud patria refoveo suscipit.\n\nCui ea huic illum magna mauris pneum qui refoveo virtus. Dignissim erat lenis refoveo tego vel veniam. Accumsan conventio occuro qui quibus quidem sit. Abluo consectetuer qui vel. Autem comis haero huic humo jumentum lucidus luptatum vicis. Amet cogo saluto scisco sino sit. Ad aliquip appellatio blandit brevitas comis ea humo ille quibus.\n\nAmet defui importunus interdico nunc veniam. Causa damnum lobortis macto pagus quibus. Ad distineo persto tego. Facilisis humo magna quidem usitas.\n\nAbigo laoreet magna uxor vicis wisi. Abluo adipiscing et sagaciter. Brevitas obruo te. Facilisis immitto lenis modo paulatim scisco suscipere. Antehabeo hendrerit ille qui quidne.\n\nCui gilvus ludus nisl persto proprius sagaciter torqueo typicus ullamcorper. Abico at ibidem melior metuo occuro te wisi. Cogo et huic nisl te. Blandit camur hendrerit loquor macto nisl sudo suscipit uxor.\n\nHos incassum nobis patria praemitto qui verto ymo. Ad iaceo letalis modo obruo probo quia tego vicis ymo. Haero paratus refoveo usitas. Consectetuer luctus vulputate. Iustum macto premo. Brevitas jumentum minim. Esca magna mos. Abluo genitus quae saluto. Bene enim esca et eum jumentum nisl sagaciter suscipit veniam. Elit exputo facilisi gilvus ibidem saluto turpis venio vindico virtus.\n\nEt lenis nostrud rusticus utrum vicis virtus. Amet diam ea lobortis melior patria plaga quis te. Dolus imputo incassum obruo similis. Fere metuo nutus patria. Bene hos luptatum magna pala plaga valde. Bene blandit in luptatum natu sit vereor. At esse eu importunus jus oppeto plaga.\n\nErat meus nunc vero. Abbas abigo similis. Consectetuer consequat decet exputo os pecus praesent utrum ymo. Cui elit et eu ille nutus sino zelus. At dolor ea facilisi hos neque quae refoveo similis. Aptent exerci humo minim pneum tamen tum ullamcorper veniam. Diam euismod jugis pecus ullamcorper ut uxor. Autem illum neo singularis tamen ut vindico volutpat.\n\n\";}}}s:6:\"status\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:3:\"uid\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1306;}}}s:5:\"title\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:173:\"wrestitrugepaceridrisicrohosustesloshitaspushospeprospodicurujustipacliuokihiproprofrolushaspidrithipatrecrechupuvichufrushelapubapridebraladricurothirumothisubutijiwrishiph\";}}}s:7:\"created\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1632859967;}}}s:7:\"changed\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1642206278;}}}s:7:\"promote\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:6:\"sticky\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:16:\"default_langcode\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:16:\"revision_default\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:29:\"revision_translation_affected\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:4:\"path\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"alias\";s:77:\"/abico-brevitas-distineo-dolore-imputo-jumentum-mauris-tincidunt-velit-venio.\";}}}s:9:\"menu_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:8;}}}s:32:\"field_are_you_currently_looking_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:14:\"field_calendly\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:23:\"http://www.kestimig.edu\";s:7:\"options\";a:0:{}}}}s:10:\"field_deck\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:29:\"http://www.vujahanicegobr.com\";s:7:\"options\";a:0:{}}}}s:10:\"field_demo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:23:\"http://www.clapraru.edu\";s:7:\"options\";a:0:{}}}}s:23:\"field_full_time_members\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:973;}}}s:23:\"field_fundraising_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:711;}}}s:22:\"field_fund_application\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:1011;}}}s:12:\"field_github\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:28:\"http://www.haframiduceco.gov\";s:7:\"options\";a:0:{}}}}s:32:\"field_how_many_months_have_you_w\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:436;}}}s:32:\"field_is_there_a_token_play_that\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:32:\"field_is_web3_necessary_to_solve\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:0;}}}s:21:\"field_page_view_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:116;}}}s:14:\"field_programs\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:945;}}}s:20:\"field_question_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:261;}}}s:17:\"field_recommended\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:1;}}}s:11:\"field_round\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"135\";s:18:\"target_revision_id\";s:3:\"163\";}}}s:12:\"field_source\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:197:\"criprauuthohurumurihechicushisliwrobufrosluwrupihiharicophuphukushashaswamathiwaliwakewivujahericejilaprouoviphabiswispupuphejodrakesluleproviphithisithuremudasuphututhonibrikewraclodatecrasporawim\";}}}s:11:\"field_stage\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:4:\"Idea\";}}}s:18:\"field_startup_asks\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:669;}}}s:26:\"field_startup_discord_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:22:\"http://www.drochic.edu\";s:7:\"options\";a:0:{}}}}s:22:\"field_startup_founders\";a:1:{s:9:\"x-default\";a:1:{i:0;a:2:{s:9:\"target_id\";s:3:\"136\";s:18:\"target_revision_id\";s:3:\"164\";}}}s:18:\"field_startup_logo\";a:1:{s:9:\"x-default\";a:1:{i:0;a:5:{s:9:\"target_id\";s:3:\"883\";s:3:\"alt\";s:44:\"Caecus decet iustum jugis luctus nimis vero.\";s:5:\"title\";s:40:\"Caecus conventio obruo quadrum suscipit.\";s:5:\"width\";i:169;s:6:\"height\";i:203;}}}s:20:\"field_startup_sector\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"Hardware\";}}}s:26:\"field_startup_sector_space\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:302;}}}s:26:\"field_startup_twitter_link\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:28:\"http://www.crostenecrus.info\";s:7:\"options\";a:0:{}}}}s:21:\"field_startup_updates\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:924;}}}s:21:\"field_startup_website\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:23:\"http://www.drotrowr.org\";s:7:\"options\";a:0:{}}}}s:27:\"field_startup_working_since\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:19:\"2021-08-13T19:42:52\";}}}s:16:\"field_tokenomics\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:29:\"http://www.staswabiretepr.edu\";s:7:\"options\";a:0:{}}}}s:14:\"field_traction\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3296:\"Acsi cui exputo humo iaceo magna nimis refoveo scisco torqueo. Aptent causa cui eligo loquor meus nobis vel veniam. Aliquam cui turpis. Dolus esse ibidem imputo quae scisco singularis vel vereor ymo.\n\nDignissim et gemino nibh si sudo tamen veniam. Augue consectetuer hos metuo. Capto hos illum plaga quae tincidunt vulputate. Pagus populus sagaciter.\n\nBene causa exputo ille natu pertineo qui te vicis. Commoveo fere hos nunc obruo plaga vindico. Abluo brevitas caecus camur ibidem illum nibh pagus turpis usitas. Facilisi in mauris premo velit wisi. Esse facilisis nobis. Commodo consectetuer distineo. Amet esca quadrum utinam. Euismod ibidem rusticus. Obruo proprius vulpes. Duis exputo pertineo voco.\n\nAugue diam esca imputo populus quia refoveo singularis uxor venio. Aliquip distineo eum nulla nunc occuro praesent vero. Ludus oppeto ut volutpat.\n\nCaecus comis consequat dolor ille paulatim volutpat. Huic jugis loquor lucidus sagaciter. Abluo caecus causa dolus saluto validus. Blandit caecus elit in jumentum metuo persto scisco tincidunt zelus.\n\nGenitus minim voco. Abbas eros illum mos saepius ut. Commodo magna minim sit tation. Conventio hos lobortis modo te torqueo verto. Aliquip luptatum ullamcorper. Cogo dignissim genitus ludus nibh nulla patria secundum. Aliquip comis defui distineo enim nobis obruo olim quia sagaciter. Aliquip commoveo eros nulla nutus te. Eros et in nulla plaga quidem tum uxor vereor vindico.\n\nAmet esse exerci inhibeo olim. Gilvus ille proprius saluto tincidunt. Abbas amet hendrerit neo tincidunt. Abigo augue causa hendrerit iaceo nobis quadrum utrum valde. Duis iaceo paratus sudo vindico voco. Fere iaceo saepius. Autem importunus olim similis. At exputo fere huic melior natu nobis premo volutpat.\n\nCogo consequat refoveo te tum uxor. Abbas dignissim ea exerci lenis natu quia typicus utrum venio. Antehabeo consequat damnum diam hendrerit immitto natu neque oppeto ullamcorper. Erat incassum iustum loquor pagus utrum vel veniam vicis. Augue cogo distineo feugiat jumentum lucidus nisl odio os turpis.\n\nIlle incassum neque. Illum melior paulatim praesent vulpes ymo. Brevitas causa consectetuer jumentum jus lucidus quis. Amet neque sed vereor. Autem exerci paulatim pecus ratis roto saepius typicus zelus. Abico consequat facilisi incassum jugis magna natu neque vel. Abbas exputo illum nisl pala scisco.\n\nDolus gemino tincidunt. Dolore macto sagaciter tincidunt. Brevitas decet jus minim typicus ullamcorper zelus. Conventio enim oppeto sit ymo. At consectetuer dolore nutus paulatim singularis sudo suscipere ulciscor vulputate. Immitto jus magna mauris roto si. Accumsan aptent hos incassum neo premo typicus. Aptent eu singularis utrum. Bene capto cogo defui ex ibidem loquor molior plaga sit.\n\nEx in quadrum suscipere. Et ibidem ideo mauris nobis ullamcorper verto. Abluo camur causa exputo jugis letalis mauris odio ullamcorper validus. Dolore duis pecus premo. Antehabeo eligo ratis. Abluo incassum jugis macto occuro ulciscor. Distineo immitto loquor nibh nimis rusticus suscipit tincidunt valde vicis. Damnum dolor gemino haero molior plaga populus quibus quidne tego.\n\nAbluo autem eros humo quidne. Erat pecus rusticus typicus. Illum jugis metuo mos nunc oppeto turpis. Comis dignissim eu haero melior paulatim rusticus utinam vero ymo.\n\n\";}}}s:19:\"field_updates_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:175;}}}s:15:\"field_validated\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3330:\"Camur erat eu facilisi ideo te voco zelus. Fere premo sed. Acsi antehabeo autem consequat cui dignissim te vero verto. Enim haero nibh nulla suscipit turpis utrum ymo.\n\nMeus populus premo turpis. Dignissim dolus eros os patria persto. Neque paratus virtus. Antehabeo ex immitto ludus melior metuo natu nunc pala premo. Ea facilisi hos iriure mauris probo tum usitas ut.\n\nAd caecus macto plaga quidne ratis utinam virtus. Dignissim dolus veniam. Amet aptent caecus tamen ulciscor valde. Caecus erat mos paratus paulatim tation. Capto facilisis immitto lenis populus sagaciter saluto. Fere macto quibus tation venio.\n\nCamur defui elit genitus saepius si turpis uxor vulputate. Augue commoveo distineo molior olim roto venio vereor wisi. Amet gravis illum magna odio similis velit veniam vindico. Eros proprius rusticus.\n\nAbico aptent commodo interdico iustum jus occuro sit zelus. Autem et hendrerit nimis paulatim sed. Caecus duis oppeto persto praesent secundum zelus. Esse proprius tamen. Camur eros gilvus laoreet natu os patria sit turpis. Abdo abico euismod lucidus nibh os patria praesent probo. Abbas abico abluo lenis luptatum pecus torqueo utrum valetudo vel. Facilisi mauris metuo neque probo rusticus si vicis.\n\nHumo immitto mos. Abico aliquam caecus camur exputo feugiat letalis oppeto plaga quidem. Erat gilvus luctus modo populus quadrum tego utinam. Bene defui hendrerit molior vereor. Esca euismod exerci ideo jugis natu nimis te typicus. Camur nulla pagus sed si torqueo ymo. Capto defui illum ludus. Accumsan autem cui eu haero immitto macto tum virtus ymo. Brevitas huic luptatum neque nutus proprius quidne tation vero.\n\nCommoveo ex nimis probo quia sagaciter vicis. Comis inhibeo luctus tum venio. Facilisis haero pagus pertineo. Abdo dolus iriure lucidus mauris nunc pala scisco si te.\n\nCommodo occuro os pertineo probo roto. Cogo ibidem jus nulla nunc persto quia ratis ulciscor. Ea euismod loquor oppeto scisco si verto. Feugiat lucidus neo occuro paulatim plaga populus sino. Ad facilisi natu obruo proprius vulputate. Aliquam consectetuer esca meus occuro pneum quae singularis sino.\n\nConventio esca laoreet pagus saluto venio vulpes. Patria probo utinam. Eum ibidem iusto quadrum. Eligo immitto macto neque os probo ratis suscipere. Abbas quadrum quia saluto. Genitus jus nulla pertineo quidem sed te venio.\n\nAcsi bene consequat huic ludus mauris os suscipere vulputate wisi. Hendrerit iusto nibh persto si te vero vulpes. Abico commodo et exerci hendrerit natu pagus refoveo venio. Capto haero meus nibh roto ulciscor utrum. Persto plaga venio.\n\nCapto nunc quidem vereor. Abico antehabeo appellatio cui rusticus uxor. Consequat ex ibidem illum incassum plaga. Aptent blandit dignissim et feugiat immitto oppeto tincidunt. Abdo feugiat iaceo immitto nostrud uxor venio. Gravis in metuo oppeto paulatim proprius torqueo ullamcorper. Caecus hendrerit jumentum luptatum macto patria tincidunt validus.\n\nConsectetuer decet hos jumentum lenis sit tamen vereor zelus. Adipiscing dignissim paulatim praemitto ulciscor. Abbas lucidus si suscipit tamen tego validus zelus. At gemino ille minim nunc pneum saepius tamen tation. Cui iusto jugis metuo quadrum scisco si. Augue caecus damnum esse ideo iusto letalis luptatum si vero. Abluo at pala pertineo suscipit ut. Aliquam esse neque obruo olim praemitto sudo.\n\n\";}}}s:19:\"field_vouches_count\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";i:628;}}}s:10:\"field_what\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3812:\"Immitto jugis mauris te verto. Exputo in jumentum metuo patria praesent quibus venio. Caecus et eum obruo os quadrum te vereor virtus. Comis os quidne wisi. Gravis nobis rusticus sed velit volutpat. Capto iustum laoreet pala volutpat zelus. Accumsan nostrud obruo paratus utinam. Jugis lobortis metuo. Damnum inhibeo premo. Ad commoveo diam eros laoreet oppeto paulatim pertineo roto sit.\n\nAcsi appellatio dignissim quae. Adipiscing commodo genitus ille interdico minim sudo. Blandit commodo distineo praesent quidem quidne scisco torqueo. Eum pecus persto quia. Genitus oppeto quidne. Blandit commoveo ea ibidem pagus ratis tamen verto vulpes. In meus natu torqueo. Cui decet ea modo neo quidem.\n\nImputo refero ymo. Amet defui genitus gilvus in letalis meus sudo tum vulputate. Camur consectetuer verto. Magna ut vel ymo. Feugiat hendrerit ille laoreet rusticus. Accumsan dignissim duis esca jumentum quia te turpis ullamcorper. Duis esse letalis pala quadrum ratis velit veniam vereor vulputate. Nobis paratus plaga ulciscor wisi. Amet huic importunus neo nulla.\n\nFeugiat in lenis premo quadrum ut. Camur dolore esse exerci ille lenis quidne usitas. Cogo cui decet ideo jugis lucidus quidne vindico volutpat. Abbas abigo consequat dolor feugiat hendrerit refoveo roto secundum. Brevitas dolore facilisi facilisis hos immitto nutus sino verto vicis. Ad causa damnum nostrud scisco te vulpes. Decet metuo neo nulla. Consectetuer huic oppeto. Abbas autem comis consequat eum facilisi incassum inhibeo rusticus.\n\nDefui dignissim genitus magna neque nibh patria vero vulpes. Aliquam consectetuer distineo nimis occuro quibus tamen utrum vel vulputate. Blandit fere natu pagus quae sino torqueo vereor vulpes. Decet eros eum pagus ratis rusticus sino typicus ulciscor.\n\nCommoveo eu haero probo refoveo tego uxor. Ad iriure iustum lobortis metuo modo molior. Ex facilisis oppeto refoveo ut. Caecus facilisi in loquor mos. Letalis macto pagus quadrum rusticus vicis. Appellatio ea et euismod facilisis inhibeo lobortis pertineo tincidunt vulpes. Abigo hendrerit patria quis scisco volutpat. Abigo augue bene ex humo in molior nulla obruo vel.\n\nAdipiscing esse ex facilisis refero si. At brevitas cui dolore erat torqueo virtus. Abigo acsi autem capto commoveo interdico macto meus praesent. Camur consectetuer ille inhibeo iusto lenis mauris metuo.\n\nAppellatio diam et gravis incassum refero suscipere. Eu in iustum proprius rusticus singularis tego uxor veniam. Dolus ideo jumentum lobortis lucidus meus neo populus turpis vereor.\n\nEligo enim quidem roto utrum. Amet camur erat immitto letalis nutus pagus sit tum zelus. Macto meus nostrud tation vero. Adipiscing caecus dolore pertineo. Genitus magna nunc pala praesent proprius tamen turpis. Augue caecus esca magna neo occuro os saepius. Ibidem imputo nimis pecus valde. Incassum laoreet nibh usitas vero.\n\nAccumsan duis enim eros iaceo populus sed valetudo veniam. Commoveo esca incassum iriure meus mos pagus te vindico. Dignissim duis facilisis haero sit te uxor. Capto minim nostrud nutus occuro olim qui. Gilvus huic jumentum lenis magna obruo pertineo vel.\n\nCapto consequat in. Eu exerci ille jus lenis pala sit velit veniam. Iaceo sed tamen. Aptent nunc odio olim zelus. Acsi antehabeo brevitas nobis roto virtus. Decet et gemino interdico plaga. Luctus sagaciter scisco sudo. Abbas antehabeo capto dolore facilisi mos nobis nutus secundum suscipit.\n\nAbdo quia validus. Abigo ad minim patria rusticus sagaciter sino. Abluo antehabeo incassum jus oppeto rusticus similis tego vicis vulputate. Ludus os verto vindico virtus voco. Autem bene conventio exerci fere importunus iusto pecus suscipit. Defui esse gemino quae. Letalis nulla venio vulpes ymo. Ad loquor modo pecus quia vereor. Adipiscing antehabeo autem diam genitus immitto lucidus macto ulciscor.\n\n\";}}}s:32:\"field_what_are_you_applying_for_\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:8:\"conquest\";}}}s:32:\"field_what_insight_do_you_have_a\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3599:\"Bene ratis utrum. Abico accumsan facilisis haero laoreet loquor paratus utinam. At facilisis feugiat jugis populus typicus. Consectetuer diam illum iustum olim oppeto similis turpis velit.\n\nExerci lobortis lucidus nobis nutus plaga scisco validus. Eligo ratis valde voco. Distineo meus molior. Natu nisl pagus refero. Consectetuer duis esca illum occuro pagus sino usitas vicis. Aliquip enim eros huic interdico proprius sagaciter. Ea lucidus quae volutpat. Commodo decet ideo lenis pagus saluto sino veniam.\n\nDamnum jugis lobortis probo ullamcorper. Antehabeo huic patria quibus vereor. Commodo facilisis mos pneum sudo tamen vulputate zelus. Augue hendrerit ibidem neque plaga tum utrum virtus. Molior pecus quia tum veniam volutpat. Antehabeo cogo duis ideo loquor minim refero vicis. Antehabeo commodo duis ea lenis nulla oppeto vulputate. Humo loquor nunc nutus obruo pala quis typicus vero volutpat.\n\nDamnum quibus refoveo vulputate. Autem capto diam dignissim distineo ibidem jugis minim pertineo ymo. Eligo feugiat macto nisl nutus tego ut. Abico commoveo conventio damnum gravis nimis quis torqueo vel. Aliquip autem causa in incassum quae ullamcorper. Appellatio caecus imputo os. Abico eros ibidem imputo iustum odio suscipit venio. Adipiscing damnum iaceo laoreet minim plaga roto.\n\nAbluo blandit camur ludus oppeto verto. Abbas capto eu incassum laoreet lobortis populus te. Aliquam distineo erat humo qui uxor. Causa et nibh os premo probo proprius tation utrum. Dignissim duis ibidem paratus quia quidem verto. Acsi huic ibidem populus ulciscor valetudo. Adipiscing capto commodo macto mos neque. Iustum sudo tego usitas velit vicis. Conventio duis iusto neque refoveo saluto sit utinam.\n\nDecet hendrerit iustum meus nibh pala sed tation ut. Decet diam eligo interdico iusto magna quae turpis ulciscor. Importunus sed zelus. Commoveo consectetuer consequat feugiat saluto te. Caecus decet gilvus iriure pala pneum populus turpis virtus. Eu gravis hendrerit nostrud quidne quis tation utrum valde verto. Acsi exputo haero ideo immitto luctus nostrud oppeto praesent volutpat. Appellatio damnum dolus eu illum plaga turpis ut utinam vereor.\n\nAliquip duis nobis proprius quadrum sudo validus. Abigo aliquip aptent macto nisl quibus typicus. Consectetuer erat exerci haero neo si verto. Aliquip gravis inhibeo nulla quidne tego. Consequat cui dolor hendrerit probo. Gemino imputo pneum ratis saepius validus vicis.\n\nEuismod illum natu occuro pneum vulputate wisi. Facilisi paratus typicus. Dolor esse odio refero roto suscipere te typicus. Bene commodo eum fere gemino ille modo pagus persto ymo.\n\nDefui hendrerit nobis qui refoveo sit turpis venio. Commodo gemino populus. Autem ex metuo nutus occuro odio pagus persto si. Exerci hendrerit immitto natu oppeto vel zelus.\n\nCamur causa euismod iaceo magna oppeto secundum torqueo vero voco. Aliquam ibidem inhibeo modo refoveo tation te. Bene causa esca. Caecus dolore esca eu huic populus turpis. Abico abigo abluo aliquip genitus nostrud ut virtus. Caecus causa paratus praemitto te validus vereor. Duis importunus magna tincidunt zelus. Adipiscing augue defui melior persto tincidunt.\n\nAugue comis ludus pagus typicus ut vicis virtus. Abdo bene caecus facilisi jumentum nutus pertineo tum. Cogo exerci gravis interdico lucidus nibh paulatim venio. Dolore ille modo tamen.\n\nLuctus praemitto ratis vero. Commodo gemino pertineo utinam. Gilvus luctus plaga. Abbas nunc occuro persto refero tego velit. Iusto praemitto ratis sed. Aliquam et eum ibidem in refoveo si veniam vulpes. Ideo lobortis natu nimis quidne turpis ut utinam vindico.\n\n\";}}}s:32:\"field_what_is_the_preferred_form\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:6:\"Equity\";}}}s:32:\"field_what_problem_are_you_solvi\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3582:\"Brevitas feugiat occuro praesent quadrum. Abico abluo aliquip dignissim genitus jumentum quidem. Adipiscing commodo ibidem jumentum ludus pecus sino veniam. Aptent autem dolor magna minim neque os populus. Camur luctus nobis scisco.\n\nAcsi bene camur erat iusto loquor nunc vindico. Eros natu nibh nunc tincidunt venio. Feugiat genitus odio patria vel. Facilisi gemino odio.\n\nImportunus inhibeo iusto occuro qui sudo. Brevitas esca eum nostrud proprius quidem si suscipere tation tincidunt. Capto et ratis. Et modo proprius utrum. Cogo erat genitus hendrerit ibidem immitto inhibeo nutus quia uxor. Eu hendrerit incassum jus nibh. Eligo eros ideo lucidus mauris melior quis vero zelus. Capto eum facilisis importunus vulputate. Illum imputo tamen. Aliquam decet ideo iriure lobortis metuo plaga.\n\nAbigo appellatio duis fere ibidem jugis luctus pecus ulciscor voco. Abigo gilvus ibidem incassum inhibeo ratis sed sit. Gilvus in jus praemitto. Abigo esse quia suscipere. Appellatio blandit cui interdico. Abigo brevitas commodo macto meus. Causa magna sit vero. Adipiscing eu importunus iriure iustum lobortis paratus. Melior paulatim valetudo venio.\n\nAccumsan eligo elit ideo melior metuo nibh os. Ille quidne quis refero suscipere. Accumsan consectetuer damnum duis elit os proprius sagaciter. Acsi lenis mos sino valde. Damnum duis erat eros euismod ratis vulpes. Ea eu euismod fere hendrerit lucidus mauris obruo utinam verto.\n\nCui distineo humo ibidem jugis quae veniam. Eum pagus quia saepius. Bene eros natu premo virtus. Iustum letalis neque. Oppeto refero suscipere. Abbas consequat duis exputo iustum nibh pala quadrum usitas venio. Lucidus mos neque. Abbas acsi distineo luctus quidem si wisi.\n\nAbbas aliquip camur importunus probo virtus. Elit esse eum iriure probo ut. Abigo conventio erat facilisi genitus quia singularis. Abdo diam esse haero neo pala pneum quis ullamcorper. Ad brevitas haero sino suscipere suscipit vindico.\n\nAbluo cogo commoveo damnum illum neo refoveo uxor vereor volutpat. Camur conventio laoreet paratus verto. Diam gemino mos nostrud nulla probo sino tincidunt. Elit odio oppeto valetudo. Ea exputo gilvus secundum si. Haero importunus os praemitto. Abbas olim os. Erat modo obruo paratus patria pecus. Quidem ratis suscipere tego. Ex plaga praesent. Adipiscing conventio esse molior pertineo tincidunt.\n\nSaepius torqueo uxor vulputate. Autem haero jumentum nulla refoveo sagaciter valetudo veniam. Ea euismod immitto macto nibh probo saluto. Brevitas lucidus quadrum. Abigo ea fere feugiat melior natu neo sagaciter tation torqueo. Amet blandit dignissim metuo pecus pertineo quidem. Commoveo luptatum obruo sino. Distineo dolus enim luctus mos obruo refoveo si verto vulputate.\n\nAbbas eros esca feugiat lenis mos quae rusticus turpis ymo. Antehabeo esse nostrud quia tation utinam velit. Lucidus refoveo sed. Amet euismod exerci haero in oppeto paulatim turpis. Abbas causa dignissim eligo gemino letalis ullamcorper vulpes. Autem capto causa dignissim huic laoreet lucidus neo praemitto tincidunt.\n\nAbigo eu gilvus praesent quia quibus sino. Amet dolore iaceo jugis natu neque patria quae si velit. Acsi aliquam brevitas consequat ea et ibidem utrum valetudo. Erat laoreet ludus minim sagaciter si usitas velit virtus vulputate. Abico diam euismod metuo molior odio paulatim quibus te tincidunt. At autem consequat et occuro rusticus velit ymo.\n\nAd genitus huic illum imputo neque sagaciter verto. Haero iusto occuro olim probo similis tego uxor voco. Laoreet valde vulputate. Capto ille neo pala proprius singularis sit usitas vindico wisi.\n\n\";}}}s:22:\"field_which_blockchain\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:9:\"target_id\";i:399;}}}s:16:\"field_whitepaper\";a:1:{s:9:\"x-default\";a:1:{i:0;a:3:{s:5:\"title\";s:0:\"\";s:3:\"uri\";s:24:\"http://www.sisticlud.com\";s:7:\"options\";a:0:{}}}}s:32:\"field_who_are_your_closest_compe\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3142:\"Consectetuer consequat magna mos patria premo saluto sudo vero. Damnum eligo ibidem lobortis minim populus. Iaceo paulatim refero vel vindico. Diam iustum molior secundum.\n\nBlandit enim ibidem melior minim nobis quidem. Capto conventio eu immitto lenis persto saepius usitas. Esca feugiat haero luctus pecus praesent scisco tum. Comis hendrerit importunus molior nulla populus refoveo scisco sino voco. Caecus dolor ex illum iusto laoreet molior mos veniam verto.\n\nAutem diam elit erat mauris modo molior nobis roto vereor. Aliquam inhibeo interdico qui sit tego venio. Damnum gemino humo iaceo jugis jumentum pneum saluto utinam. Enim modo veniam vindico. Enim letalis natu odio praesent refero saepius virtus. Ille similis utrum. Acsi duis exerci quia quibus. At ibidem mos plaga.\n\nAmet autem blandit dignissim dolus illum nisl populus quibus. Gemino gilvus pala pneum tamen ymo. Commoveo esca genitus incassum laoreet nimis te ut vulpes. Abbas inhibeo luctus natu pagus populus suscipere validus voco. Aliquam augue conventio imputo iriure melior obruo sed. Aliquip feugiat iustum mauris quadrum refero secundum veniam.\n\nCommodo decet diam gravis neque voco. Gilvus quibus rusticus voco. Causa in interdico nobis plaga praesent. Accumsan fere feugiat humo importunus imputo interdico meus persto valetudo.\n\nLudus veniam venio. In magna melior quidem ratis. Et natu nostrud qui roto tamen. Adipiscing capto esse genitus macto neo saluto te typicus. Haero ille luptatum premo velit veniam. Abdo aliquip caecus dolor esse in praemitto sit vindico. Bene euismod luptatum magna pecus suscipere zelus.\n\nConventio minim obruo oppeto quidem roto sino tamen venio. Abluo elit eu ideo inhibeo occuro scisco suscipit. Camur feugiat neque nostrud zelus. Elit incassum patria paulatim quadrum tum. Abbas defui nostrud pneum. Diam gilvus ymo. Abbas appellatio aptent exerci ille incassum quadrum vindico. Adipiscing dolore interdico magna uxor venio vulpes vulputate.\n\nAppellatio bene fere neo odio tego vulputate. Abdo lenis praemitto. Brevitas damnum neo rusticus sed. Causa conventio eum inhibeo letalis olim pecus persto qui. Gravis praemitto ulciscor. Huic interdico jus ludus scisco si tamen ut vel venio. Dolore lobortis mauris sino. At defui et lucidus molior neo neque oppeto sit wisi. Causa dignissim enim exputo iaceo laoreet macto molior premo suscipere.\n\nAbluo caecus et exputo gilvus nibh pecus probo vereor. Accumsan augue hendrerit torqueo ulciscor voco. Dolor ex facilisi nutus sino te torqueo.\n\nAbbas brevitas distineo oppeto. Facilisi gravis ille lobortis neo refoveo sudo. Ad bene camur eum nunc proprius ratis refoveo veniam. Et incassum magna nunc saluto.\n\nAt gravis ulciscor. Esca esse exerci obruo occuro qui quidem similis utinam vindico. Aptent causa dignissim haero humo nutus vindico. Consectetuer conventio jus virtus.\n\nDolor euismod pertineo proprius valetudo. Acsi exerci inhibeo lucidus neque odio premo volutpat. Abluo lobortis magna minim occuro premo refero scisco secundum sit. Aptent eros genitus mauris odio pneum quis vel zelus. Genitus pagus quis ratis singularis wisi. Ad comis dolor enim iusto pecus pneum si.\n\n\";}}}s:32:\"field_who_is_your_target_audienc\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3931:\"Exputo iaceo sudo veniam. Eros laoreet premo vindico. Blandit dignissim iustum jugis. Nutus pala quia tincidunt tum. Abluo aliquip esse gravis melior utrum. Adipiscing capto euismod lobortis nimis pertineo tincidunt utrum. Ad at commoveo gravis imputo typicus. Aptent at eligo interdico secundum te ullamcorper voco wisi. Dignissim distineo enim gravis neo volutpat. Accumsan aliquam commoveo dignissim elit facilisi pertineo vel.\n\nJus populus sudo validus. Abbas facilisi illum importunus nobis sino sudo tamen validus ymo. Accumsan antehabeo brevitas camur gilvus lenis tum ullamcorper. Sit virtus volutpat vulpes. Causa immitto in metuo nisl refero similis zelus. Distineo elit quae velit veniam. Mauris melior meus. Caecus erat feugiat hos imputo premo quia secundum tation verto.\n\nEu iaceo jugis olim saluto uxor. Abbas ad aliquip aptent exputo lucidus obruo quidem zelus. Euismod ideo jus luptatum patria. Gravis ille laoreet magna olim paulatim suscipere veniam vicis vulputate. Duis gemino ideo lucidus magna natu premo. Humo iriure secundum.\n\nAmet commodo fere incassum ludus melior minim. Capto probo ullamcorper. Haero nibh pagus pecus similis. Aptent augue importunus melior plaga similis suscipere venio vulputate. Capto ideo jus ludus praemitto quae secundum te ymo. Imputo ludus magna pecus pertineo scisco validus vel. Abluo consectetuer meus natu ullamcorper. Dignissim erat mauris quidne suscipit tamen virtus. Abdo acsi comis duis fere mos praemitto tincidunt typicus.\n\nAmet camur ille luptatum praemitto scisco voco. Augue fere paratus probo turpis volutpat. Abbas mos vereor wisi. Aliquip duis vicis. Comis exputo praemitto torqueo ut. Nisl pecus wisi. Fere ibidem inhibeo magna paulatim vereor.\n\nAdipiscing populus tation ulciscor verto. Acsi euismod huic proprius secundum ut. Bene causa importunus paulatim qui sit uxor. Dolus lucidus luptatum oppeto vel. Torqueo tum veniam. Abigo abluo bene exerci ibidem letalis populus vereor. Ad damnum lucidus roto sino tamen vero vulpes.\n\nSimilis venio verto. Acsi camur capto elit eu pneum secundum uxor valetudo. Cui diam dolore ibidem meus nostrud occuro sed tincidunt venio. Abdo lenis letalis praesent ratis sagaciter virtus. Camur enim minim sudo wisi. Accumsan cogo esse ex quadrum saepius tamen valde. Abluo ibidem immitto pneum sagaciter. Commodo decet elit gilvus neque nulla paulatim. Brevitas commoveo facilisis scisco zelus.\n\nAugue commoveo iustum melior metuo praesent quia. Ad damnum decet et ymo. Aliquam aliquip erat et turpis valde vindico vulpes. Abluo at comis eu feugiat plaga ratis ulciscor vicis. Blandit camur consectetuer et ille ludus valetudo verto.\n\nDefui immitto sudo tego voco. Brevitas cui eum melior pecus saepius tamen usitas ut vulputate. Exerci ibidem praesent scisco validus vero vindico. Acsi esse haero natu sit te tincidunt. Abdo commoveo cui ea elit feugiat interdico iustum minim pecus.\n\nIusto magna quibus. Comis defui gilvus veniam. Exerci facilisi gravis suscipere ulciscor. Abdo aptent quia. Dignissim exerci ille macto patria typicus. Accumsan decet euismod persto rusticus utinam uxor velit. Loquor luctus ut.\n\nBlandit camur conventio esca mauris minim nutus pala venio. Exerci loquor saluto verto. Appellatio humo iustum jus lucidus quadrum quae saepius saluto valetudo. Abluo aptent fere nostrud sagaciter secundum. Erat facilisis imputo magna refero. Facilisis jumentum occuro utrum volutpat. Aptent nunc oppeto pneum si valetudo. Abbas adipiscing cogo elit et magna nisl ratis valetudo.\n\nDolor gravis imputo pagus tamen tincidunt. Dolus populus quidem utinam vero ymo. Acsi eligo pala roto si usitas vindico. Abigo gravis quidem volutpat. Abigo eu loquor minim tum. Abdo gilvus pala pecus utinam. Caecus damnum distineo eu occuro singularis. Abdo abigo bene cui feugiat macto nutus sit suscipit. Laoreet neo nimis oppeto pecus roto sed. Esca imputo tation. Defui ea facilisis jumentum nunc odio quis sudo ut velit.\n\n\";}}}s:32:\"field_why_did_you_pick_this_idea\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3752:\"Acsi interdico loquor sit validus. Magna uxor verto. Esse eum importunus magna nibh veniam. Decet occuro roto volutpat. Abigo caecus ex laoreet ludus.\n\nAdipiscing decet persto pertineo si utrum. Facilisis laoreet lucidus ymo. At illum iriure luptatum sagaciter saluto torqueo usitas valde. Aptent damnum duis luptatum macto nulla plaga. Abluo causa facilisi fere laoreet melior odio pertineo. Persto quidem validus venio voco. Blandit distineo melior pala refero sit suscipit tincidunt.\n\nDolor letalis melior modo obruo. Dignissim iriure macto. Caecus cui erat interdico letalis natu obruo patria utinam valde. Brevitas ibidem lucidus nulla nutus obruo quadrum similis vicis. Gilvus pala venio volutpat. Abdo facilisi hos. Brevitas consectetuer et gemino interdico letalis populus saepius.\n\nBene defui fere gemino genitus modo scisco ut vereor voco. Consectetuer exputo luptatum molior. Dignissim haero ibidem laoreet olim quis ut vulpes. Cui eu humo patria sino torqueo. Exputo illum si velit. Genitus pala vulpes. Ad eros ibidem immitto os wisi.\n\nOs tego velit. Accumsan acsi adipiscing facilisi quidem suscipere. Appellatio diam dolus odio saluto sed sudo wisi ymo. Comis euismod humo. Appellatio et exputo feugiat modo probo usitas ymo zelus. Damnum esca imputo incassum neo sino veniam. Facilisi incassum metuo minim mos probo uxor validus. Consequat diam genitus ibidem incassum paulatim probo quis virtus wisi. Fere iustum paratus voco. Esca humo neo nobis patria ratis singularis vicis virtus.\n\nAt camur conventio exputo pneum praesent utrum virtus vulputate. Damnum dolore exputo ideo qui. Ex exerci facilisi paulatim rusticus. Abico pagus utinam. Accumsan feugiat inhibeo lobortis metuo pertineo plaga populus utinam. Bene capto diam ea metuo nibh paulatim quibus veniam vereor. Abdo autem cogo gravis jus minim plaga praemitto singularis ulciscor. Aptent augue facilisis ibidem sudo.\n\nBrevitas illum interdico iriure pagus saluto sed zelus. Damnum importunus mos neo pagus vel volutpat. Cui duis eu exerci jumentum pneum quadrum scisco. Accumsan ideo meus nimis nulla praemitto torqueo vero. Camur macto molior patria. Amet augue commodo dolus obruo similis suscipit tum ulciscor virtus.\n\nBene esse iaceo ibidem iriure nimis nobis. Mauris mos nisl nostrud paratus quidem. Capto dignissim dolor eros nulla torqueo uxor wisi. Facilisi huic nibh odio qui rusticus velit.\n\nAptent bene ille pagus paulatim secundum utinam uxor vereor. Brevitas defui ibidem letalis quadrum secundum sed. Consectetuer gravis neo olim pagus suscipit. Duis facilisi imputo jugis premo probo scisco sed vulputate. Consectetuer consequat eligo facilisi gilvus ibidem. Camur esca gilvus natu uxor vel. Damnum gemino lenis nisl roto typicus. Aliquam iaceo nobis nulla. Aptent gravis imputo meus occuro suscipit tego uxor validus.\n\nAptent eligo facilisi illum laoreet ut. Dolus ibidem imputo. Euismod importunus lobortis roto saluto singularis. Dignissim ille minim obruo populus turpis. Caecus mauris os tum typicus. Dolor erat tum. Euismod minim patria sed singularis tation uxor velit voco vulpes. Interdico minim nisl praemitto ratis sed torqueo utrum. Dignissim eligo inhibeo nisl nulla pecus pertineo scisco ullamcorper utrum. Facilisi molior natu populus probo veniam.\n\nDamnum hendrerit illum letalis ut verto. Gemino illum loquor macto quibus. Caecus elit in quae saluto ullamcorper vulputate ymo. Dignissim et melior olim secundum usitas veniam. Hendrerit hos incassum roto sed.\n\nCapto damnum ea et fere hos saepius usitas vereor. Augue euismod haero macto magna tincidunt tum usitas valde. Ad autem causa haero immitto quadrum quis vulpes zelus. Nimis probo roto verto. Consequat dolus interdico. Cogo ulciscor utrum. Antehabeo decet euismod facilisi ideo te.\n\n\";}}}s:31:\"field_your_startup_in_one_tweet\";a:1:{s:9:\"x-default\";a:1:{i:0;a:1:{s:5:\"value\";s:3202:\"Consectetuer defui luptatum praesent quae refero saluto tego. Odio pecus ymo. Capto ibidem iriure jus occuro pecus quidne valde. Aliquam blandit erat metuo voco volutpat. Fere gilvus haero hos illum immitto lobortis nostrud plaga.\n\nAppellatio aptent suscipere. Consequat melior valetudo ymo. Erat esca os. Exerci pagus quia. Adipiscing neque olim vel. Et incassum lobortis magna plaga rusticus suscipere virtus.\n\nAccumsan commodo huic jugis melior pertineo vulputate. Bene conventio facilisi iriure ludus nobis patria singularis. Aptent cui decet ibidem nulla tincidunt. Distineo erat ex jugis magna mos nunc praemitto quidem si. Abico erat pala. Jugis lenis volutpat.\n\nAmet commodo illum molior turpis voco. Cogo consectetuer pala. Consectetuer consequat dolore interdico nulla praesent utrum. Commoveo ex humo modo obruo pecus. Metuo validus veniam voco ymo. Capto cogo ea illum interdico os tamen utinam ymo. Esca nulla olim quibus tincidunt. Fere paulatim turpis velit. Abdo cogo interdico iusto lucidus sino sit usitas valde. Amet erat feugiat gravis illum in secundum tation ullamcorper utrum.\n\nAbico consectetuer eu facilisis genitus loquor natu suscipere voco wisi. Defui hendrerit incassum jus occuro suscipit tego valde velit vereor. Aliquip inhibeo probo ulciscor. Aliquam caecus consectetuer in minim paratus patria quadrum quia sit.\n\nAbico ea metuo natu nobis verto. Commoveo elit metuo proprius. Causa feugiat illum luctus rusticus tego. Enim hos modo nisl odio premo quia quis ullamcorper utinam.\n\nCamur cogo interdico plaga pneum premo suscipit ymo. Iriure meus praemitto utrum. Abbas ad caecus causa esse facilisis magna neo refero. Diam dolor elit importunus loquor nulla patria plaga vulpes. Abbas brevitas ideo nobis patria praesent quis scisco. At duis euismod hendrerit importunus patria quia quis saluto secundum. Dolore facilisi lobortis proprius suscipit.\n\nMinim vicis voco. Capto duis luctus neo. Abdo abico bene comis probo proprius sudo. Consequat dolor eu eum refero tincidunt. Abigo acsi aliquip erat exerci utrum. Abico caecus comis gemino nimis vereor.\n\nCogo iusto jumentum nulla persto saepius tego vereor vindico. Abico abluo appellatio hendrerit humo mos quidne similis ymo. Consequat premo qui sed suscipere typicus ut verto. Capto premo saepius sed. Antehabeo diam facilisi occuro pagus pertineo refoveo suscipere uxor velit.\n\nAbdo eum fere laoreet mauris odio proprius sudo tum. Abluo eligo gilvus haero jus tamen vero zelus. Euismod feugiat lenis sudo volutpat. Abigo facilisis illum lenis ratis saepius usitas.\n\nAugue bene commoveo lucidus nostrud occuro quibus sed vulpes. Commodo interdico jumentum nulla occuro secundum sit. Magna nobis torqueo veniam verto. Eu jugis lobortis mauris nisl paratus quae voco vulpes. Consectetuer ea et pecus saepius.\n\nPaulatim rusticus sino. Cui neque refoveo vero. Aliquam amet causa iaceo obruo pneum te. Caecus commoveo praesent tation. Antehabeo incassum jugis lucidus qui verto. Distineo elit ratis. Comis iustum loquor mauris ut vulputate. Abbas cogo eu luptatum paratus refoveo singularis vereor. Euismod fere iusto nisl oppeto proprius saepius secundum torqueo. Aliquam bene capto genitus modo saepius suscipere vero.\n\n\";}}}}s:9:\"\0*\0fields\";a:0:{}s:19:\"\0*\0fieldDefinitions\";N;s:12:\"\0*\0languages\";N;s:14:\"\0*\0langcodeKey\";s:8:\"langcode\";s:21:\"\0*\0defaultLangcodeKey\";s:16:\"default_langcode\";s:17:\"\0*\0activeLangcode\";s:9:\"x-default\";s:18:\"\0*\0defaultLangcode\";s:2:\"en\";s:15:\"\0*\0translations\";a:1:{s:9:\"x-default\";a:1:{s:6:\"status\";i:2;}}s:24:\"\0*\0translationInitialize\";b:0;s:14:\"\0*\0newRevision\";b:1;s:20:\"\0*\0isDefaultRevision\";b:1;s:13:\"\0*\0entityKeys\";a:2:{s:6:\"bundle\";s:13:\"startup_pitch\";s:8:\"revision\";N;}s:25:\"\0*\0translatableEntityKeys\";a:1:{s:8:\"langcode\";a:1:{s:9:\"x-default\";s:2:\"en\";}}s:12:\"\0*\0validated\";b:0;s:21:\"\0*\0validationRequired\";b:0;s:19:\"\0*\0loadedRevisionId\";N;s:33:\"\0*\0revisionTranslationAffectedKey\";s:29:\"revision_translation_affected\";s:37:\"\0*\0enforceRevisionTranslationAffected\";a:1:{s:9:\"x-default\";b:1;}s:15:\"\0*\0entityTypeId\";s:4:\"node\";s:15:\"\0*\0enforceIsNew\";b:1;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:12:\"\0*\0isSyncing\";b:0;}s:7:\"updated\";i:1660233445;}',1660838245),('tempstore.shared.views','investor_dashboard',_binary 'O:8:\"stdClass\":3:{s:5:\"owner\";s:1:\"1\";s:4:\"data\";O:22:\"Drupal\\views_ui\\ViewUI\":14:{s:7:\"editing\";b:0;s:15:\"changed_display\";a:1:{s:7:\"block_2\";b:1;}s:11:\"render_time\";N;s:28:\"\0Drupal\\views_ui\\ViewUI\0lock\";O:26:\"Drupal\\Core\\TempStore\\Lock\":2:{s:35:\"\0Drupal\\Core\\TempStore\\Lock\0ownerId\";s:1:\"1\";s:35:\"\0Drupal\\Core\\TempStore\\Lock\0updated\";i:1660294034;}s:7:\"changed\";b:1;s:17:\"temporary_options\";N;s:5:\"stack\";a:0:{}s:12:\"live_preview\";N;s:13:\"renderPreview\";b:0;s:10:\"\0*\0storage\";O:24:\"Drupal\\views\\Entity\\View\":25:{s:13:\"\0*\0base_table\";s:15:\"node_field_data\";s:5:\"\0*\0id\";s:18:\"investor_dashboard\";s:8:\"\0*\0label\";s:18:\"Investor Dashboard\";s:14:\"\0*\0description\";s:0:\"\";s:6:\"\0*\0tag\";s:0:\"\";s:10:\"\0*\0display\";a:3:{s:7:\"default\";a:6:{s:14:\"display_plugin\";s:7:\"default\";s:2:\"id\";s:7:\"default\";s:13:\"display_title\";s:6:\"Master\";s:8:\"position\";i:0;s:15:\"display_options\";a:17:{s:6:\"access\";a:2:{s:4:\"type\";s:4:\"perm\";s:7:\"options\";a:1:{s:4:\"perm\";s:14:\"access content\";}}s:5:\"cache\";a:2:{s:4:\"type\";s:3:\"tag\";s:7:\"options\";a:0:{}}s:5:\"query\";a:2:{s:4:\"type\";s:11:\"views_query\";s:7:\"options\";a:5:{s:19:\"disable_sql_rewrite\";b:0;s:8:\"distinct\";b:0;s:7:\"replica\";b:0;s:13:\"query_comment\";s:0:\"\";s:10:\"query_tags\";a:0:{}}}s:12:\"exposed_form\";a:2:{s:4:\"type\";s:5:\"basic\";s:7:\"options\";a:7:{s:13:\"submit_button\";s:5:\"Apply\";s:12:\"reset_button\";b:0;s:18:\"reset_button_label\";s:5:\"Reset\";s:19:\"exposed_sorts_label\";s:7:\"Sort by\";s:17:\"expose_sort_order\";b:1;s:14:\"sort_asc_label\";s:3:\"Asc\";s:15:\"sort_desc_label\";s:4:\"Desc\";}}s:5:\"pager\";a:2:{s:4:\"type\";s:4:\"some\";s:7:\"options\";a:2:{s:14:\"items_per_page\";i:5;s:6:\"offset\";i:0;}}s:5:\"style\";a:1:{s:4:\"type\";s:7:\"default\";}s:3:\"row\";a:1:{s:4:\"type\";s:6:\"fields\";}s:6:\"fields\";a:1:{s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:4:\"type\";a:8:{s:2:\"id\";s:4:\"type\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:4:\"type\";s:5:\"value\";a:1:{s:13:\"startup_pitch\";s:13:\"startup_pitch\";}s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:4:\"type\";s:9:\"plugin_id\";s:6:\"bundle\";s:6:\"expose\";a:2:{s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}}s:23:\"field_recommended_value\";a:14:{s:2:\"id\";s:23:\"field_recommended_value\";s:5:\"table\";s:23:\"node__field_recommended\";s:5:\"field\";s:23:\"field_recommended_value\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:1:\"=\";s:5:\"value\";s:1:\"1\";s:5:\"group\";i:1;s:7:\"exposed\";b:0;s:6:\"expose\";a:12:{s:11:\"operator_id\";s:0:\"\";s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";b:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:9:\"plugin_id\";s:7:\"boolean\";}}s:5:\"sorts\";a:1:{s:7:\"created\";a:13:{s:2:\"id\";s:7:\"created\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:7:\"created\";s:5:\"order\";s:4:\"DESC\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:7:\"created\";s:9:\"plugin_id\";s:4:\"date\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:7:\"exposed\";b:0;s:6:\"expose\";a:1:{s:5:\"label\";s:0:\"\";}s:11:\"granularity\";s:6:\"second\";}}s:5:\"title\";s:18:\"Investor Dashboard\";s:6:\"header\";a:0:{}s:6:\"footer\";a:0:{}s:5:\"empty\";a:0:{}s:13:\"relationships\";a:1:{s:17:\"flag_relationship\";a:11:{s:2:\"id\";s:17:\"flag_relationship\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:17:\"flag_relationship\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:5:\"Flags\";s:8:\"required\";b:0;s:4:\"flag\";s:8:\"bookmark\";s:10:\"user_scope\";s:7:\"current\";s:11:\"entity_type\";s:4:\"node\";s:9:\"plugin_id\";s:17:\"flag_relationship\";}}s:9:\"arguments\";a:0:{}s:17:\"display_extenders\";a:0:{}}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_1\";a:6:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_1\";s:13:\"display_title\";s:20:\"Recommended Startups\";s:8:\"position\";i:1;s:15:\"display_options\";a:2:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";}s:14:\"cache_metadata\";a:3:{s:7:\"max-age\";i:-1;s:8:\"contexts\";a:4:{i:0;s:26:\"languages:language_content\";i:1;s:28:\"languages:language_interface\";i:2;s:21:\"user.node_grants:view\";i:3;s:16:\"user.permissions\";}s:4:\"tags\";a:2:{i:0;s:44:\"config:field.storage.node.field_startup_logo\";i:1;s:47:\"config:field.storage.node.field_startup_website\";}}}s:7:\"block_2\";a:5:{s:14:\"display_plugin\";s:5:\"block\";s:2:\"id\";s:7:\"block_2\";s:13:\"display_title\";s:11:\"Top Sectors\";s:8:\"position\";i:2;s:15:\"display_options\";a:8:{s:17:\"display_extenders\";a:0:{}s:19:\"display_description\";s:0:\"\";s:5:\"title\";s:11:\"Top Sectors\";s:8:\"defaults\";a:5:{s:5:\"title\";b:0;s:13:\"relationships\";b:0;s:7:\"filters\";b:0;s:13:\"filter_groups\";b:0;s:6:\"fields\";b:0;}s:13:\"relationships\";a:1:{s:26:\"field_startup_sector_space\";a:8:{s:2:\"id\";s:26:\"field_startup_sector_space\";s:5:\"table\";s:32:\"node__field_startup_sector_space\";s:5:\"field\";s:26:\"field_startup_sector_space\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:41:\"field_startup_sector_space: Taxonomy term\";s:8:\"required\";i:0;s:9:\"plugin_id\";s:8:\"standard\";}}s:7:\"filters\";a:3:{s:6:\"status\";a:9:{s:5:\"value\";s:1:\"1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:6:\"status\";s:9:\"plugin_id\";s:7:\"boolean\";s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:6:\"status\";s:2:\"id\";s:6:\"status\";s:6:\"expose\";a:3:{s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}}s:5:\"group\";i:1;}s:3:\"tid\";a:22:{s:2:\"id\";s:3:\"tid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"tid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"or\";s:5:\"value\";a:0:{}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:17:\"reduce_duplicates\";i:0;s:4:\"type\";s:9:\"textfield\";s:5:\"limit\";b:1;s:3:\"vid\";s:11:\"focus_areas\";s:9:\"hierarchy\";i:0;s:13:\"error_message\";b:1;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"tid\";s:9:\"plugin_id\";s:18:\"taxonomy_index_tid\";}s:3:\"vid\";a:16:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:8:\"operator\";s:2:\"in\";s:5:\"value\";a:1:{s:11:\"focus_areas\";s:11:\"focus_areas\";}s:5:\"group\";s:1:\"1\";s:7:\"exposed\";b:0;s:6:\"expose\";a:13:{s:11:\"operator_id\";b:0;s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:12:\"use_operator\";b:0;s:8:\"operator\";s:0:\"\";s:24:\"operator_limit_selection\";b:0;s:13:\"operator_list\";a:0:{}s:10:\"identifier\";s:0:\"\";s:8:\"required\";b:0;s:8:\"remember\";b:0;s:8:\"multiple\";b:0;s:14:\"remember_roles\";a:1:{s:13:\"authenticated\";s:13:\"authenticated\";}s:6:\"reduce\";b:0;}s:10:\"is_grouped\";b:0;s:10:\"group_info\";a:10:{s:5:\"label\";s:0:\"\";s:11:\"description\";s:0:\"\";s:10:\"identifier\";s:0:\"\";s:8:\"optional\";b:1;s:6:\"widget\";s:6:\"select\";s:8:\"multiple\";b:0;s:8:\"remember\";i:0;s:13:\"default_group\";s:3:\"All\";s:22:\"default_group_multiple\";a:0:{}s:11:\"group_items\";a:0:{}}s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:6:\"bundle\";}}s:13:\"filter_groups\";a:2:{s:8:\"operator\";s:3:\"AND\";s:6:\"groups\";a:1:{i:1;s:3:\"AND\";}}s:6:\"fields\";a:2:{s:7:\"title_1\";a:37:{s:2:\"id\";s:7:\"title_1\";s:5:\"table\";s:15:\"node_field_data\";s:5:\"field\";s:5:\"title\";s:12:\"relationship\";s:4:\"none\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";b:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";b:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";b:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";b:0;s:8:\"external\";b:0;s:14:\"replace_spaces\";b:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";b:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";b:0;s:10:\"max_length\";i:0;s:13:\"word_boundary\";b:1;s:8:\"ellipsis\";b:1;s:9:\"more_link\";b:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";b:0;s:4:\"trim\";b:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";b:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";b:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";b:0;s:10:\"empty_zero\";b:0;s:16:\"hide_alter_empty\";b:1;s:17:\"click_sort_column\";s:5:\"value\";s:4:\"type\";s:6:\"string\";s:8:\"settings\";a:1:{s:14:\"link_to_entity\";b:1;}s:12:\"group_column\";s:5:\"value\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";b:0;s:11:\"entity_type\";s:4:\"node\";s:12:\"entity_field\";s:5:\"title\";s:9:\"plugin_id\";s:5:\"field\";}s:3:\"vid\";a:37:{s:2:\"id\";s:3:\"vid\";s:5:\"table\";s:24:\"taxonomy_term_field_data\";s:5:\"field\";s:3:\"vid\";s:12:\"relationship\";s:26:\"field_startup_sector_space\";s:10:\"group_type\";s:5:\"group\";s:11:\"admin_label\";s:0:\"\";s:5:\"label\";s:0:\"\";s:7:\"exclude\";i:0;s:5:\"alter\";a:26:{s:10:\"alter_text\";i:0;s:4:\"text\";s:0:\"\";s:9:\"make_link\";i:0;s:4:\"path\";s:0:\"\";s:8:\"absolute\";i:0;s:8:\"external\";i:0;s:14:\"replace_spaces\";i:0;s:9:\"path_case\";s:4:\"none\";s:15:\"trim_whitespace\";i:0;s:3:\"alt\";s:0:\"\";s:3:\"rel\";s:0:\"\";s:10:\"link_class\";s:0:\"\";s:6:\"prefix\";s:0:\"\";s:6:\"suffix\";s:0:\"\";s:6:\"target\";s:0:\"\";s:5:\"nl2br\";i:0;s:10:\"max_length\";s:1:\"0\";s:13:\"word_boundary\";i:1;s:8:\"ellipsis\";i:1;s:9:\"more_link\";i:0;s:14:\"more_link_text\";s:0:\"\";s:14:\"more_link_path\";s:0:\"\";s:10:\"strip_tags\";i:0;s:4:\"trim\";i:0;s:13:\"preserve_tags\";s:0:\"\";s:4:\"html\";i:0;}s:12:\"element_type\";s:0:\"\";s:13:\"element_class\";s:0:\"\";s:18:\"element_label_type\";s:0:\"\";s:19:\"element_label_class\";s:0:\"\";s:19:\"element_label_colon\";b:0;s:20:\"element_wrapper_type\";s:0:\"\";s:21:\"element_wrapper_class\";s:0:\"\";s:23:\"element_default_classes\";i:1;s:5:\"empty\";s:0:\"\";s:10:\"hide_empty\";i:0;s:10:\"empty_zero\";i:0;s:16:\"hide_alter_empty\";i:1;s:17:\"click_sort_column\";s:9:\"target_id\";s:4:\"type\";s:22:\"entity_reference_label\";s:8:\"settings\";a:1:{s:4:\"link\";i:0;}s:12:\"group_column\";s:9:\"target_id\";s:13:\"group_columns\";a:0:{}s:10:\"group_rows\";b:1;s:11:\"delta_limit\";i:0;s:12:\"delta_offset\";i:0;s:14:\"delta_reversed\";b:0;s:16:\"delta_first_last\";b:0;s:10:\"multi_type\";s:9:\"separator\";s:9:\"separator\";s:2:\", \";s:17:\"field_api_classes\";i:0;s:11:\"entity_type\";s:13:\"taxonomy_term\";s:12:\"entity_field\";s:3:\"vid\";s:9:\"plugin_id\";s:5:\"field\";}}}}}s:13:\"\0*\0base_field\";s:3:\"nid\";s:9:\"\0*\0module\";s:5:\"views\";s:13:\"\0*\0originalId\";s:18:\"investor_dashboard\";s:9:\"\0*\0status\";b:1;s:7:\"\0*\0uuid\";s:36:\"f9384a9e-5f3e-40db-a5aa-91cfae71d3b1\";s:11:\"\0*\0langcode\";s:2:\"en\";s:23:\"\0*\0third_party_settings\";a:0:{}s:8:\"\0*\0_core\";a:0:{}s:14:\"\0*\0trustedData\";b:0;s:15:\"\0*\0entityTypeId\";s:4:\"view\";s:15:\"\0*\0enforceIsNew\";N;s:12:\"\0*\0typedData\";N;s:16:\"\0*\0cacheContexts\";a:0:{}s:12:\"\0*\0cacheTags\";a:0:{}s:14:\"\0*\0cacheMaxAge\";i:-1;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}s:15:\"\0*\0dependencies\";a:2:{s:6:\"config\";a:5:{i:0;s:37:\"field.storage.node.field_startup_logo\";i:1;s:40:\"field.storage.node.field_startup_website\";i:2;s:18:\"flag.flag.bookmark\";i:3;s:21:\"image.style.thumbnail\";i:4;s:23:\"node.type.startup_pitch\";}s:6:\"module\";a:5:{i:0;s:4:\"flag\";i:1;s:4:\"link\";i:2;s:4:\"node\";i:3;s:9:\"svg_image\";i:4;s:4:\"user\";}}s:12:\"\0*\0isSyncing\";b:0;}s:20:\"\0*\0additionalQueries\";N;s:33:\"\0Drupal\\views_ui\\ViewUI\0isSyncing\";b:0;s:38:\"\0Drupal\\views_ui\\ViewUI\0isUninstalling\";b:0;s:10:\"entityType\";s:4:\"view\";}s:7:\"updated\";i:1660294046;}',1660898846),('theme:bootstrap:cdn:drupal_bootstrap_styles','assets',_binary 'a:1:{s:43:\"vtz80ntx-Vuk7l1c_3Q3w6dFyYVvqofVQDC_Xk1ZRDs\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";s:7:\"symlink\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:112:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";s:7:\"symlink\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:12;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}}',1944645299),('theme:bootstrap:cdn:jsdelivr','assets',_binary 'a:1:{s:43:\"CKqg092iGYu0ax9rJlddq_iF2wEt6GzWbJk3mkK_Aw8\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/dist/css/bootstrap.css\";s:4:\"hash\";s:44:\"0XAFLBbK7DgQ8t7mRWU5BF2OMm9tjtfH945Z7TTeNIo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:145933;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.min.css\";s:4:\"hash\";s:44:\"bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:121457;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/dist/js/bootstrap.js\";s:4:\"hash\";s:44:\"29KjXnLtx9a95INIGpEvHDiqV/qydH2bBx0xcznuA6I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75484;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/dist/js/bootstrap.min.js\";s:4:\"hash\";s:44:\"nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:39680;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:11;s:10:\"\0*\0library\";s:9:\"bootstrap\";}}',1944645299),('theme:bootstrap:cdn:jsdelivr','library',_binary 'a:1:{s:43:\"CKqg092iGYu0ax9rJlddq_iF2wEt6GzWbJk3mkK_Aw8\";a:4:{s:3:\"css\";a:1:{s:4:\"base\";a:2:{s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";a:3:{s:4:\"data\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:11:\"crossorigin\";s:9:\"anonymous\";}}s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";a:3:{s:4:\"data\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:95:\"sha512-tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:11:\"crossorigin\";s:9:\"anonymous\";}}}}s:2:\"js\";a:1:{s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";a:3:{s:4:\"data\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:4:\"type\";s:8:\"external\";s:10:\"attributes\";a:2:{s:9:\"integrity\";s:51:\"sha256-nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:11:\"crossorigin\";s:9:\"anonymous\";}}}s:12:\"dependencies\";a:1:{i:0;s:11:\"core/jquery\";}s:7:\"version\";s:5:\"3.4.1\";}}',1944645299);
INSERT INTO `bdta_key_value_expire` VALUES ('theme:bootstrap:http','request:pyo3NUmQ7HD0oOPYwoSWUiV3Leyb6zqtvwqAtU3ahZA',_binary 'O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:7:\"default\";s:12:\"/dist/js/npm\";s:5:\"files\";a:120:{i:0;a:4:{s:4:\"name\";s:13:\"/CHANGELOG.md\";s:4:\"hash\";s:44:\"zNo7nV9ZIkySWbPaCc9YwxfdyStqV1Z7xcU4ZHaP4wU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:434;}i:1;a:4:{s:4:\"name\";s:23:\"/dist/css/bootstrap.css\";s:4:\"hash\";s:44:\"0XAFLBbK7DgQ8t7mRWU5BF2OMm9tjtfH945Z7TTeNIo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:145933;}i:2;a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.css.map\";s:4:\"hash\";s:44:\"SiIHULPyJs1Yuy5u73Y0wG4SLaF4P4pD+yUfY3fh0wQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:390887;}i:3;a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.min.css\";s:4:\"hash\";s:44:\"bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:121457;}i:4;a:4:{s:4:\"name\";s:31:\"/dist/css/bootstrap.min.css.map\";s:4:\"hash\";s:44:\"eLWMnr/ULsLGG8T99Gpd+ZjmzZB8dzB2oKbo9Whrr8M=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:540434;}i:5;a:4:{s:4:\"name\";s:29:\"/dist/css/bootstrap-theme.css\";s:4:\"hash\";s:44:\"oIWMwI/cjhHBz2sP3vyOGSc1DmGqA09eJTpJdZQmtN8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:25682;}i:6;a:4:{s:4:\"name\";s:33:\"/dist/css/bootstrap-theme.css.map\";s:4:\"hash\";s:44:\"8vqmTS+3fjNvGbvzRLUTPdnGLLooGPd5/xOXwK+gn64=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:48005;}i:7;a:4:{s:4:\"name\";s:33:\"/dist/css/bootstrap-theme.min.css\";s:4:\"hash\";s:44:\"8uHMIn1ru0GS5KO+zf7Zccf8Uw12IA5DrdEcmMuWLFM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23411;}i:8;a:4:{s:4:\"name\";s:37:\"/dist/css/bootstrap-theme.min.css.map\";s:4:\"hash\";s:44:\"Xrq8Sds3hoHPZBKqAL07ehEaCfKBUjH0tW4pb6xIYTA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75600;}i:9;a:4:{s:4:\"name\";s:44:\"/dist/fonts/glyphicons-halflings-regular.eot\";s:4:\"hash\";s:44:\"E2NNqH2eI/jD7ZEIzhck0YOjmtBy5z4bPYy/ZG0tBAc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:20127;}i:10;a:4:{s:4:\"name\";s:44:\"/dist/fonts/glyphicons-halflings-regular.svg\";s:4:\"hash\";s:44:\"QvYGWdJlwaPDD5+kKry7Vr1KU69Ng9MW1t16NpA8Q+U=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:108738;}i:11;a:4:{s:4:\"name\";s:44:\"/dist/fonts/glyphicons-halflings-regular.ttf\";s:4:\"hash\";s:44:\"45UEQJN1fYKvyxOJV9BqHqk2G9zwtELQahioBRr1dFY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:45404;}i:12;a:4:{s:4:\"name\";s:45:\"/dist/fonts/glyphicons-halflings-regular.woff\";s:4:\"hash\";s:44:\"omOU9+3hAMoRjv8u2ghZYnWpg5uVnCJuFUOVV6WoB0I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23424;}i:13;a:4:{s:4:\"name\";s:46:\"/dist/fonts/glyphicons-halflings-regular.woff2\";s:4:\"hash\";s:44:\"/hhdEaSWdokNR7t4MxKgzaWkTEA5IUCU55V7TAQO8Rw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:18028;}i:14;a:4:{s:4:\"name\";s:21:\"/dist/js/bootstrap.js\";s:4:\"hash\";s:44:\"29KjXnLtx9a95INIGpEvHDiqV/qydH2bBx0xcznuA6I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75484;}i:15;a:4:{s:4:\"name\";s:25:\"/dist/js/bootstrap.min.js\";s:4:\"hash\";s:44:\"nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:39680;}i:16;a:4:{s:4:\"name\";s:15:\"/dist/js/npm.js\";s:4:\"hash\";s:44:\"x6qCoap9RSJKONkm0q2v9/5K71vNr6Kke9rAV/RCLC0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:484;}i:17;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.eot\";s:4:\"hash\";s:44:\"E2NNqH2eI/jD7ZEIzhck0YOjmtBy5z4bPYy/ZG0tBAc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:20127;}i:18;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.svg\";s:4:\"hash\";s:44:\"QvYGWdJlwaPDD5+kKry7Vr1KU69Ng9MW1t16NpA8Q+U=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:108738;}i:19;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.ttf\";s:4:\"hash\";s:44:\"45UEQJN1fYKvyxOJV9BqHqk2G9zwtELQahioBRr1dFY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:45404;}i:20;a:4:{s:4:\"name\";s:40:\"/fonts/glyphicons-halflings-regular.woff\";s:4:\"hash\";s:44:\"omOU9+3hAMoRjv8u2ghZYnWpg5uVnCJuFUOVV6WoB0I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23424;}i:21;a:4:{s:4:\"name\";s:41:\"/fonts/glyphicons-halflings-regular.woff2\";s:4:\"hash\";s:44:\"/hhdEaSWdokNR7t4MxKgzaWkTEA5IUCU55V7TAQO8Rw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:18028;}i:22;a:4:{s:4:\"name\";s:16:\"/grunt/.jshintrc\";s:4:\"hash\";s:44:\"5nOGKd7pGdbs25WgDWdWnxOczAa4mCRx/Sx255Y0sBk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:126;}i:23;a:4:{s:4:\"name\";s:19:\"/grunt/.stylelintrc\";s:4:\"hash\";s:44:\"BAi5cAitC1N94SgVzeCeIhcoT9Es9eTgekfBbMcG1L0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:7786;}i:24;a:4:{s:4:\"name\";s:18:\"/grunt/browsers.js\";s:4:\"hash\";s:44:\"oToHJlaNa7WPYSoRHIgCYuLGm3xoFE5ChvVgpEfVido=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1666;}i:25;a:4:{s:4:\"name\";s:31:\"/grunt/bs-commonjs-generator.js\";s:4:\"hash\";s:44:\"ADl0qaw/dCgYGoNLctiCgB7ChrQCvrNcvqp8wLcE5jQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:978;}i:26;a:4:{s:4:\"name\";s:38:\"/grunt/bs-glyphicons-data-generator.js\";s:4:\"hash\";s:44:\"VVt/WfOFc8NK2Yo91SbJ2XC4Cf7z5OyLhU+lqYaQWI8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1407;}i:27;a:4:{s:4:\"name\";s:27:\"/grunt/bs-lessdoc-parser.js\";s:4:\"hash\";s:44:\"36UGkLm8yCWlJwJEZvze4PHBYEuvoT00/dE6P8B1a+A=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6077;}i:28;a:4:{s:4:\"name\";s:32:\"/grunt/bs-raw-files-generator.js\";s:4:\"hash\";s:44:\"2o6P0UT0Fa9t8haSfLTsSfVzWCQuCrr1m0Trd/kcQrg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1351;}i:29;a:4:{s:4:\"name\";s:24:\"/grunt/change-version.js\";s:4:\"hash\";s:44:\"BvXiWknAvgiu4TakW7J2PDbG3MM7XF6ppP3uX3am87I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2914;}i:30;a:4:{s:4:\"name\";s:24:\"/grunt/configBridge.json\";s:4:\"hash\";s:44:\"YdRE5EtaCLdOtalAUe7zNLyJh3lMlw5NyWHzcST2NYU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1695;}i:31;a:4:{s:4:\"name\";s:22:\"/grunt/generate-sri.js\";s:4:\"hash\";s:44:\"3P87Ob9IxlhDe3XWilbX+Mg+HowMvB/K4fX+WZFR3iw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1612;}i:32;a:4:{s:4:\"name\";s:20:\"/grunt/karma.conf.js\";s:4:\"hash\";s:44:\"mwxFMnTnMhU3bRBROJR9Vdz2sQKwzNuzVx//PA+t9Vo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2076;}i:33;a:4:{s:4:\"name\";s:13:\"/Gruntfile.js\";s:4:\"hash\";s:44:\"e9GFVZv9AxJslu0Xx5tRbq8GDJV09RpL1rPK5v/MA58=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:11811;}i:34;a:4:{s:4:\"name\";s:12:\"/js/affix.js\";s:4:\"hash\";s:44:\"mphZMpr+FRgyDI1zDAWFGZw3kgCctDB72KM7EECmczE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4961;}i:35;a:4:{s:4:\"name\";s:12:\"/js/alert.js\";s:4:\"hash\";s:44:\"HsG6zuPtC7c6qaeZ1OBzdrD5NW0JPy80P3+tB/14RLQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2336;}i:36;a:4:{s:4:\"name\";s:13:\"/js/button.js\";s:4:\"hash\";s:44:\"+jG8uucvj4LCsl7AQhkXscOpzWDnwDusp0KfROxpPwQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3834;}i:37;a:4:{s:4:\"name\";s:15:\"/js/carousel.js\";s:4:\"hash\";s:44:\"INwjleDSHaN3bbc2NJNKabmn3UdwwkdX7ya9YKKH2Fc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:7292;}i:38;a:4:{s:4:\"name\";s:15:\"/js/collapse.js\";s:4:\"hash\";s:44:\"QHQZ9sTqKeE62nE0OAoPyxDTjp6GEdtU9gy2J4pCSnA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6031;}i:39;a:4:{s:4:\"name\";s:15:\"/js/dropdown.js\";s:4:\"hash\";s:44:\"AmHAb8/kHfbMp5FIw7TyzX5pZs5hyT6jJbbI8ileiQQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4782;}i:40;a:4:{s:4:\"name\";s:12:\"/js/modal.js\";s:4:\"hash\";s:44:\"ECSB9DY9kHC0v5krPB1sTT5Z9B4aU4TrfMVrL6CgPaI=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:10614;}i:41;a:4:{s:4:\"name\";s:14:\"/js/popover.js\";s:4:\"hash\";s:44:\"QV48VX10OIxVHXdJcRKiFmAciAJdlePCiz+tQILYhj4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3445;}i:42;a:4:{s:4:\"name\";s:16:\"/js/scrollspy.js\";s:4:\"hash\";s:44:\"fSwzo+wyQImBMFbPSoEg2x23f5/2IPpVw43gasQX/tc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4717;}i:43;a:4:{s:4:\"name\";s:10:\"/js/tab.js\";s:4:\"hash\";s:44:\"1BwfITJzo3St18mk+1d5iBLV00cs2WEjeheCmY576C4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3920;}i:44;a:4:{s:4:\"name\";s:14:\"/js/tooltip.js\";s:4:\"hash\";s:44:\"7+8hAZinWtrNDT5yZQD94ZL8lDIOSsv5DrOk2HchWi0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:21137;}i:45;a:4:{s:4:\"name\";s:17:\"/js/transition.js\";s:4:\"hash\";s:44:\"39OKA2oe0vY2JBNpbHFVXBCKoGsv/vaFd3Bd8bGYO8I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1839;}i:46;a:4:{s:4:\"name\";s:17:\"/less/alerts.less\";s:4:\"hash\";s:44:\"0Yz5OXd3AI9Os/D278P5dLFr2CtOfAvuOWbQs5xCUnE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1514;}i:47;a:4:{s:4:\"name\";s:17:\"/less/badges.less\";s:4:\"hash\";s:44:\"N/SgLWQX12q540YJgsy3h0vDWHyglShPUZNz5YTsI5M=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1199;}i:48;a:4:{s:4:\"name\";s:20:\"/less/bootstrap.less\";s:4:\"hash\";s:44:\"s+PymqdgoRyNoN4KmmsrYiDD7v9J91QHuu5b323IKnA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1293;}i:49;a:4:{s:4:\"name\";s:22:\"/less/breadcrumbs.less\";s:4:\"hash\";s:44:\"n9jVEF4LboIQ5tzA26+NZX/WAjoeTFSTdWcx1RY0U9Q=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:594;}i:50;a:4:{s:4:\"name\";s:24:\"/less/button-groups.less\";s:4:\"hash\";s:44:\"jXuqSOBmDlJRgz513bZvzyVfgij3h5G898En3h4pgns=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:5739;}i:51;a:4:{s:4:\"name\";s:18:\"/less/buttons.less\";s:4:\"hash\";s:44:\"ElrOdimLyaUPG5FC1qkFkUWLTiaAd52gVHXqgT1wIEY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3712;}i:52;a:4:{s:4:\"name\";s:19:\"/less/carousel.less\";s:4:\"hash\";s:44:\"iFTWFuOGBbNA1chz2zWBYQARU6AsLla35ADDtpsQ2eM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:5716;}i:53;a:4:{s:4:\"name\";s:16:\"/less/close.less\";s:4:\"hash\";s:44:\"hcjbkGZwef6VE4/FJl67+2OIep8Cg8HZ3s7GPyuwOtI=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:834;}i:54;a:4:{s:4:\"name\";s:15:\"/less/code.less\";s:4:\"hash\";s:44:\"EG/rkpz6lNRQOyt2pHDT45RkX2JRwIHDLiq69sVEzto=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1403;}i:55;a:4:{s:4:\"name\";s:31:\"/less/component-animations.less\";s:4:\"hash\";s:44:\"B3znKO3yIP08piOK2c5yA7zVgR1297atyKr0JiAeYOQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:717;}i:56;a:4:{s:4:\"name\";s:20:\"/less/dropdowns.less\";s:4:\"hash\";s:44:\"d7GCoA+Nb5scvnnn8+Ys1MeyyQayHg8pQ5lFqrER8Y8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4834;}i:57;a:4:{s:4:\"name\";s:16:\"/less/forms.less\";s:4:\"hash\";s:44:\"Bz78uLCA95F3L8Gne6qwLnd6HgCvJ/svcZcx4zX/hNM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:15831;}i:58;a:4:{s:4:\"name\";s:21:\"/less/glyphicons.less\";s:4:\"hash\";s:44:\"IVe93ZN/bpwSW56iYovqTv3DkgWpwz4I/Eume4fXqW4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:19980;}i:59;a:4:{s:4:\"name\";s:15:\"/less/grid.less\";s:4:\"hash\";s:44:\"RUk9jTwM+iQo+1Odyn2910SUe7zJoy/0bi7846xt6ik=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1513;}i:60;a:4:{s:4:\"name\";s:23:\"/less/input-groups.less\";s:4:\"hash\";s:44:\"CmTnlK4s5lQoqrFw8aUqNDuOSe08sHNzrLDsDYoyHkE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4332;}i:61;a:4:{s:4:\"name\";s:20:\"/less/jumbotron.less\";s:4:\"hash\";s:44:\"iOCqJk0sV8C/HwpqESpTf0HJtW7sAp6oxrhoLKdDE1w=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1144;}i:62;a:4:{s:4:\"name\";s:17:\"/less/labels.less\";s:4:\"hash\";s:44:\"jaSsid47ZCXSRuKffVbft1P/+JWNbre+Td2eB2FzhmA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1078;}i:63;a:4:{s:4:\"name\";s:21:\"/less/list-group.less\";s:4:\"hash\";s:44:\"DcYnX85wkP/B11IYOGTbmmEyzVvb99L3LI83FlcHBmc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3153;}i:64;a:4:{s:4:\"name\";s:16:\"/less/media.less\";s:4:\"hash\";s:44:\"oUZPlCBH8onPvsQtjcqlu5+q4xih+O+ved2bINZXydU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:900;}i:65;a:4:{s:4:\"name\";s:17:\"/less/mixins.less\";s:4:\"hash\";s:44:\"IZ1qX52iWsdN69k55TsERQwIiSJMy9X1WC2AXe5wqo0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1136;}i:66;a:4:{s:4:\"name\";s:24:\"/less/mixins/alerts.less\";s:4:\"hash\";s:44:\"GLUjczOI8oN75JL0WlJKX6X9/CaVN7qB794BbvKa9Uc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:258;}i:67;a:4:{s:4:\"name\";s:36:\"/less/mixins/background-variant.less\";s:4:\"hash\";s:44:\"qTUzCLgsjFZSIfxMkzZ9z9FxP10IH/TPGyNfCEuFZPc=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:151;}i:68;a:4:{s:4:\"name\";s:31:\"/less/mixins/border-radius.less\";s:4:\"hash\";s:44:\"NSXqRTvGVScRSTz5fIBpXABSljMMZwpUYrFQ9kq0cDo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:460;}i:69;a:4:{s:4:\"name\";s:25:\"/less/mixins/buttons.less\";s:4:\"hash\";s:44:\"BOnhweuXRcAomCqN01fdg3bOwji1Sjc4uLFNmVVXlJQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1363;}i:70;a:4:{s:4:\"name\";s:30:\"/less/mixins/center-block.less\";s:4:\"hash\";s:44:\"eZwrJQvWPV/CVWKeMW6h8UjB5Prdz/x5esDmUCg+gAU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:120;}i:71;a:4:{s:4:\"name\";s:26:\"/less/mixins/clearfix.less\";s:4:\"hash\";s:44:\"qiPUA/gSFyBAoC74xHxro2K0toUvci8goPQxPik3E3U=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:605;}i:72;a:4:{s:4:\"name\";s:23:\"/less/mixins/forms.less\";s:4:\"hash\";s:44:\"gK2aKrweMZ0ts6gDrvVZxEKYXPJPPGbcZopVoA9YP2c=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2650;}i:73;a:4:{s:4:\"name\";s:27:\"/less/mixins/gradients.less\";s:4:\"hash\";s:44:\"tWgH/+VPFrJ+QQhwwKMF3peuplqXJEAKuVl7XFnb33E=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4447;}i:74;a:4:{s:4:\"name\";s:22:\"/less/mixins/grid.less\";s:4:\"hash\";s:44:\"LKFczSqB2E3G86U+/ZARYvRL5MneqBXhT1GrmVNLSVs=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3114;}i:75;a:4:{s:4:\"name\";s:32:\"/less/mixins/grid-framework.less\";s:4:\"hash\";s:44:\"L5+93zilKrWadS9jUWa9mxzgw8UyLHFvIgvRi+VeGIg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2796;}i:76;a:4:{s:4:\"name\";s:27:\"/less/mixins/hide-text.less\";s:4:\"hash\";s:44:\"jHzLxxc0CD9HVzOL98ae3vqOCGlnAZTeAuKpevazgvA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:668;}i:77;a:4:{s:4:\"name\";s:23:\"/less/mixins/image.less\";s:4:\"hash\";s:44:\"puZPwjWB/eI7UNJVuKtl4+1oA/lvwnBNdOq4+fY53jE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1129;}i:78;a:4:{s:4:\"name\";s:24:\"/less/mixins/labels.less\";s:4:\"hash\";s:44:\"tDTYl6yNOOAdj0izsuHXsf5OWDGnbuh00h09ievhZQw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:161;}i:79;a:4:{s:4:\"name\";s:28:\"/less/mixins/list-group.less\";s:4:\"hash\";s:44:\"F7p8klBFns9mjRzAavTZd1OosCPcJiqqdkvo+93Zkxs=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:546;}i:80;a:4:{s:4:\"name\";s:29:\"/less/mixins/nav-divider.less\";s:4:\"hash\";s:44:\"gEP406tNjTzYY193fVG9gQG58NUBf5kgwQ2it7r9jU4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:232;}i:81;a:4:{s:4:\"name\";s:36:\"/less/mixins/nav-vertical-align.less\";s:4:\"hash\";s:44:\"qza9x/uGsYunebuABo064WFOlvaIj+jwbr+yA4p8qEg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:364;}i:82;a:4:{s:4:\"name\";s:25:\"/less/mixins/opacity.less\";s:4:\"hash\";s:44:\"LZumeSi4j+QeLcMEehe9oWtKKS1uop5Z85K9Sya7/x8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:147;}i:83;a:4:{s:4:\"name\";s:28:\"/less/mixins/pagination.less\";s:4:\"hash\";s:44:\"SuKtj/KSUyx/r3F/Lf1IohrgN/slcMKmgHJjESEdHRg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:485;}i:84;a:4:{s:4:\"name\";s:24:\"/less/mixins/panels.less\";s:4:\"hash\";s:44:\"MV3D+DaL1C6j0qYNAgr/LDt7bfnF2bTN4PXj3lInS0o=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:537;}i:85;a:4:{s:4:\"name\";s:30:\"/less/mixins/progress-bar.less\";s:4:\"hash\";s:44:\"4+RByBv+HzzjGe5dQMjJMxmtFpkToxVc7Ibi5qQAu+Q=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:191;}i:86;a:4:{s:4:\"name\";s:30:\"/less/mixins/reset-filter.less\";s:4:\"hash\";s:44:\"aZ7Xk1MMzxGxcispQ1lsVx00FDTGQZK0UEMFE36aIMk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:248;}i:87;a:4:{s:4:\"name\";s:28:\"/less/mixins/reset-text.less\";s:4:\"hash\";s:44:\"shVlA+4YUJW9IocQmVYlaNan85Nxb673Ifc5rLmD2rY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:467;}i:88;a:4:{s:4:\"name\";s:24:\"/less/mixins/resize.less\";s:4:\"hash\";s:44:\"jxUcJzZ065JO7f96KjzJgTCP+A48PtLU3SwWjCC9FvM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:196;}i:89;a:4:{s:4:\"name\";s:39:\"/less/mixins/responsive-visibility.less\";s:4:\"hash\";s:44:\"JrqIkIrXyCxiKNDny/wX0cbIHyDu0RbPQjxr/gfIr/c=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:304;}i:90;a:4:{s:4:\"name\";s:22:\"/less/mixins/size.less\";s:4:\"hash\";s:44:\"cxJzrUFG5cyNzQxCAFtyIB6bcgmpJgUEJiuWde+DOqM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:127;}i:91;a:4:{s:4:\"name\";s:27:\"/less/mixins/tab-focus.less\";s:4:\"hash\";s:44:\"jtnEMETpJYF4q04XwDR/mjVUmA5sy9mC60Jv9u8fIDU=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:332;}i:92;a:4:{s:4:\"name\";s:27:\"/less/mixins/table-row.less\";s:4:\"hash\";s:44:\"+8CnPqKo4jL2b7xmhPKdnS82H5+/4hkTGGBiCSMPwbg=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:700;}i:93;a:4:{s:4:\"name\";s:31:\"/less/mixins/text-emphasis.less\";s:4:\"hash\";s:44:\"yUbEfQrs6RoQh8dHyz1LGLiC4mh9Bpa1Wy9Fach3f5o=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:128;}i:94;a:4:{s:4:\"name\";s:31:\"/less/mixins/text-overflow.less\";s:4:\"hash\";s:44:\"aq3mm09gb/AJmkQI/aT156wNvZbCNzmwwgGscgDoqPw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:162;}i:95;a:4:{s:4:\"name\";s:33:\"/less/mixins/vendor-prefixes.less\";s:4:\"hash\";s:44:\"78LdzoGzzZbO+R3QUUsWXl8k5pY4tKDZnKvgyRvM3Y8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6741;}i:96;a:4:{s:4:\"name\";s:17:\"/less/modals.less\";s:4:\"hash\";s:44:\"YHl/vbnScGW3dtd+pCkiJS5BvWwSQx+CKgQzMVh9q2s=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3534;}i:97;a:4:{s:4:\"name\";s:17:\"/less/navbar.less\";s:4:\"hash\";s:44:\"ECfwZNVTCL3UJN1TceTxWIXKgO17SKDtjQ66oLCdB5k=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:14725;}i:98;a:4:{s:4:\"name\";s:15:\"/less/navs.less\";s:4:\"hash\";s:44:\"drB8VZ4x7OMEayqH7n1hSYwaU9HmFp/wzqVFdqnKXE0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4999;}i:99;a:4:{s:4:\"name\";s:20:\"/less/normalize.less\";s:4:\"hash\";s:44:\"Y07/As23apE1goQilacPZyztsWMpDtxeBkxjT55wP/Y=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:7729;}i:100;a:4:{s:4:\"name\";s:16:\"/less/pager.less\";s:4:\"hash\";s:44:\"pR7vTcAK6D2sJ32N9nn7oj9TD4jd6QhBvuc6XxHp6hw=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:861;}i:101;a:4:{s:4:\"name\";s:21:\"/less/pagination.less\";s:4:\"hash\";s:44:\"jFGerzkpG3xZ/EqFhbmGD0KmCXwGIAZxPTZVnjtLtbY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2041;}i:102;a:4:{s:4:\"name\";s:17:\"/less/panels.less\";s:4:\"hash\";s:44:\"9rnt6NWNdpKUWj/iNel7uecZNuinxVdx5K1U3EqK0QQ=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:6405;}i:103;a:4:{s:4:\"name\";s:19:\"/less/popovers.less\";s:4:\"hash\";s:44:\"jLISj/cC9hz0Y1fm2MogSKa01OrsgNU5cWtOB8bn9Y0=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3462;}i:104;a:4:{s:4:\"name\";s:16:\"/less/print.less\";s:4:\"hash\";s:44:\"nn+XkeoNq9kQAAbUvVRO+CaS+QTwWdBC2XeDuPXZ/Ss=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1758;}i:105;a:4:{s:4:\"name\";s:24:\"/less/progress-bars.less\";s:4:\"hash\";s:44:\"4sLnArSv+plhloMRQpRq/1VIz18T9CjkT99hOBHWmVk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1978;}i:106;a:4:{s:4:\"name\";s:27:\"/less/responsive-embed.less\";s:4:\"hash\";s:44:\"0K3g3BsuSVv6+ETYhb5J3c/hXbn1XpqM/oDihXMhgTA=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:546;}i:107;a:4:{s:4:\"name\";s:31:\"/less/responsive-utilities.less\";s:4:\"hash\";s:44:\"gV0WrG1b+ioamednrMZzhfo24P8IMU9qvSWdsinJf+I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4347;}i:108;a:4:{s:4:\"name\";s:22:\"/less/scaffolding.less\";s:4:\"hash\";s:44:\"TYGNZdh/mJzKHGIbj7vIJJAfVO22e3aCf+mylisM16o=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3002;}i:109;a:4:{s:4:\"name\";s:17:\"/less/tables.less\";s:4:\"hash\";s:44:\"AFNbht3JH2OO352JRlqol2gWZI5g/uigTiHEsL9pdEE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:4714;}i:110;a:4:{s:4:\"name\";s:16:\"/less/theme.less\";s:4:\"hash\";s:44:\"YbOfFbnhchcCt6tAPDK0zvxyuP2al3S6XvZSIYP/1HY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:8342;}i:111;a:4:{s:4:\"name\";s:21:\"/less/thumbnails.less\";s:4:\"hash\";s:44:\"7M054MHH0yZRy0ECKj9gqYVdMjUsJU6S9g+YOezypjo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:803;}i:112;a:4:{s:4:\"name\";s:18:\"/less/tooltip.less\";s:4:\"hash\";s:44:\"8UkKVlPorX2JG9JTSbU0pDXagZkDmrfOajCYMgZyZcE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:3001;}i:113;a:4:{s:4:\"name\";s:15:\"/less/type.less\";s:4:\"hash\";s:44:\"3VMCUmWIve7MixVXPN9KPCBbT3StQsiBaA8uxSdHeEk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:5988;}i:114;a:4:{s:4:\"name\";s:20:\"/less/utilities.less\";s:4:\"hash\";s:44:\"D4rlenDWvWRy7+j++ARK22+/qrX9S7XHJyZYtAilz9A=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:794;}i:115;a:4:{s:4:\"name\";s:20:\"/less/variables.less\";s:4:\"hash\";s:44:\"h0Vi8Vg1vAEvxcRQPJrn/ClgoglD3lL9qJSGGEF/vQ4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:27523;}i:116;a:4:{s:4:\"name\";s:16:\"/less/wells.less\";s:4:\"hash\";s:44:\"qrIhNJzrG+B7jRjiu0ZTbQSGSlTD92YRSz0Wqyadf3Q=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:533;}i:117;a:4:{s:4:\"name\";s:8:\"/LICENSE\";s:4:\"hash\";s:44:\"D59/8lyYeQo51ccLeF6foKjSdtReeMdVlQIIXMqrggk=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:1106;}i:118;a:4:{s:4:\"name\";s:13:\"/package.json\";s:4:\"hash\";s:44:\"dOfSSmCMKgvgbEBBpBf6ZOhMAYfY4i4FdPMcoZQiSaY=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:2773;}i:119;a:4:{s:4:\"name\";s:10:\"/README.md\";s:4:\"hash\";s:44:\"wz/5D23JQbjlS8PFuTauCjVa3gXRWSug8gcbl5WRoPI=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:8292;}}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1629285299;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:192:\"/v1/package/npm/bootstrap@3.4.1/flat?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:21:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"access-control-allow-origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"cross-origin-resource-policy\";s:4:\"etag\";s:4:\"etag\";s:19:\"timing-allow-origin\";s:19:\"timing-allow-origin\";s:4:\"vary\";s:4:\"vary\";s:15:\"x-response-time\";s:15:\"x-response-time\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:3:\"age\";s:3:\"Age\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:9:\"report-to\";s:9:\"Report-To\";s:3:\"nel\";s:3:\"NEL\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:21:{s:4:\"date\";a:1:{i:0;s:29:\"Wed, 18 Aug 2021 11:14:59 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:76:\"max-age=31536000, public, stale-if-error=86400, stale-while-revalidate=86400\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:4:\"etag\";a:1:{i:0;s:36:\"W/\"4bf9-LMzer0pP9uV+L34ZdFJl4dpDtYo\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"x-response-time\";a:1:{i:0;s:4:\"29ms\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:3:\"age\";a:1:{i:0;s:7:\"1122097\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:9:\"report-to\";a:1:{i:0;s:251:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=Ax4QwBCE72FJdRHzb2x8Dp0cH%2BrE3iBbGAQAMgYA3n17igIRPScfzgzeNtBhiaaJMYjZCtAAsoK1cHTAT4AR4NrZ1uH3cSu%2B49mj3YuYOPc5MOgi%2Bkcawrb5J4aIrX3lZCNq5g%3D%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";}s:3:\"nel\";a:1:{i:0;s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"680ab8bfcea328d1-DFW\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3-27=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1944645298),('theme:bootstrap:http','request:QKvsFVAeedOUkxt6QmXOgGa27eFVbODsGvAQp3mU7-w',_binary 'O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:7:\"default\";N;s:5:\"files\";a:122:{i:0;a:4:{s:4:\"name\";s:18:\"/.github/stale.yml\";s:4:\"hash\";s:44:\"n5LD0MAILpQJ1i3fSnxGEqz4aS3PG0vtM/3/vkPxU/4=\";s:4:\"time\";s:24:\"2018-05-15T00:39:10.000Z\";s:4:\"size\";i:684;}i:1;a:4:{s:4:\"name\";s:11:\"/.npmignore\";s:4:\"hash\";s:44:\"aYkjqd8ujQBQG3v8Y4E65QukeZsclgTDrBK8SvQzif0=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:204;}i:2;a:4:{s:4:\"name\";s:26:\"/cerulean/_bootswatch.scss\";s:4:\"hash\";s:44:\"VoG3lFQ+1TvjYN0AnAQDErcDxBAP8Kwkg66IajzN/9M=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2573;}i:3;a:4:{s:4:\"name\";s:25:\"/cerulean/_variables.scss\";s:4:\"hash\";s:44:\"VXqq8oEqt54G2ek9mgPeIJQzP6PNorQzitksTtmcgL0=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31054;}i:4;a:4:{s:4:\"name\";s:23:\"/cerulean/bootstrap.css\";s:4:\"hash\";s:44:\"dlsqwM6ys2dXdpBeW+x0Wy6sE797F7CkHEPxR+w6M1M=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:143653;}i:5;a:4:{s:4:\"name\";s:27:\"/cerulean/bootstrap.min.css\";s:4:\"hash\";s:44:\"wTDnYznwzYpJtiL8XDtbwG6ExZoGqaFUDFY8woNMd34=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:120090;}i:6;a:4:{s:4:\"name\";s:25:\"/cerulean/bootswatch.less\";s:4:\"hash\";s:44:\"rrcHo5H6r1bxRfTgwvnkCAAeCibUQXua4ZRAw6vUkIk=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2486;}i:7;a:4:{s:4:\"name\";s:23:\"/cerulean/thumbnail.png\";s:4:\"hash\";s:44:\"qyh9XgzAKYlsfpPdKwc8cgN8iTPWeuGsmnV8dB6vncI=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:38843;}i:8;a:4:{s:4:\"name\";s:24:\"/cerulean/variables.less\";s:4:\"hash\";s:44:\"eV1mi2+wansL4WSpaA4fhIgi+ecCgh6fhoDHZ4+owZI=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27452;}i:9;a:4:{s:4:\"name\";s:23:\"/cosmo/_bootswatch.scss\";s:4:\"hash\";s:44:\"8iZmxcCihUmBzRkWcTvt/6wJfCYFx/JtkslyWAZQ2qc=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:4091;}i:10;a:4:{s:4:\"name\";s:22:\"/cosmo/_variables.scss\";s:4:\"hash\";s:44:\"fPewE84JZSZ6yYk8Vd0CrED84/Qu+598qZfH27LyqKk=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31141;}i:11;a:4:{s:4:\"name\";s:20:\"/cosmo/bootstrap.css\";s:4:\"hash\";s:44:\"/mfHJKAFhoP3fb1feqrbNbgOBjffCWorSzix1brNrYA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:143248;}i:12;a:4:{s:4:\"name\";s:24:\"/cosmo/bootstrap.min.css\";s:4:\"hash\";s:44:\"qkvTQP0z65lfRwq9vagCSyMKXPvZnT7UnrjfMS15HJE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:119768;}i:13;a:4:{s:4:\"name\";s:22:\"/cosmo/bootswatch.less\";s:4:\"hash\";s:44:\"55e7OlaTMcBvYaqA294wzCTBXXkcSBH9eJY3MK+Hv44=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:4120;}i:14;a:4:{s:4:\"name\";s:20:\"/cosmo/thumbnail.png\";s:4:\"hash\";s:44:\"3dx5zFdIKJUJqTgiLFumRKUYuCqioOs3yxrMhS8ydVw=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:22825;}i:15;a:4:{s:4:\"name\";s:21:\"/cosmo/variables.less\";s:4:\"hash\";s:44:\"ngtLgpuC3jwTdM2ObC12oMc5JeGVMo/MRwdk9e6pSFo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27539;}i:16;a:4:{s:4:\"name\";s:24:\"/cyborg/_bootswatch.scss\";s:4:\"hash\";s:44:\"Cn6pH/DzBdxrPc7MQXT/r/7ZrZqtiTVRV3abyrWRkcQ=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:3924;}i:17;a:4:{s:4:\"name\";s:23:\"/cyborg/_variables.scss\";s:4:\"hash\";s:44:\"Hd/CqNr6ceGv8P3fL/eMyD80UeTEt+2kko7vUbH65RQ=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30963;}i:18;a:4:{s:4:\"name\";s:21:\"/cyborg/bootstrap.css\";s:4:\"hash\";s:44:\"E0yAdlGkeR3i3Y6oTVkN/eVEVbFyzAZdqpgNlvW664s=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:143245;}i:19;a:4:{s:4:\"name\";s:25:\"/cyborg/bootstrap.min.css\";s:4:\"hash\";s:44:\"4Aj9PWLM4HvONu6yK2UpBGNotCS8Eeu485IkWwpL2NE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:119799;}i:20;a:4:{s:4:\"name\";s:23:\"/cyborg/bootswatch.less\";s:4:\"hash\";s:44:\"oE73JCUz1Qf/+mATJ8n5EcvSLVKqHPRz6w9WDSmZIX8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:3961;}i:21;a:4:{s:4:\"name\";s:21:\"/cyborg/thumbnail.png\";s:4:\"hash\";s:44:\"hdTOHgCSdKgC0WGAb9idDlf5XrAdJnVh1nbFNICJ6FA=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25410;}i:22;a:4:{s:4:\"name\";s:22:\"/cyborg/variables.less\";s:4:\"hash\";s:44:\"yFUEdEx1tKnvq4YY5/VfEVyM8AciXpwiHUHf8AVs6Ds=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27361;}i:23;a:4:{s:4:\"name\";s:24:\"/darkly/_bootswatch.scss\";s:4:\"hash\";s:44:\"Ud85ji6Jc+h8zRaX0DKHQZXqD43fQ8VbxY+cRWDvP60=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:5459;}i:24;a:4:{s:4:\"name\";s:23:\"/darkly/_variables.scss\";s:4:\"hash\";s:44:\"G/N2FnhKdwe963QsaI5zm8SU5DTe+1co6XrssAERVxI=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31113;}i:25;a:4:{s:4:\"name\";s:21:\"/darkly/bootstrap.css\";s:4:\"hash\";s:44:\"9hvWvpLh4AyT6D7fn694R8vb87xhrcIRsRCDq3B1Js8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:145539;}i:26;a:4:{s:4:\"name\";s:25:\"/darkly/bootstrap.min.css\";s:4:\"hash\";s:44:\"a6HBWqyyXFT1Ns1ZF23UVanh2xXW2uuNgIL238JrFCQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:121625;}i:27;a:4:{s:4:\"name\";s:23:\"/darkly/bootswatch.less\";s:4:\"hash\";s:44:\"ulIWFQ5k6o3Lm+PTE8XZ5BQSBpIhYjyB17F56fY7XYA=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:5424;}i:28;a:4:{s:4:\"name\";s:21:\"/darkly/thumbnail.png\";s:4:\"hash\";s:44:\"Oelthnk7frBO8289WhEVfzktllRNXkSJfxD5xTIcPh8=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25944;}i:29;a:4:{s:4:\"name\";s:22:\"/darkly/variables.less\";s:4:\"hash\";s:44:\"N1WjM4Tz25vYlN5fAyQnrUGBFeYjAtL7VICvHHcEzm8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27535;}i:30;a:4:{s:4:\"name\";s:24:\"/flatly/_bootswatch.scss\";s:4:\"hash\";s:44:\"h0K+4zxEtyxD9/BC9UkcDqq4+JudbFuR7CzbQ/7gs9o=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:5132;}i:31;a:4:{s:4:\"name\";s:23:\"/flatly/_variables.scss\";s:4:\"hash\";s:44:\"ii9mCL3HMuautTtu9jaRssI6nchGddtRO6RYI3Gt2SY=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31111;}i:32;a:4:{s:4:\"name\";s:21:\"/flatly/bootstrap.css\";s:4:\"hash\";s:44:\"0xzWEUuLQgJfhfZvcgqC6nkhge5std8Qi7Zgm1bbHcE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:145210;}i:33;a:4:{s:4:\"name\";s:25:\"/flatly/bootstrap.min.css\";s:4:\"hash\";s:44:\"CCwnQYRYKsGEMsIylLw+4DAHd4rNnEN8WSHz4fqyoyM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:121354;}i:34;a:4:{s:4:\"name\";s:23:\"/flatly/bootswatch.less\";s:4:\"hash\";s:44:\"BJiZPZJMkUaf7mm5tsacOMU1g8gkl6R6RgVWM8bWuUk=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:5121;}i:35;a:4:{s:4:\"name\";s:21:\"/flatly/thumbnail.png\";s:4:\"hash\";s:44:\"rkPvtilNEiN4VHv8pA+1ogrvzHk/Xx9GZ/1h913Go6s=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:24089;}i:36;a:4:{s:4:\"name\";s:22:\"/flatly/variables.less\";s:4:\"hash\";s:44:\"SCW+kvZxErN7XzxCBtypQ7wLVsj/+oS9EhZx+RgUH7U=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27533;}i:37;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.eot\";s:4:\"hash\";s:44:\"E2NNqH2eI/jD7ZEIzhck0YOjmtBy5z4bPYy/ZG0tBAc=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:20127;}i:38;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.svg\";s:4:\"hash\";s:44:\"QvYGWdJlwaPDD5+kKry7Vr1KU69Ng9MW1t16NpA8Q+U=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:108738;}i:39;a:4:{s:4:\"name\";s:39:\"/fonts/glyphicons-halflings-regular.ttf\";s:4:\"hash\";s:44:\"45UEQJN1fYKvyxOJV9BqHqk2G9zwtELQahioBRr1dFY=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:45404;}i:40;a:4:{s:4:\"name\";s:40:\"/fonts/glyphicons-halflings-regular.woff\";s:4:\"hash\";s:44:\"omOU9+3hAMoRjv8u2ghZYnWpg5uVnCJuFUOVV6WoB0I=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:23424;}i:41;a:4:{s:4:\"name\";s:41:\"/fonts/glyphicons-halflings-regular.woff2\";s:4:\"hash\";s:44:\"/hhdEaSWdokNR7t4MxKgzaWkTEA5IUCU55V7TAQO8Rw=\";s:4:\"time\";s:24:\"2018-12-13T23:45:51.000Z\";s:4:\"size\";i:18028;}i:42;a:4:{s:4:\"name\";s:25:\"/journal/_bootswatch.scss\";s:4:\"hash\";s:44:\"uE+/ghf+0ztbez9/QWO7X8xkkojMssZumRG//eW80wo=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2698;}i:43;a:4:{s:4:\"name\";s:24:\"/journal/_variables.scss\";s:4:\"hash\";s:44:\"d1m2ku0a6hwZeoSPloSmG9HRqQeZ1OUnwnVMEVIRsGg=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31066;}i:44;a:4:{s:4:\"name\";s:22:\"/journal/bootstrap.css\";s:4:\"hash\";s:44:\"Cki6e8smYKa9kyzKDdcGOutFq1GN0fqhL5Hf3U5zWWQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:141934;}i:45;a:4:{s:4:\"name\";s:26:\"/journal/bootstrap.min.css\";s:4:\"hash\";s:44:\"ua5e2xA4fKXpo2kSERdsWHU3nI6VJpE7B8bIfq8J1WI=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:118666;}i:46;a:4:{s:4:\"name\";s:24:\"/journal/bootswatch.less\";s:4:\"hash\";s:44:\"SAyeF4EpGIG+R2WjxRyCP7EBwjgpyBAXpT92Se3v6Lk=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2735;}i:47;a:4:{s:4:\"name\";s:22:\"/journal/thumbnail.png\";s:4:\"hash\";s:44:\"tldNUQOjPfe/Cvl2ItKneY0dEZOMmn9ZSSBFIgeNu9I=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:27152;}i:48;a:4:{s:4:\"name\";s:23:\"/journal/variables.less\";s:4:\"hash\";s:44:\"qGMgWbOCnmbWSmZjrKaUS7bOyENoOouuYyOBCH6hdkY=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27464;}i:49;a:4:{s:4:\"name\";s:8:\"/LICENSE\";s:4:\"hash\";s:44:\"rwUgzWH1IxqOFYy763nIN/jWXQsojBT66NZI+eYgTOE=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:1078;}i:50;a:4:{s:4:\"name\";s:23:\"/lumen/_bootswatch.scss\";s:4:\"hash\";s:44:\"YTiLcQTr7ZSwFy/zM6hyhd+By3Dns+ltlhYxYiws/yw=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:8917;}i:51;a:4:{s:4:\"name\";s:22:\"/lumen/_variables.scss\";s:4:\"hash\";s:44:\"wF659wgyBhJrksyGwn1hW+QsBUTVPlGDVtpgj/t5TEs=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31271;}i:52;a:4:{s:4:\"name\";s:20:\"/lumen/bootstrap.css\";s:4:\"hash\";s:44:\"DriK3gKOhrev821w10vw9JRjtrFURoy5jk7edj+S6Mo=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:148735;}i:53;a:4:{s:4:\"name\";s:24:\"/lumen/bootstrap.min.css\";s:4:\"hash\";s:44:\"m2Nlcd0D9RP+ZC8Z9EC8Xt/JzNyQjYLmu61nDip56sM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:124431;}i:54;a:4:{s:4:\"name\";s:22:\"/lumen/bootswatch.less\";s:4:\"hash\";s:44:\"eCSZIGQ15A3A8Lt0eg3viNTDGVGVeJy5J9Ln5ZavFA8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:8782;}i:55;a:4:{s:4:\"name\";s:20:\"/lumen/thumbnail.png\";s:4:\"hash\";s:44:\"sKCBCvLsEqkN1fyVzS/HFd0oSkmIWNedeZYrhi5m7yI=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:19347;}i:56;a:4:{s:4:\"name\";s:21:\"/lumen/variables.less\";s:4:\"hash\";s:44:\"O0EhS2fz0X/fsw6WEkK/ACcDp9NWTM/7sQk+cAHhp50=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27693;}i:57;a:4:{s:4:\"name\";s:13:\"/package.json\";s:4:\"hash\";s:44:\"u7Zgurrr4ClXAXG5RaYnchQbRMBWqoMSgXBFwN3xjkQ=\";s:4:\"time\";s:24:\"2018-12-18T20:42:47.000Z\";s:4:\"size\";i:683;}i:58;a:4:{s:4:\"name\";s:23:\"/paper/_bootswatch.scss\";s:4:\"hash\";s:44:\"Zn1HeP9Uvgvs/dHYK6RL4RKpcoEkgay9tJleYgkGk9w=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:11771;}i:59;a:4:{s:4:\"name\";s:22:\"/paper/_variables.scss\";s:4:\"hash\";s:44:\"Uh2NDu6T3iUD43AGcQFnpUn9kysOjCq313NWtjSBrIc=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30754;}i:60;a:4:{s:4:\"name\";s:20:\"/paper/bootstrap.css\";s:4:\"hash\";s:44:\"qFldhAwpbw8mTeT/xjxL9hYz+5kf1Gey1qqZ/n+6uPY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:157371;}i:61;a:4:{s:4:\"name\";s:24:\"/paper/bootstrap.min.css\";s:4:\"hash\";s:44:\"8N3kJAoTvJjp7+Ib43lwwLPolmV0rZmFiaisO07x/X0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:132318;}i:62;a:4:{s:4:\"name\";s:22:\"/paper/bootswatch.less\";s:4:\"hash\";s:44:\"VW3bV2zkP/qNtawIBWB/6rluyRfwtEICpWJfRWdFzPw=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:11453;}i:63;a:4:{s:4:\"name\";s:20:\"/paper/thumbnail.png\";s:4:\"hash\";s:44:\"UVnhvT2UkvYlrORTzlfmt7kaA98WrFBJlwoDROB7UOU=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25645;}i:64;a:4:{s:4:\"name\";s:21:\"/paper/variables.less\";s:4:\"hash\";s:44:\"vQxTxOArL7Stgufn4Iof8KRQHAeuvGkbSNzH6W8Psww=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27152;}i:65;a:4:{s:4:\"name\";s:26:\"/readable/_bootswatch.scss\";s:4:\"hash\";s:44:\"naufKkrUMhutaYD547UMzAqdwzgsHj2MaUjz564V8nI=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:3374;}i:66;a:4:{s:4:\"name\";s:25:\"/readable/_variables.scss\";s:4:\"hash\";s:44:\"KM7QIU45cwlMFBzPigARycezFqi9S/0ASgYyikm6YSU=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30769;}i:67;a:4:{s:4:\"name\";s:23:\"/readable/bootstrap.css\";s:4:\"hash\";s:44:\"F9Ss4H4a+2ZijSKxympmU/qhxSyPWYzYYdV+KoQN5VA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:142162;}i:68;a:4:{s:4:\"name\";s:27:\"/readable/bootstrap.min.css\";s:4:\"hash\";s:44:\"dMsOFd+d4BYFtHm6CJpAzqBgV4BzBGEhoGMFX3iaXY8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:118678;}i:69;a:4:{s:4:\"name\";s:25:\"/readable/bootswatch.less\";s:4:\"hash\";s:44:\"1U5rklxyXl5j3HxxWyUvdElbRgkb8zDGmMhWKbnj+W8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:3403;}i:70;a:4:{s:4:\"name\";s:23:\"/readable/thumbnail.png\";s:4:\"hash\";s:44:\"bXdSxgrgQ82l8yE/LhbarYKgq5NUvfxtXM52nbZ57lk=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:28365;}i:71;a:4:{s:4:\"name\";s:24:\"/readable/variables.less\";s:4:\"hash\";s:44:\"zwKGus7q1QF9s8r0dr4aImVvyf/dLxjHVx2nGTkmqHs=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27191;}i:72;a:4:{s:4:\"name\";s:10:\"/README.md\";s:4:\"hash\";s:44:\"zsAzjYSyxvT+r9fqlEt4P5qFFFOhCH/Jra1o+hxPypo=\";s:4:\"time\";s:24:\"2018-12-18T20:44:33.000Z\";s:4:\"size\";i:3033;}i:73;a:4:{s:4:\"name\";s:27:\"/sandstone/_bootswatch.scss\";s:4:\"hash\";s:44:\"sq1VaTDtB+XWGgpR7IpfiCfQODl/YgeEfO4gzdnnQhg=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2948;}i:74;a:4:{s:4:\"name\";s:26:\"/sandstone/_variables.scss\";s:4:\"hash\";s:44:\"6CuqOQD6l2f/UujpQ8Yu9rPGYZN9xqcv91fycernW2k=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30951;}i:75;a:4:{s:4:\"name\";s:24:\"/sandstone/bootstrap.css\";s:4:\"hash\";s:44:\"62IXi3auxQ6FCBdVe5fSqMyVRr3UgG8OmJx6c2N/JEA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:142565;}i:76;a:4:{s:4:\"name\";s:28:\"/sandstone/bootstrap.min.css\";s:4:\"hash\";s:44:\"VMoCUcye/6tOq8VYNHo1HrbOQNXDIDdMhoxH1dhW5EA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:118965;}i:77;a:4:{s:4:\"name\";s:26:\"/sandstone/bootswatch.less\";s:4:\"hash\";s:44:\"ARhMOhDB/7knAblJUdnk7sgNrXzN2ujNAvpqhUEhwIU=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2857;}i:78;a:4:{s:4:\"name\";s:24:\"/sandstone/thumbnail.png\";s:4:\"hash\";s:44:\"/n4EZlyyDNedUWPreqBLM0oeMQW5ggWIuSRdR2mYMgI=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:21569;}i:79;a:4:{s:4:\"name\";s:25:\"/sandstone/variables.less\";s:4:\"hash\";s:44:\"8kbKLF7YfVTd/L/G4wfpQJcwVZftFcgVQjCl6mh+8ww=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27349;}i:80;a:4:{s:4:\"name\";s:25:\"/simplex/_bootswatch.scss\";s:4:\"hash\";s:44:\"+wsCkKnKFluYQcXdPwkr+SjlA6Fqw1dsRm7QezaRPtE=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:3063;}i:81;a:4:{s:4:\"name\";s:24:\"/simplex/_variables.scss\";s:4:\"hash\";s:44:\"sC0bW8bmArQURlxHROjRY7NO9oZHjr24MQVZwoTyb2Y=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30950;}i:82;a:4:{s:4:\"name\";s:22:\"/simplex/bootstrap.css\";s:4:\"hash\";s:44:\"82/TWsk1xolDMYDsmaxp5Fj4sSVC1jDmgniQzV/swNM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:143661;}i:83;a:4:{s:4:\"name\";s:26:\"/simplex/bootstrap.min.css\";s:4:\"hash\";s:44:\"C1NfwaGTrpv2G1dO/G0xkll2VoIR/nn5YXqRko728rA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:120186;}i:84;a:4:{s:4:\"name\";s:24:\"/simplex/bootswatch.less\";s:4:\"hash\";s:44:\"uU9zdQR8DfZSotd1Ay7Mim/4XPdytVm66OS/PJzOukQ=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:3042;}i:85;a:4:{s:4:\"name\";s:22:\"/simplex/thumbnail.png\";s:4:\"hash\";s:44:\"lXLT4/SJewacRpoGy/fgu2N0V/0gNdYI3XSjhT3cvL8=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:26736;}i:86;a:4:{s:4:\"name\";s:23:\"/simplex/variables.less\";s:4:\"hash\";s:44:\"cuAFEpqGjHS1RU3QcuZhUl+u3zSRrMeW59xuDLzPnug=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27348;}i:87;a:4:{s:4:\"name\";s:23:\"/slate/_bootswatch.scss\";s:4:\"hash\";s:44:\"0ymvKg/C6U+kw+7oSejrl/yCDjhN138FWujuB9hHxXk=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:7902;}i:88;a:4:{s:4:\"name\";s:22:\"/slate/_variables.scss\";s:4:\"hash\";s:44:\"BZm2+JzARDBsi0gPUx2mndSwyEzzc/0teIQhYMf/BJI=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31562;}i:89;a:4:{s:4:\"name\";s:20:\"/slate/bootstrap.css\";s:4:\"hash\";s:44:\"2kPRAhw44yge4mEfFA1qGfELhChl0eF2lTBEeGyWAZM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:153803;}i:90;a:4:{s:4:\"name\";s:24:\"/slate/bootstrap.min.css\";s:4:\"hash\";s:44:\"PzKNNEEWKdp8EAlTBKwSDuI095WOfMYJhN0fzKNhcnQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:129014;}i:91;a:4:{s:4:\"name\";s:22:\"/slate/bootswatch.less\";s:4:\"hash\";s:44:\"7u8RWaHTy8NIGFS0Xy36VWsOxpNHbPJ2UPTX8Rwda5g=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:7650;}i:92;a:4:{s:4:\"name\";s:20:\"/slate/thumbnail.png\";s:4:\"hash\";s:44:\"CyDFZUNGLUyUX7byMOHiPh/QUyuHtYuPrDc9JxcmpP4=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:56970;}i:93;a:4:{s:4:\"name\";s:21:\"/slate/variables.less\";s:4:\"hash\";s:44:\"lLjdGMl+PlBx0t6defeI5IFRm3wtBg22eZa26GeIsDw=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27960;}i:94;a:4:{s:4:\"name\";s:26:\"/spacelab/_bootswatch.scss\";s:4:\"hash\";s:44:\"gyjlgGQMfyFTS3yiS+Iox66idODN8B9hVJJclLFu840=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:2996;}i:95;a:4:{s:4:\"name\";s:25:\"/spacelab/_variables.scss\";s:4:\"hash\";s:44:\"IMuoV/H7aoaoQT9gaNKCBmCbXCSU9+/9zJcqXO7bI48=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31084;}i:96;a:4:{s:4:\"name\";s:23:\"/spacelab/bootstrap.css\";s:4:\"hash\";s:44:\"tARG9mXE4fdtPIQObTbqiSlGGrRmaazIfsMytZR0pmY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:145223;}i:97;a:4:{s:4:\"name\";s:27:\"/spacelab/bootstrap.min.css\";s:4:\"hash\";s:44:\"mLJhLRVrNRv1GVLPIWWmg/kjAvVJJtQtZg8Ps1tEQa8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:121499;}i:98;a:4:{s:4:\"name\";s:25:\"/spacelab/bootswatch.less\";s:4:\"hash\";s:44:\"duGtqSmjoMWE8VMhyk0UyhhxUm3z0AMmtErfaLrcUVo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:2879;}i:99;a:4:{s:4:\"name\";s:23:\"/spacelab/thumbnail.png\";s:4:\"hash\";s:44:\"y4H0l4OnOVJK1/fF7njlSRCHZe0b81qFvBgpnTh1YiU=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:37531;}i:100;a:4:{s:4:\"name\";s:24:\"/spacelab/variables.less\";s:4:\"hash\";s:44:\"GeOrVGDTgKZkP2bR0tz5E/Yr2j35r+dzzChEMSUmz8c=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27482;}i:101;a:4:{s:4:\"name\";s:27:\"/superhero/_bootswatch.scss\";s:4:\"hash\";s:44:\"8LInLARb2vIPSjJQbgMNGHXbHCmUPTR7vvpeCX37AeM=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:5363;}i:102;a:4:{s:4:\"name\";s:26:\"/superhero/_variables.scss\";s:4:\"hash\";s:44:\"4FmTZ5ylXMOCg5ZhuA6XCpW0i6fsFicmY3d7w2eUX58=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31104;}i:103;a:4:{s:4:\"name\";s:24:\"/superhero/bootstrap.css\";s:4:\"hash\";s:44:\"gA8cQN9H833Pu60Rt+zpTPZbtthIw6vAwgPJ0KRh1jw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:144509;}i:104;a:4:{s:4:\"name\";s:28:\"/superhero/bootstrap.min.css\";s:4:\"hash\";s:44:\"29V5ZieO6soSvWA+ZflUf8ug8bR6kmZ5CIb8rnXV24U=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:120731;}i:105;a:4:{s:4:\"name\";s:26:\"/superhero/bootswatch.less\";s:4:\"hash\";s:44:\"5ZvxJWGeHqZzYmoTvmI+5U4Ujf/3fosnaulyL4TyT2o=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:5352;}i:106;a:4:{s:4:\"name\";s:24:\"/superhero/thumbnail.png\";s:4:\"hash\";s:44:\"5hTALPGYDQcYT+i/w6YujsArAnLMBpfv6YC4wEDd8RE=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:25185;}i:107;a:4:{s:4:\"name\";s:25:\"/superhero/variables.less\";s:4:\"hash\";s:44:\"+7v8i/VyFVXbK5GwYomwKEGHHSbgXiJOLnXXJE6LDvo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27526;}i:108;a:4:{s:4:\"name\";s:24:\"/united/_bootswatch.scss\";s:4:\"hash\";s:44:\"noP0LMe+jLOP9xbmAj3V+SvIK184kQL5GkO0Hn1G3PE=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:1282;}i:109;a:4:{s:4:\"name\";s:23:\"/united/_variables.scss\";s:4:\"hash\";s:44:\"ohFWAd3IWzU8g9N5JiplmAVKOu1ebobwiW2QfceKwzo=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:31097;}i:110;a:4:{s:4:\"name\";s:21:\"/united/bootstrap.css\";s:4:\"hash\";s:44:\"hFmddJ/pCFjri0nWYl2u9xDVFZfDI9U//Wyk98hsO/0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:140145;}i:111;a:4:{s:4:\"name\";s:25:\"/united/bootstrap.min.css\";s:4:\"hash\";s:44:\"Ha5Ni1OWEujDjgvZp7eSaZBPBSEhWOKm0ueWbCs3S1E=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:117016;}i:112;a:4:{s:4:\"name\";s:23:\"/united/bootswatch.less\";s:4:\"hash\";s:44:\"Dw1jUZCYAFgmpyDdyKR2CrZDiiDlQDht+JLUigL72ek=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:1319;}i:113;a:4:{s:4:\"name\";s:21:\"/united/thumbnail.png\";s:4:\"hash\";s:44:\"UgoisbwPUwP3KQ/W2BMCPLA9tzUoAZvRijJYIv6tnT8=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:23115;}i:114;a:4:{s:4:\"name\";s:22:\"/united/variables.less\";s:4:\"hash\";s:44:\"F7LJyCdcbC+SNNfYqshERcJLofSDrQlfIDkZR/m2DVw=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27495;}i:115;a:4:{s:4:\"name\";s:22:\"/yeti/_bootswatch.scss\";s:4:\"hash\";s:44:\"RF2lo0X26v9UTQqmsHZvwHHIVVNffnpsS68/GF/dunU=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:7346;}i:116;a:4:{s:4:\"name\";s:21:\"/yeti/_variables.scss\";s:4:\"hash\";s:44:\"K3Pu6Hb6A2TmDUdxXb80LuE7VGSMhzdd+bugT8gu0ZM=\";s:4:\"time\";s:24:\"2018-12-18T20:48:11.000Z\";s:4:\"size\";i:30934;}i:117;a:4:{s:4:\"name\";s:19:\"/yeti/bootstrap.css\";s:4:\"hash\";s:44:\"eGYVcV73HVcUEo/LBDjQxIqmxmN92Il1PnjyULnLd7g=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:146019;}i:118;a:4:{s:4:\"name\";s:23:\"/yeti/bootstrap.min.css\";s:4:\"hash\";s:44:\"ICOIXkZvfEjsPIVGgvAVTRNsYQbRELh04MoGaItVyuw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:121865;}i:119;a:4:{s:4:\"name\";s:21:\"/yeti/bootswatch.less\";s:4:\"hash\";s:44:\"wmW/wLGHZaptuP1cj+5GjtmUOjRe86eoppQXgFDmQh8=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:7367;}i:120;a:4:{s:4:\"name\";s:19:\"/yeti/thumbnail.png\";s:4:\"hash\";s:44:\"N0NwsR2DUvMTqqW9GgvcBprahLDH3ylsMXnglp700+0=\";s:4:\"time\";s:24:\"2018-12-18T20:42:25.000Z\";s:4:\"size\";i:20421;}i:121;a:4:{s:4:\"name\";s:20:\"/yeti/variables.less\";s:4:\"hash\";s:44:\"Herw3ndBBI6r1WH01cyilmPgSiQwg7Eib2O6EhpS0zo=\";s:4:\"time\";s:24:\"2018-12-18T20:46:59.000Z\";s:4:\"size\";i:27356;}}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1629285299;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:193:\"/v1/package/npm/bootswatch@3.4.0/flat?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:21:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"Cross-Origin-Resource-Policy\";s:4:\"etag\";s:4:\"Etag\";s:19:\"timing-allow-origin\";s:19:\"Timing-Allow-Origin\";s:4:\"vary\";s:4:\"Vary\";s:15:\"x-response-time\";s:15:\"X-Response-Time\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:3:\"age\";s:3:\"Age\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:9:\"report-to\";s:9:\"Report-To\";s:3:\"nel\";s:3:\"NEL\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:21:{s:4:\"date\";a:1:{i:0;s:29:\"Wed, 18 Aug 2021 11:14:59 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:76:\"max-age=31536000, public, stale-if-error=86400, stale-while-revalidate=86400\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:4:\"etag\";a:1:{i:0;s:36:\"W/\"4d86-nsdJ42oRwGGmuaMdJWMIHVmkB5U\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"x-response-time\";a:1:{i:0;s:4:\"17ms\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:3:\"age\";a:1:{i:0;s:7:\"1122087\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:9:\"report-to\";a:1:{i:0;s:255:\"{\"endpoints\":[{\"url\":\"https:\\/\\/a.nel.cloudflare.com\\/report\\/v3?s=%2FO01DB31bFnsBI24ERqio9vKS7XidAqCRFUO3HOKNSPL425l1%2BxynjcoFgCvwnFT3q%2BXCAYAIks%2F729leendfLNkDgDn0%2BpdxdEveXjWnp6DGVTpUZuCV4E6FzVTqT7D3TFyow%3D%3D\"}],\"group\":\"cf-nel\",\"max_age\":604800}\";}s:3:\"nel\";a:1:{i:0;s:60:\"{\"success_fraction\":0,\"report_to\":\"cf-nel\",\"max_age\":604800}\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"680ab8c03f2a28d1-DFW\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3-27=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:5:\"86400\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1944645298),('theme:bootstrap:http','request:rxwGGEmZQ9I_qzwjBoKgNMn4L4fGmERlZakccakLD30',_binary 'O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:4:\"time\";s:24:\"2019-06-20T18:14:02.616Z\";s:5:\"files\";a:748:{i:0;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";}i:1;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";}i:2;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";}i:3;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";}i:4;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";}i:5;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";}i:6;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";}i:7;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";}i:8;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";}i:9;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";}i:10;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";}i:11;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";}i:12;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"IjGytakFUM9zOU3rp1UhMXggCxC7Vpor/UbLdgW89m2vEFZ7ZJfhpdREdfcC9xH1H5lJcok3hlsjQm6mv3X2ZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.214Z\";}i:13;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"QewkK0/ZPRnM1+wt6JPkFlz9yYkPdg8z85nNoIThmMJUFpsAl+gXveZHJOxw5KRIMy3olhuzvvc8BrGyqhT/jQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.255Z\";}i:14;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";}i:15;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";}i:16;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";}i:17;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";}i:18;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";}i:19;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";}i:20;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";}i:21;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";}i:22;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";}i:23;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";}i:24;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";}i:25;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";}i:26;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";}i:27;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";}i:28;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";}i:29;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";}i:30;a:4:{s:4:\"name\";s:45:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"GoiPMLvQHHB4gHkC/72Ytzek0olKEN+yWqxvHgBnkZ6JFVOsWQgnv2IntBAdmR6OJTCxp08EsOd0igh1NDGnqA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.594Z\";}i:31;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"SPmcGv/ukxpHXhlrlf6fPMNP6drNxzDGOx57LOEthguV9Uz3j95cS5vIDZj46nTk38VscTUx6W4iTRUBlvhD7g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.644Z\";}i:32;a:4:{s:4:\"name\";s:40:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"ys0R7vWvMqi0PjJvf7827YdAhjeAfzLA3DHX0gE/sPUYqbN/sxO6JFzZLvc/wazhj5utAy7rECg1qXQKIEZOfA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.315Z\";}i:33;a:4:{s:4:\"name\";s:44:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"nrwoY8z0/iCnnY9J1g189dfuRMCdI5JBwgvzKvwXC4dZ+145UNBUs+VdeG/TUuYRqlQbMlL4l8U3yT7pVss9Rg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.420Z\";}i:34;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";}i:35;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";}i:36;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";}i:37;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";}i:38;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";}i:39;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";}i:40;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";}i:41;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";}i:42;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";}i:43;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";}i:44;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";}i:45;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";}i:46;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";}i:47;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";}i:48;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";}i:49;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";}i:50;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";}i:51;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";}i:52;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";}i:53;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";}i:54;a:4:{s:4:\"name\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";}i:55;a:4:{s:4:\"name\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";}i:56;a:4:{s:4:\"name\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";}i:57;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";}i:58;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";}i:59;a:4:{s:4:\"name\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";}i:60;a:4:{s:4:\"name\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";}i:61;a:4:{s:4:\"name\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";}i:62;a:4:{s:4:\"name\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";}i:63;a:4:{s:4:\"name\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";}i:64;a:4:{s:4:\"name\";s:45:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14045;s:6:\"sha512\";s:88:\"bzVY9PelbMQPUK0MP4/eaH+vO9uK2/RFPXcFaTd+ItBIG4QdZoKpykHEJBsX3h7JsTDee7StoUW2tgAGl5wkWw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.551Z\";}i:65;a:4:{s:4:\"name\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11083;s:6:\"sha512\";s:88:\"+LZBrVNr9bV4ky7hI34LNzKvQqbgJ78Ih02yENjtfETLMjUSPl8MEyV5Y7CNXUoREAW2EbSdrWE/hTopgiVPyg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.641Z\";}i:66;a:4:{s:4:\"name\";s:40:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"ixuOBF5SPFLXivQ0U4/J9sQbZ7ZjmBzciWMBNUEudf6sUJ6ph2zwkpFkoUrB0oUy37lxP4byyHasSpA4rZJSKg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.739Z\";}i:67;a:4:{s:4:\"name\";s:44:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"jM5OBHt8tKkl65deNLp2dhFMAwoqHBIbzSW0WiRRwJfHzGoxAFuCowGd9hYi1vU8ce5xpa5IGmZBJujm/7rVtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.831Z\";}i:68;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:69;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:70;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:71;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:72;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:73;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:74;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:75;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:76;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:77;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:78;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:79;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:80;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"IjGytakFUM9zOU3rp1UhMXggCxC7Vpor/UbLdgW89m2vEFZ7ZJfhpdREdfcC9xH1H5lJcok3hlsjQm6mv3X2ZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.214Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.css\";}i:81;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"QewkK0/ZPRnM1+wt6JPkFlz9yYkPdg8z85nNoIThmMJUFpsAl+gXveZHJOxw5KRIMy3olhuzvvc8BrGyqhT/jQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.255Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:82;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:83;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:84;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:85;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:86;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:87;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:88;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:89;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:90;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:91;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:92;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:93;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:94;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:95;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:96;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:97;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:98;a:5:{s:4:\"name\";s:45:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"GoiPMLvQHHB4gHkC/72Ytzek0olKEN+yWqxvHgBnkZ6JFVOsWQgnv2IntBAdmR6OJTCxp08EsOd0igh1NDGnqA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.594Z\";s:7:\"symlink\";s:45:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.css\";}i:99;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"SPmcGv/ukxpHXhlrlf6fPMNP6drNxzDGOx57LOEthguV9Uz3j95cS5vIDZj46nTk38VscTUx6W4iTRUBlvhD7g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.644Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:100;a:4:{s:4:\"name\";s:40:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"MiCziWBODHzeWsTWg4TMsfyWWoMltpBKnf5Pf5QUH9CXKIVeGpEsHZZ4NiWaJdgqpDzU/ahNWaW80U1ZX99eKw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.872Z\";}i:101;a:4:{s:4:\"name\";s:44:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"U2uRfTiJxR2skZ8hIFUv5y6dOBd9s8xW+YtYScDkVzHEen0kU0G9mH8F2W27r6kWdHc0EKYGY3JTT3C4pEN+/g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.973Z\";}i:102;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:103;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:104;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:105;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:106;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:107;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:108;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:109;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:110;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:111;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:112;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:113;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:114;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:115;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:116;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:117;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:118;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:119;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:120;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:121;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:122;a:5:{s:4:\"name\";s:48:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:123;a:5:{s:4:\"name\";s:52:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:124;a:5:{s:4:\"name\";s:46:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:125;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:126;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:127;a:5:{s:4:\"name\";s:53:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:128;a:5:{s:4:\"name\";s:50:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:129;a:5:{s:4:\"name\";s:54:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:130;a:5:{s:4:\"name\";s:47:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:131;a:5:{s:4:\"name\";s:51:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:132;a:5:{s:4:\"name\";s:45:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14045;s:6:\"sha512\";s:88:\"bzVY9PelbMQPUK0MP4/eaH+vO9uK2/RFPXcFaTd+ItBIG4QdZoKpykHEJBsX3h7JsTDee7StoUW2tgAGl5wkWw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.551Z\";s:7:\"symlink\";s:45:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.css\";}i:133;a:5:{s:4:\"name\";s:49:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11083;s:6:\"sha512\";s:88:\"+LZBrVNr9bV4ky7hI34LNzKvQqbgJ78Ih02yENjtfETLMjUSPl8MEyV5Y7CNXUoREAW2EbSdrWE/hTopgiVPyg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.641Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:134;a:4:{s:4:\"name\";s:40:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"US+XMOdYSqB2lE8RSbDjBb/r6eTTAv7ydpztf8B7hIWSlwvzQDdaAGun5M4a6GRjCz+BIZ6G43l+UolR+gfLFQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.508Z\";}i:135;a:4:{s:4:\"name\";s:44:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"JXQ3Lp7Oc2/VyHbK4DKvRSwk2MVBTb6tV5Zv/3d7UIJKlNEGT1yws9vwOVUkpsTY0o8zcbCLPpCBG2NrZMBJyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.635Z\";}i:136;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:137;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:138;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:139;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:140;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:141;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:142;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:143;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:144;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:145;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:146;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:147;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:148;a:4:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";}i:149;a:4:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";}i:150;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:151;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:152;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:153;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:154;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:155;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:156;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:157;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:158;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:159;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:160;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:161;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:162;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:163;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:164;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:165;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:166;a:4:{s:4:\"name\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";}i:167;a:4:{s:4:\"name\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";}i:168;a:5:{s:4:\"name\";s:40:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"MiCziWBODHzeWsTWg4TMsfyWWoMltpBKnf5Pf5QUH9CXKIVeGpEsHZZ4NiWaJdgqpDzU/ahNWaW80U1ZX99eKw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.872Z\";s:7:\"symlink\";s:40:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.css\";}i:169;a:5:{s:4:\"name\";s:44:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"U2uRfTiJxR2skZ8hIFUv5y6dOBd9s8xW+YtYScDkVzHEen0kU0G9mH8F2W27r6kWdHc0EKYGY3JTT3C4pEN+/g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.973Z\";s:7:\"symlink\";s:44:\"/dist/3.2.0/7.x-3.x/drupal-bootstrap.min.css\";}i:170;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:171;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:172;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:173;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:174;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:175;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:176;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:177;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:178;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:179;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:180;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:181;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:182;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:183;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:184;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:185;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:186;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:187;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:188;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:189;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:190;a:5:{s:4:\"name\";s:48:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:191;a:5:{s:4:\"name\";s:52:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:192;a:5:{s:4:\"name\";s:46:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:193;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:194;a:5:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:195;a:5:{s:4:\"name\";s:53:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:196;a:5:{s:4:\"name\";s:50:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:197;a:5:{s:4:\"name\";s:54:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:198;a:5:{s:4:\"name\";s:47:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:199;a:5:{s:4:\"name\";s:51:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:200;a:4:{s:4:\"name\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";}i:201;a:4:{s:4:\"name\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";}i:202;a:5:{s:4:\"name\";s:40:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"US+XMOdYSqB2lE8RSbDjBb/r6eTTAv7ydpztf8B7hIWSlwvzQDdaAGun5M4a6GRjCz+BIZ6G43l+UolR+gfLFQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.508Z\";s:7:\"symlink\";s:40:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.css\";}i:203;a:5:{s:4:\"name\";s:44:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"JXQ3Lp7Oc2/VyHbK4DKvRSwk2MVBTb6tV5Zv/3d7UIJKlNEGT1yws9vwOVUkpsTY0o8zcbCLPpCBG2NrZMBJyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:46.635Z\";s:7:\"symlink\";s:44:\"/dist/3.2.0/8.x-3.x/drupal-bootstrap.min.css\";}i:204;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:205;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:206;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:207;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:208;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:209;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:210;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:211;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:212;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:213;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:214;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:215;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:216;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:217;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:218;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:219;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:220;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:221;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:222;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:223;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:224;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:225;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:226;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:227;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:228;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:229;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:230;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:231;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:232;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:233;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:234;a:5:{s:4:\"name\";s:45:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:235;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:236;a:4:{s:4:\"name\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";}i:237;a:4:{s:4:\"name\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";}i:238;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:239;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:240;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:241;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:242;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:243;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:244;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:245;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:246;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:247;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:248;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:249;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:250;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:251;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:252;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:253;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:254;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:255;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:256;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:257;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:258;a:5:{s:4:\"name\";s:48:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:259;a:5:{s:4:\"name\";s:52:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:260;a:5:{s:4:\"name\";s:46:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:261;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:262;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:263;a:5:{s:4:\"name\";s:53:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:264;a:5:{s:4:\"name\";s:50:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:265;a:5:{s:4:\"name\";s:54:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:266;a:5:{s:4:\"name\";s:47:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:267;a:5:{s:4:\"name\";s:51:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:268;a:5:{s:4:\"name\";s:45:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:269;a:5:{s:4:\"name\";s:49:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:270;a:4:{s:4:\"name\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";}i:271;a:4:{s:4:\"name\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";}i:272;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:273;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:274;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:275;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:276;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:277;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:278;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:279;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:280;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:281;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:282;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:283;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:284;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:285;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:286;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:287;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:288;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:289;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:290;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:291;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:292;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:293;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:294;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:295;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:296;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:297;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:298;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:299;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:300;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:301;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:302;a:5:{s:4:\"name\";s:45:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:303;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:304;a:5:{s:4:\"name\";s:40:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:305;a:5:{s:4:\"name\";s:44:\"/dist/3.3.2/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:306;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:307;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:308;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:309;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:310;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:311;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:312;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:313;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:314;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:315;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:316;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:317;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:318;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:319;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:320;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:321;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:322;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:323;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:324;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:325;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:326;a:5:{s:4:\"name\";s:48:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:327;a:5:{s:4:\"name\";s:52:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:328;a:5:{s:4:\"name\";s:46:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:329;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:330;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:331;a:5:{s:4:\"name\";s:53:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:332;a:5:{s:4:\"name\";s:50:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:333;a:5:{s:4:\"name\";s:54:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:334;a:5:{s:4:\"name\";s:47:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:335;a:5:{s:4:\"name\";s:51:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:336;a:5:{s:4:\"name\";s:45:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:337;a:5:{s:4:\"name\";s:49:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:338;a:5:{s:4:\"name\";s:40:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:339;a:5:{s:4:\"name\";s:44:\"/dist/3.3.2/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:340;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:341;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:342;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:343;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:344;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:345;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:346;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:347;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:348;a:4:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16427;s:6:\"sha512\";s:88:\"oXtZtIw91gBXoGCASqUf+ru27v0d9LdjCJNvzF+YUohOOQOLbIIK9U9baTQkbiYDsS0z9IOMoBIvhY7oOZFOQg==\";s:4:\"time\";s:24:\"2019-06-20T18:04:15.922Z\";}i:349;a:4:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13290;s:6:\"sha512\";s:88:\"itD9dvxbHD0edWC4lJpESIiBUkj5OPOjk7lFGOcqSFeBtQmSyuXc1JUZK6uoTIl9jkEOSKrFYP+YhylfdcFBuA==\";s:4:\"time\";s:24:\"2019-06-20T18:04:16.454Z\";}i:350;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:351;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:352;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:353;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:354;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:355;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:356;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:357;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:358;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:359;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:360;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:361;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:362;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:363;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:364;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:365;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:366;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:367;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:368;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:369;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:370;a:5:{s:4:\"name\";s:45:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:371;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:372;a:5:{s:4:\"name\";s:40:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:373;a:5:{s:4:\"name\";s:44:\"/dist/3.3.4/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:374;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:375;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:376;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:377;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:378;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:379;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:380;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14117;s:6:\"sha512\";s:88:\"PFsxuvjUvEfyAgRir6rkm2JQ84Y9JZYCh7KjQg70+m1UmHPBPHXUQuenh3w0NslG70zAIherrbvjtnVillQmFw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.420Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.css\";}i:381;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11106;s:6:\"sha512\";s:88:\"AqxbcTrWAsXCcv3V9kkVCOuruFDvfthcP4IC5ppyO018Hh7Z9gvU8eRtvUqBFj47pjhdFataAxbEhIBmDc6big==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.484Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:382;a:4:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14199;s:6:\"sha512\";s:88:\"4aqkqeTnpflrl3npsWzaeAkGtsEqvIgSyPYLw+Eq/iBLkss54DKZeTEyEkM3aelG39HgkefRR4GES0H5fV/NwA==\";s:4:\"time\";s:24:\"2019-06-20T18:04:36.200Z\";}i:383;a:4:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11162;s:6:\"sha512\";s:88:\"6ay+wvjT46ZtmCtcZWBFq9npXuDyubkzy3uLrz3NNLKfDLpv7xQnxXUbehUaQeexHz39++yJQgrIys2mL8POTA==\";s:4:\"time\";s:24:\"2019-06-20T18:04:36.749Z\";}i:384;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:385;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:386;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:387;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:388;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:389;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:390;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:391;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:392;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:393;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:394;a:5:{s:4:\"name\";s:48:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:395;a:5:{s:4:\"name\";s:52:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:396;a:5:{s:4:\"name\";s:46:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:397;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:398;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:399;a:5:{s:4:\"name\";s:53:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:400;a:5:{s:4:\"name\";s:50:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:401;a:5:{s:4:\"name\";s:54:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:402;a:5:{s:4:\"name\";s:47:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:403;a:5:{s:4:\"name\";s:51:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:404;a:5:{s:4:\"name\";s:45:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:405;a:5:{s:4:\"name\";s:49:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:406;a:5:{s:4:\"name\";s:40:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:407;a:5:{s:4:\"name\";s:44:\"/dist/3.3.4/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:408;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:409;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:410;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:411;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:412;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:413;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:414;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:415;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:416;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:417;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:418;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:419;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:420;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16341;s:6:\"sha512\";s:88:\"0rAMGCludqUox5IQTvr3fKyI/NIKLR0aA3fs6eJW0BbDOfrhDj1yLlWrYwjIb1TpYRK5a34PjO/iedqtf0dKBA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.508Z\";s:7:\"symlink\";s:46:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.css\";}i:421;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"fQRweufWrAwOa1G8uPaoqrJg5nejSaheq9+qRBcGglgVCeBAMtTEf/bMtpoGdSRNReXW/mS4rszPtte3BgwKog==\";s:4:\"time\";s:24:\"2019-06-20T18:02:55.693Z\";s:7:\"symlink\";s:50:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:422;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:423;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:424;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:425;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:426;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:427;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:428;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:429;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:430;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:431;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:432;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:433;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:434;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:435;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:436;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:437;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:438;a:5:{s:4:\"name\";s:45:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:439;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:440;a:5:{s:4:\"name\";s:40:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:441;a:5:{s:4:\"name\";s:44:\"/dist/3.3.5/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:442;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:443;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:444;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:445;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:446;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:447;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:448;a:4:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"nqTTcmn8akQL2AgItbsnMZlYu6G44yTGAvbq/t7suBMWlSkAPKr6CUSEHuQkGU7INWuWzUvcNzr9DrjgdlOT9w==\";s:4:\"time\";s:24:\"2019-06-20T18:05:21.426Z\";}i:449;a:4:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"uvP+sXiJ1gHVyh0kaJniKI+KhgYzaq+wZVEk+SeCuaAPPI8MaZbdDUBkee3HOllgP41YIHVsFKGIN9Z9so/aUQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:22.112Z\";}i:450;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:451;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:452;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:453;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:454;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:455;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:456;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:457;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:458;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:459;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:460;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:461;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:462;a:5:{s:4:\"name\";s:48:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:463;a:5:{s:4:\"name\";s:52:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:464;a:5:{s:4:\"name\";s:46:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:465;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:466;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:467;a:5:{s:4:\"name\";s:53:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:468;a:5:{s:4:\"name\";s:50:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:469;a:5:{s:4:\"name\";s:54:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:470;a:5:{s:4:\"name\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:471;a:5:{s:4:\"name\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:472;a:5:{s:4:\"name\";s:45:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:473;a:5:{s:4:\"name\";s:49:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:474;a:5:{s:4:\"name\";s:40:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:475;a:5:{s:4:\"name\";s:44:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:476;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:477;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:478;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:479;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:480;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:481;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:482;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:483;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:484;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:485;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:486;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:487;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:488;a:4:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";}i:489;a:4:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";}i:490;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:491;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:492;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:493;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:494;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:495;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:496;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:497;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:498;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16344;s:6:\"sha512\";s:88:\"iPWnfmP8HmXb77DTlLa2M/FL/Yz/kox5n2SrDihxgBjWTBdV94by6ndV9jJ5mtJVclbw6lqL4l/Hw5SaCovjzQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.076Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.css\";}i:499;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13233;s:6:\"sha512\";s:88:\"e/ne9EnQFH+bo0MAbbZhabfVDik1WCPpIZdGRCv/4hemkenFsyykCqSJG2fpWr0ly+leqIM79YighY6MF8+TfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.124Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:500;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:501;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:502;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"WARZY6rR0WV904yWUZf+ZqpsxO+PyY6XEiBr/ehiBVMqcsz/CbtzesO8vMBs0nMwGIO4LHtIl8U3j7I4Dwl2xw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.329Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.css\";}i:503;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"Agc3nFJ4kz20cv3tukjjXFtfaRCZNQNMT6ZZuGch36UqerGJMTR7/i077LY5+tzr5CzWPEoL4NueQO+x6liLvA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.386Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:504;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"j9b3MyLZxziJOo5YvedfLV+YemvOQ8pv/MWnDztiKztit7eOu+bebneGeNBOmdxcOM3SxSGYZnD1uBPXk40m9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.466Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.css\";}i:505;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"8Ya5dQV+fpf0nHE99r9hgiS7RzDJIcelzXjyM3O25W2iYKyq0wpmEoEYC7MCpm5mdyhvJeelinSshbaccvKnjw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.517Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-united.min.css\";}i:506;a:5:{s:4:\"name\";s:45:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:507;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:508;a:5:{s:4:\"name\";s:40:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:509;a:5:{s:4:\"name\";s:44:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:510;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:511;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:512;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:513;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:514;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:515;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:516;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"nqTTcmn8akQL2AgItbsnMZlYu6G44yTGAvbq/t7suBMWlSkAPKr6CUSEHuQkGU7INWuWzUvcNzr9DrjgdlOT9w==\";s:4:\"time\";s:24:\"2019-06-20T18:05:21.426Z\";s:7:\"symlink\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.css\";}i:517;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"uvP+sXiJ1gHVyh0kaJniKI+KhgYzaq+wZVEk+SeCuaAPPI8MaZbdDUBkee3HOllgP41YIHVsFKGIN9Z9so/aUQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:22.112Z\";s:7:\"symlink\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:518;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:519;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:520;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:521;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:522;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:523;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:524;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:525;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:526;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:527;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:528;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:529;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:530;a:5:{s:4:\"name\";s:48:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:531;a:5:{s:4:\"name\";s:52:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:532;a:5:{s:4:\"name\";s:46:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"7bdBvvVozqKMl9cbustmWP1XPcNuXpywKPJNLnnwZ551JbboLJrA00e53Ae777mFy+rQ8/2m1EAlrCDBYRNhjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.766Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.css\";}i:533;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"imyJvW67sU2AR6AOBo0RBZy3iVys/kg926Iul4GdycVuzHvnmuQcwPP7Pgv02OtS3w4xzf8ZNsQSlIWE+Z01nQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.839Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:534;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:535;a:5:{s:4:\"name\";s:53:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:536;a:5:{s:4:\"name\";s:50:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"WTEH7GBRGpOfAPoFdM/0q14PtErkEon2jzXMS6aPJzegdezGbrbLPTCcsOKLr0aP/aUhxxu6pCL8RrzSb4WGMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.145Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.css\";}i:537;a:5:{s:4:\"name\";s:54:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"f+gFu5EioZVsC8T2ibHLIE/ufs6YQyqlQSUkpud+69BcZv7zcaJCSOcdeJzs94g0uB7EJGPHGQ/X7gPXjEpszg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.241Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:538;a:5:{s:4:\"name\";s:47:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"CHOkUDLtPAUzonQjM/lg9O/fGHRzsGIcql8VH1RTAtz6op9lM/135gCWpztbQUn1P5X8mr3hnhxUiHt/ci+qhw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.346Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.css\";}i:539;a:5:{s:4:\"name\";s:51:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"mWOI1dunW6v1Vl87D5GyxAHFLQD39hePLYXgHe8IEAtJEp1PBQtI0asHo+UgyL5fz+r2N5hHiQHKkMrzaRjs2w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.438Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-united.min.css\";}i:540;a:5:{s:4:\"name\";s:45:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:541;a:5:{s:4:\"name\";s:49:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:542;a:5:{s:4:\"name\";s:40:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:543;a:5:{s:4:\"name\";s:44:\"/dist/3.3.6/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:544;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:545;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:546;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:547;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:548;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:549;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:550;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:551;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:552;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:553;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:554;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:555;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:556;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";s:7:\"symlink\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";}i:557;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";s:7:\"symlink\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:558;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:559;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:560;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:561;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:562;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:563;a:5:{s:4:\"name\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:564;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:565;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:566;a:4:{s:4:\"name\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16358;s:6:\"sha512\";s:88:\"jffO842Ta01OsJ/qd7r+6ctG9ONbpSKUhBDIxi4PDU/snPHjjcp2Hx8yzKZdX6L0SV5jAqQlLxnikc+cOZZjvQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:02.643Z\";}i:567;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13243;s:6:\"sha512\";s:88:\"g1unUT1Hdksgis8ZX3F3gI77ag9hGh0o9TkM6YvC9twKA4/LpKb1bFlhS5vJlCzqh7BakkQ3dekpo57rx829Ag==\";s:4:\"time\";s:24:\"2019-06-20T18:07:03.506Z\";}i:568;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:569;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:570;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"LD8zCTzkTRAWYUUABnek35GHXBo5F8XXFJHDw3DHHTlJspFLq+tI48g1y545xwxqEMqBqj9yqQaVU+YA/nmP6w==\";s:4:\"time\";s:24:\"2019-06-20T18:07:06.314Z\";}i:571;a:4:{s:4:\"name\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"63zg1yxWVnDMITqyM3c4AFtJIRCcgK/hkLJ5KO3E0Y4DFehXtgkKeYZLOmUtQbQ3kuH42LD0lILdLxL8IIlV7Q==\";s:4:\"time\";s:24:\"2019-06-20T18:07:07.181Z\";}i:572;a:4:{s:4:\"name\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"LTCg5NikFaNiefOcZrXx8549LsXuOvAThLav+6ZiEM93jNOSFp3qiRJYyMob185hb07A3A9lAVoM//nZKYaIjw==\";s:4:\"time\";s:24:\"2019-06-20T18:07:08.138Z\";}i:573;a:4:{s:4:\"name\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"Kh0CYYJk8zjFKVhaFh2Po5GzhXn7Dja68bNzMRQZ6OTjgg6iZtA9utAag7uCO5XiOPYL5Lv5c7IGOmzl31ljng==\";s:4:\"time\";s:24:\"2019-06-20T18:07:09.024Z\";}i:574;a:5:{s:4:\"name\";s:45:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:575;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:576;a:5:{s:4:\"name\";s:40:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:577;a:5:{s:4:\"name\";s:44:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:578;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"TZc2FjV9tScR4WO1f6Iy95FNz0Nv+F5AwrbatEdo5LozOMRuGnd5B/tH2D8e5/8F9+he6pRxItfeH+rFiBj1kA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.916Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:579;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"Bumf0T2XCQjZm+8FFbk9s+VkIKyYnB307DsT6rillmQxafJpnQ9sNXqXIFAVrx4ZmgkJMCRb+m/pSPgnyGyDEA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.978Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:580;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"wsZokpU3QrukrtXhUTxVv1mqK4rco+VcHTwrlMMsYljK6z4U+3cgsIqpZaAFB820UxxxvvEBCOg/3usrCZq6+A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.061Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:581;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"8nujjyX4tb45dd6YkuWavFhD5G9uMJRlAuUJiUmuIukAEvwkxidbJKFKlcYMegLsbtY65vy6wCKMRrTzhxj6BA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.119Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:582;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"5/UOtuG71GKHohlBZzXuxtW0c7aM6MMOQR7Zi+Z6rZLWIZDPjDkGsEFH1SefMFWLqDTVcO0u6n0wMKI3cYgThQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.262Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:583;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QJyZWHce1kLHDunfgYsvC0jFj6ivhqonvv26gaX9+ftFabc0ZUt/HsvYcePglQ2krS8Fp5LKIZ5HVJ7MK9x/9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.331Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:584;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"nqTTcmn8akQL2AgItbsnMZlYu6G44yTGAvbq/t7suBMWlSkAPKr6CUSEHuQkGU7INWuWzUvcNzr9DrjgdlOT9w==\";s:4:\"time\";s:24:\"2019-06-20T18:05:21.426Z\";s:7:\"symlink\";s:47:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.css\";}i:585;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"uvP+sXiJ1gHVyh0kaJniKI+KhgYzaq+wZVEk+SeCuaAPPI8MaZbdDUBkee3HOllgP41YIHVsFKGIN9Z9so/aUQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:22.112Z\";s:7:\"symlink\";s:51:\"/dist/3.3.5/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:586;a:5:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"J5P2ZDMWHfSrjw6VMwAYYCg+kE6cXtA4E0FT4L9CjL4Awtz30UdhMFcmLiy1LhURIn021AqqIMyufd7/zs/KNA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.585Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.css\";}i:587;a:5:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"8edoI3Gu1hJq7tQLSe1VW+27O3m5uCuEBgxKeEILM5DwW4ScE5EYv9gESbN2NT/2XqvhtuPyH+FAo6gzFlpT4w==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.659Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:588;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"BL6CU4CuMlQkq0ICGs1sSPVKI79kCOhQtV5ORkP/wBftAo+uaNTDsulQ1xBF+ptCLSBXaW1LBSxLsrF7SoWOtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.739Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.css\";}i:589;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"XXzo4tJ4TCLeMFBz9t2Hc1qQaGByDb52XjFvAIwJP1WDDe4LjL8LCgQ4dHrSpW/jW7xCxKhmtdnRI7cPIIHumA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.808Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:590;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"OAam7S5gBY3lvxYshITJ9lnFdXNoXAQNXe9B53pXbMQEx1A5NIct2ePBwST9MHTmaqKQ7FDQFoPvcTnLCiHafg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.902Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.css\";}i:591;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"DX9Z3iLN12ejtEUrsO4SjMBjRiGMmm4A+8l9Ixna8igK0geYhrXtJQUnPSzWc18mVaVBcmEGJ0XdZvmyj8Sb/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:38.978Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:592;a:5:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"5f38ceuzTXK8TIPaewFisI11s9RBwrs7Yx3QZ5m7Us+g025KqHS8N5ZVwpsZK/7Q6RKWuUcSHJPDpi4+BmSprw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.063Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.css\";}i:593;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"8hFvyPjOZxuguPlY0uag7oPMAryqcsTBiTeWdNnFyC9o+kEaUbjoXGLUJPaCkhsKTYG1qDN8pNs/v7jooMO0OA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.138Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:594;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"Jlpna7Rg3wsSObnyOABwtH6S5dwZNLVxT8QmHChRrWr9S3rmZw+PYs2mViyrDwX2XJZxJMVD+ou4vqreCnuIgQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.233Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.css\";}i:595;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"/GKy+rJijxekBKiJDd6uKoJ7fDciA8dv04qB8ShpmALMlMufPTnbmy724KnIXTZblIbgy/bvxP7r2jvSgpWXVA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.312Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:596;a:5:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"fr2+efnABXMnQ7myjwoivSLaV1lvOC7hCQ2C+pK1rfIl42rvVE/AzScLfcoHP6hI7WRYdgq3dPkAhC+M0O+h0g==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.412Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:597;a:5:{s:4:\"name\";s:54:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"p07sxQ9Km6opDsqWKNuuhd/827gd8//sPJCm35FV3AuDmwBgxptmIt9hOpPFZSkqTcscsBO7XTyHp0KFQDcFmA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.489Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:598;a:5:{s:4:\"name\";s:48:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"u/CaUUW5r27yM2Xf87kzAyNbt2c48yrWFjqd9jRfQkDVrrFuNg7RROW8OhJ+KfYYCKII90lDW0GkTPAuE5iMtw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.587Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.css\";}i:599;a:5:{s:4:\"name\";s:52:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"GCDPHjomt3c9SJHCdWRDc4voTWs3MABXKjR29GQbA/bBO/g/XiHnC1+ug5UWfhwoIFO1uzI6ctFXbqta6UlpXg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.670Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:600;a:4:{s:4:\"name\";s:46:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"+DpFqYAc+k8XZwDwdqDIlUdRFWkfLgrAmWngZW4VHmTk1hdXmNk23a/O53ZGI5gWu0VLePWwPMl//RJsRjfyqA==\";s:4:\"time\";s:24:\"2019-06-20T18:07:35.081Z\";}i:601;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"jgbsODBbl9XFt7ZEfWZiISbPqGnFPDDhoBSOeUVp78MohRwHNvIlQct1UX0FnwaWG8Xf8vnrRgIyu8wz/7IBWA==\";s:4:\"time\";s:24:\"2019-06-20T18:07:36.012Z\";}i:602;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"/kVYliv++ZyD5przrC49Udy67si+k3P+DTAGPYvEUuq8heFupSsl4RDLy2pnPIxMYmDD+o3v6yZYBS3kzWbCrQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:39.942Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:603;a:5:{s:4:\"name\";s:53:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"AaZxMz0DYMgzvU1JVu1SdySysJeCFl4FmdSiXD4ts2PYdn3SmoI1VjQ48vkr5BuiXqb2xZde57BfJdYr4dEcdg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:40.042Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:604;a:4:{s:4:\"name\";s:50:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"47EvB7W+JeQCrota4oCgmo1bEBlctIbfO4/pNiUxFgOoEOXBxs5nHYLyxkW6nAwG+SyBI5FWANS6tNx58MO2kQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:39.042Z\";}i:605;a:4:{s:4:\"name\";s:54:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"jHJ4Ina52joFzPV5wvmSnXpBbnAfenoN9YE1clCpePxnj3eLyor+hFdub1nvzgiSVpwZKHZud5Wq2PA7Ss1FfQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:40.308Z\";}i:606;a:4:{s:4:\"name\";s:47:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"xWAEKvlxNLGpQ4SdImGwK9MKrhKwqbBclg1EhorKShcsJ/oMpnz774YcxLyiBremctDDJ1baPXOOX2GPhLFjTA==\";s:4:\"time\";s:24:\"2019-06-20T18:07:41.485Z\";}i:607;a:4:{s:4:\"name\";s:51:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"M6JLaIRNgMhJiWsK8KpGu/OQ9tuy7F8y+BXIU2j0i7elFYEFf7W2pfc4dNSCQTiJXvBEUrqLIs7c+iOimwCreg==\";s:4:\"time\";s:24:\"2019-06-20T18:07:42.603Z\";}i:608;a:5:{s:4:\"name\";s:45:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"j7JWM6/kghMp9nfSmpxmvj99iAfMrLVfjPoicJ+b1l6x0TuJGRImfPGDxn+r/IRvcCocXzUbAEIz1v78RiUxeQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.102Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:609;a:5:{s:4:\"name\";s:49:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"GtPFTaYF6+MdKE6bwMuqZ0F+z1T4FmXgo0TBBO6JlY/CcEPdN/lLN2RwEmsqEFGKyWZmyOYKI1FjTWYW3ggohg==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.356Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:610;a:5:{s:4:\"name\";s:40:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"AwNfHm/YKv4l+2rhi0JPat+4xVObtH6WDxFpUnGXkkNEds3OSnCNBSL9Ygd/jQj1QkmHgod9F5seqLErhbQ6/Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.164Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.css\";}i:611;a:5:{s:4:\"name\";s:44:\"/dist/3.3.7/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"kTMXGtKrWAdF2+qSCfCTa16wLEVDAAopNlklx4qPXPMamBQOFGHXz0HDwz1bGhstsi17f2SYVNaYVRHWYeg3RQ==\";s:4:\"time\";s:24:\"2019-06-20T18:03:23.476Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/8.x-3.x/drupal-bootstrap.min.css\";}i:612;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:613;a:5:{s:4:\"name\";s:53:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:614;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:615;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:616;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:617;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:618;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:619;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:620;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:621;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:622;a:5:{s:4:\"name\";s:48:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:623;a:5:{s:4:\"name\";s:52:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:624;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";s:7:\"symlink\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";}i:625;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";s:7:\"symlink\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:626;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:627;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:628;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:629;a:5:{s:4:\"name\";s:53:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:630;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:631;a:5:{s:4:\"name\";s:54:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:632;a:5:{s:4:\"name\";s:48:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:633;a:5:{s:4:\"name\";s:52:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:634;a:5:{s:4:\"name\";s:46:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16358;s:6:\"sha512\";s:88:\"jffO842Ta01OsJ/qd7r+6ctG9ONbpSKUhBDIxi4PDU/snPHjjcp2Hx8yzKZdX6L0SV5jAqQlLxnikc+cOZZjvQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:02.643Z\";s:7:\"symlink\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.css\";}i:635;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13243;s:6:\"sha512\";s:88:\"g1unUT1Hdksgis8ZX3F3gI77ag9hGh0o9TkM6YvC9twKA4/LpKb1bFlhS5vJlCzqh7BakkQ3dekpo57rx829Ag==\";s:4:\"time\";s:24:\"2019-06-20T18:07:03.506Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:636;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:637;a:5:{s:4:\"name\";s:53:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:638;a:5:{s:4:\"name\";s:50:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"LD8zCTzkTRAWYUUABnek35GHXBo5F8XXFJHDw3DHHTlJspFLq+tI48g1y545xwxqEMqBqj9yqQaVU+YA/nmP6w==\";s:4:\"time\";s:24:\"2019-06-20T18:07:06.314Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.css\";}i:639;a:5:{s:4:\"name\";s:54:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"63zg1yxWVnDMITqyM3c4AFtJIRCcgK/hkLJ5KO3E0Y4DFehXtgkKeYZLOmUtQbQ3kuH42LD0lILdLxL8IIlV7Q==\";s:4:\"time\";s:24:\"2019-06-20T18:07:07.181Z\";s:7:\"symlink\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:640;a:5:{s:4:\"name\";s:47:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"LTCg5NikFaNiefOcZrXx8549LsXuOvAThLav+6ZiEM93jNOSFp3qiRJYyMob185hb07A3A9lAVoM//nZKYaIjw==\";s:4:\"time\";s:24:\"2019-06-20T18:07:08.138Z\";s:7:\"symlink\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.css\";}i:641;a:5:{s:4:\"name\";s:51:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"Kh0CYYJk8zjFKVhaFh2Po5GzhXn7Dja68bNzMRQZ6OTjgg6iZtA9utAag7uCO5XiOPYL5Lv5c7IGOmzl31ljng==\";s:4:\"time\";s:24:\"2019-06-20T18:07:09.024Z\";s:7:\"symlink\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.min.css\";}i:642;a:5:{s:4:\"name\";s:45:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:643;a:5:{s:4:\"name\";s:49:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:644;a:5:{s:4:\"name\";s:40:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:645;a:5:{s:4:\"name\";s:44:\"/dist/3.4.0/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:646;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"/Rnqj5wsa2ewHcXPSDLLpY8IuclBWcdUhiWqgLU1RIPq1Er0f2NpgjDRoIl7te/c0BQKAzwLoXeuuqTeIaSPlA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:28.218Z\";}i:647;a:4:{s:4:\"name\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"V3ry0z47gksRJYQVApFJ8MHRKXetguoOW83Y9Y10g+kf+d5PRzXXupOS59dT2nxjIGJtt7cM4hOGme+4kTU9tg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:29.181Z\";}i:648;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"JS0A6PH+QWoj8+3lwD/uPzRbawWBJh3xDCRRAPOvKmohKobce7F260o5bowVxru/0ASxkW66Ztrv+AbznkIv3A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:30.286Z\";}i:649;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"CBx9EBo+5XiqrFfahqc2Q5RPy+ojMA8WRzUJUCyeuc0uyPo+1E6djvgx3tVNGiPjHuOFAV2oJldTE/cEsejEIg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:31.265Z\";}i:650;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"N8CIXGD1VqOdr/GXmNffK/sFTgLvG1eDahS1NfOmtiFzL9I91M2D/PPQXDKahH7ng/nNYrV+fmxMCqq9XfHuwg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:32.337Z\";}i:651;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QaVJ89ov/Jn2aHF8FEP8PbtXr2zbchabi6rB/FkNWHXOKMmwI/SeFI4vvuWzM9jUfTIQrJ7X2xN4BIRjsufOdg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:33.307Z\";}i:652;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"dHP2CzSRnpO36MHwSCLDQkwSZGEToMg8SHkSl6hdRTXY8ofW7qa6QeQrcI6KS+XF00ET68d+613jaL2zeJ3d/g==\";s:4:\"time\";s:24:\"2019-06-20T18:08:34.373Z\";}i:653;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"/2YKCY/FUcjpDPAkUhBoKNezBh7MbwOPdO+Eegtp3/549YsVMlyVPD4ebmGEORor4lHxGDatCBYiOfdQp7G04A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:35.361Z\";}i:654;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"UvtfU2becqtQSLyleGll6wxeEKg5p6ldTypaipIKApTxh1oyQHOHOHhe8RLTC0lHUTwX+YZScuXvB3oL/qjFZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:36.670Z\";}i:655;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"SW5ZTGaQkfpv2lu/z8HD1/+HLng6+kS5VWG+bsIYd9Gz9NsfWn6zeHfCxqR69iolO3qwZqOAIe4NgiO5NWis1w==\";s:4:\"time\";s:24:\"2019-06-20T18:08:37.677Z\";}i:656;a:4:{s:4:\"name\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"3qyFGONITrg0sokW0XQacwabxVfD2+DhMtXJ8CzhI13NPBes3K5UFHW9c/8q4oKRi9ekgON9+zgijMAI6hWEtw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:38.752Z\";}i:657;a:4:{s:4:\"name\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"3GqEaLqZ4K8r2i73piInC6c3KMbWpFIy4+Jq5jP0x9/gnKTiYZagOlCMjxc2oLftud78F4XiH4Hmc0CGxznrzw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:39.753Z\";}i:658;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"DZjeOrDxfNgzf5Du63D3Se2wCMQrnAPlfnvqqpFXMRK0zCljPMK/RB5WllFw4w1Vm62/jFeNNeY83luff4a7uw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:40.842Z\";}i:659;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"G6Aoz2fK3JAgfKtul2X8Bud7DolHLi2qe/86njZfrTLIR8ZvUwFPfo1QrQbCoB8xr5a+4gQ1bIeiu8D72DWEoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:41.840Z\";}i:660;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"V2NoHlqwduvB2nFKAOYFj55ONQ73ncx76kqwpkJ+qn+u3V9nXIiOggkeziwm766RHogzw8/+N6cjk9OaGtVxPQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:43.271Z\";}i:661;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"n1hZjtN92Jco1bxIRqvX9qbAJPP/S1YLv5dvYGlvOd21sDv6DG7wiZVAku7sRD9wdGtl/+jhyd5HEMX7ryjrkA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:44.336Z\";}i:662;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"CKM7K1Seg+4Po0wbayeHHKLnzmGZj3QpYRCmgDUrNnDtqDszcH+HHwv4nxUaw7jVgGR46gvDbWz/X7oS4d0CQA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:45.419Z\";}i:663;a:4:{s:4:\"name\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"+SDDc3hVRk6hIKo3D+n9qPyr9CaCDByi5Ex843cj08th+JZOnEFN6b0tStfnpGLe4co/cTx2rbCx1evSgqqKYw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:46.416Z\";}i:664;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"BglCD7tesAesz62jJY/Mz5MbWnh6Jflx58Tmlwn3AHIHvHK/qywvSD0cTQwOgmx886tJ3Nm4tzgydyKjMXpe0A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:47.514Z\";}i:665;a:4:{s:4:\"name\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"UpohMDzsDPPcDd2YgpIWpyjRCsuQtSDkTYJ9iJDJ8R+b0ZBUBct2gbskZaZhe03Qmxdo9VYfVvYCBmUTJwwlPg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:48.526Z\";}i:666;a:4:{s:4:\"name\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"Eg6HNVVt9vX2DB7X9QF5RxiTujDER0+oLZ3KFzUpMb77XgxG1Gw4MqsoGk0jASeMHtMz798A4x6jqfEZRo49Jw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:49.642Z\";}i:667;a:4:{s:4:\"name\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"HChkGIFCYc7s64iLBdc4DFdgIZDa9x6f1C9Dd3qaLnHFQ7nBa+vHl7PWMrlKfzDXI5eB3H5aTTewMgYud6fHjg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:50.650Z\";}i:668;a:4:{s:4:\"name\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"hoa/7xBNR//dF31Y22EeraVltpEWD9g4mDwRkxt2WkylEwoM6B2R91zxuAJ8Q/TNMMj1a4EVjtTLpQO/StV+Og==\";s:4:\"time\";s:24:\"2019-06-20T18:08:51.752Z\";}i:669;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"gX6b9DYP/yxILfGTbhT7G5O5JU2K9oZvFE7CFigyIv/8R4tvo9FMYarhvfAY2UmdCzMQCcEY2c1HwqZOlIdccQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:52.763Z\";}i:670;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"iYsVwoPMedKgDFk0D2FdMJ1K+MAnr2VW9Y44+n3d8DbUEiApBOW32ixM4GkX1d313b6pm5cASpskmdXK4/6iCw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:53.865Z\";}i:671;a:4:{s:4:\"name\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"/vFo/3uOqgLnmAxPdcrCdfkZ+x+6AEMMIBY603FT4B5fyIyUtKOBPao+C5/JLOZrNi0DPIxHrSFYqpGi3mhqNw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:54.885Z\";}i:672;a:4:{s:4:\"name\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"r8y0SsJSiSzqwbAdNQPXlGXnzR6i9IjksDuMdU4eFYeuy+G/6SZL0p9qC8Urshfmc5wMSQ+P+Za76mL7pFN6nA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:56.021Z\";}i:673;a:4:{s:4:\"name\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"YPSu99b39qsifUqScvbURJ2fUk4vHCVGJtfJDJVBvW6KhSZX5h0OXuQ++8GDVfAq3/BBKx7wO8F3IQce17F9Ow==\";s:4:\"time\";s:24:\"2019-06-20T18:08:57.073Z\";}i:674;a:4:{s:4:\"name\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"LO3HhXvjuF6tuZrzPjmonmHKcILfruKyETOhknKjLU5U2+aRqSsF+0GLkgdyK0Khjr0nSGMURKY99t5fXXqDCQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:58.271Z\";}i:675;a:4:{s:4:\"name\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"AVSUxyThjahI/swBRZ/++uUt1tjBQ1tNGJ20BrvgJkgJMteWRG46domFzTMqpqu+5FjbInXEXvez+O7rp9Ud7A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:59.340Z\";}i:676;a:4:{s:4:\"name\";s:45:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"7sgKO3H1RJRP5K7GsogVG5JY/PlmdvHPuwCX5MDefpXjGNVfN4vC072Al+1jW7YtbijAcTUtzWxy0IZ7+uACaA==\";s:4:\"time\";s:24:\"2019-06-20T18:09:00.520Z\";}i:677;a:4:{s:4:\"name\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"BhVqqEEDzN2TPG5KYsxbEsl2tI/aML20stGrt//AXIq/W99rPcKG2O5c5XpaT+4CZeBCHYPj+da91MvOoT92tw==\";s:4:\"time\";s:24:\"2019-06-20T18:09:01.636Z\";}i:678;a:4:{s:4:\"name\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";}i:679;a:4:{s:4:\"name\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";}i:680;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"72rWTVluJo28aYFBDJaMYOlWPZ/8ocwqWVEzjovVJC6irdNkCd1uJKfi5MtbGq/X6yDC4uGpLmXfZHdI8Cc9ig==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.527Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.css\";}i:681;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"wdqaWtfO855HgFYZOq2357qj3K72/WwPmDDaNFTZmMsIOI5OF5x+Qj5tJbnylOMfqqsm3unvcH5IVdOQA/Csbw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.597Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:682;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:16270;s:6:\"sha512\";s:88:\"DPE+CscAdpyCI7/R6cdYAAyxtZc+vRzGVJhjovsefrJ1EdgaroMn2DzYx+wVbc7m1WOLqs8aJ7sJhZHcdAn8Tg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.692Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.css\";}i:683;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:13154;s:6:\"sha512\";s:88:\"5YKkZfpGHwAamYdje3hYbBeuzw0aKmsaPjy9si3xN6lMmVMWb8M6KJtsEpYa4hkiSjhWyfM+QHsvgKWLRlymjA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.729Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:684;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:16353;s:6:\"sha512\";s:88:\"/Vzeu3YDxFy+913kqC1QqCMtNaaf6mKExSdHY/EpDZRGqgo3Tk+PwSfPLTINMOHhm1yKxFkDcy7VyktpVSXpBg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.804Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.css\";}i:685;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:13276;s:6:\"sha512\";s:88:\"tVv97zPbkWXtGV8yO+b8Edv0A7zm0Jl5Bj4N3+lt9VRuYdj6LtgSmtl44/j/V2jmqRisJyH4clgmOlgltNGmeg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.835Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:686;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:16343;s:6:\"sha512\";s:88:\"/7NWkezjcjrKDAl1sGAOxOarXlc4SoCoJPfSJ4s1fXfedyYTMJQH4DJPLDoI1PsIzLrH5r85FHP7sKLGx3L38A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.889Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.css\";}i:687;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:13232;s:6:\"sha512\";s:88:\"M5UF3rinhUD+ildRIY3M5CWHczBzGU17vcHz7yxlNwAaPjM+QqkQhLOdt+r0jjVKkRlScSfvS1fQYWvUApWcWg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:35.926Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-darkly.min.css\";}i:688;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:16351;s:6:\"sha512\";s:88:\"6JuZIJi028cSe5CoRMLg9gXf6FpxZ5gMijICvezi3WpugTH3ymTbdQ9VMfmjuc3nPnqql9gaq613o2PaWPKHLQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.004Z\";s:7:\"symlink\";s:47:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.css\";}i:689;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:13240;s:6:\"sha512\";s:88:\"pntjVa1hgIx0ENCCMsFMuonj+cGwznht38VcjnXtLt3s/Z87S042l44ALF/GNkVWLwuiS3yJorcrFY5OoDieHA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.043Z\";s:7:\"symlink\";s:51:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-flatly.min.css\";}i:690;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:16307;s:6:\"sha512\";s:88:\"c5vG2TuvccEJgVQlhY/6Ng6Z8XqkDby0wAkcoR0tMZByGWjom6hKVF0+pHysCJW7e5EyBjKdOMrgwwpRuPF2bg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.102Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.css\";}i:691;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:13256;s:6:\"sha512\";s:88:\"Tn1C25iU3mnufIQZLvXOKqz+EwAWyWYokRh0hQMzGWXANc8yz61WcXSPNEOZiqURqlIOuN6/7Vs6qcvuUIjsoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.149Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-journal.min.css\";}i:692;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:16347;s:6:\"sha512\";s:88:\"N44CgLgfua3rE2SFiv9FGmQf7fxzizmIM6JEpi1ghrA4FtskBm1MXM1lHF69bmOV8LbbF0Jws91/kKB8Xsfl+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:05:53.448Z\";s:7:\"symlink\";s:46:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.css\";}i:693;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:13242;s:6:\"sha512\";s:88:\"gLiR1RwWq0OAwYWGQWqXVwSmTPXEs+/EBeCHh2AZlJkZYMnzoZ2GYALAafZc0liCe8Q1IudaOaYwjInNu++bYQ==\";s:4:\"time\";s:24:\"2019-06-20T18:05:54.196Z\";s:7:\"symlink\";s:50:\"/dist/3.3.6/7.x-3.x/drupal-bootstrap-lumen.min.css\";}i:694;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:16397;s:6:\"sha512\";s:88:\"g5AFX3Au/l55LFHDjSELhYLOuWaMz0qT0qvOPe8YTBou0iP5EhzbBE9F3hBt30zSlPyNI9DdgIIYjALKhPSK/A==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.314Z\";s:7:\"symlink\";s:46:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.css\";}i:695;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:13258;s:6:\"sha512\";s:88:\"xHFIuLzMRN/oaNqVCKiG5wIeHE1o+wgHAhZ/u7tdMYoGD1GO48Hju3pbSAqdGGp8cWS1n1yEOr9tuXDakrTFnw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.356Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-paper.min.css\";}i:696;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"BLTWVY4OriV0adM/nVxRSzhGdEPFjNCRq1PuFt5i0UTZksTTt/OWPZTkMes5G5QrE6A5ckmAqq+PCWCtAZSfzg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.421Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.css\";}i:697;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:13227;s:6:\"sha512\";s:88:\"eC2Jf4jYRbQDaF7u7TaCt8XviYFPFGjk8TFMBhMmyBBV4if9UlQSUH1UKAgzy5w1EGxfNo+ZFSrMMK7Uc3tEwg==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.469Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-readable.min.css\";}i:698;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:16361;s:6:\"sha512\";s:88:\"ftUm70Bs/FFvKaUwWia+6bE9pWnfg6RNpNkoIy/sLDTamACA8CcQ+831wsCCMdM2vXdSBYripuknTd/pi2FoMw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.526Z\";s:7:\"symlink\";s:50:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.css\";}i:699;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:13250;s:6:\"sha512\";s:88:\"6QmF4itAuHwDqyByhRq01ORpvO18wag5yNdlprGBHE57iEh1McNDTNv72hUSH2TPuDqL+wXoDnHHu9+KUH3ttw==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.572Z\";s:7:\"symlink\";s:54:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:700;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:16286;s:6:\"sha512\";s:88:\"eGca2yzjtedJVuhw0cs9EbHNkHkQYiClDh3qNBiSWAtoez0Sw4isHQTQcKjVlIDA1HnHLMvKKqd7PIzq1yISjQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:36.961Z\";s:7:\"symlink\";s:48:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.css\";}i:701;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:13223;s:6:\"sha512\";s:88:\"2aMBFLCWMsG3gD0LV4vjNZdo/o4un1tT4CXTtmRjV1odhxL+3jZKihuo1mxhNNh+TYzx7+94SV/0rYmd9UDVeA==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.009Z\";s:7:\"symlink\";s:52:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-simplex.min.css\";}i:702;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:16358;s:6:\"sha512\";s:88:\"jffO842Ta01OsJ/qd7r+6ctG9ONbpSKUhBDIxi4PDU/snPHjjcp2Hx8yzKZdX6L0SV5jAqQlLxnikc+cOZZjvQ==\";s:4:\"time\";s:24:\"2019-06-20T18:07:02.643Z\";s:7:\"symlink\";s:46:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.css\";}i:703;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:13243;s:6:\"sha512\";s:88:\"g1unUT1Hdksgis8ZX3F3gI77ag9hGh0o9TkM6YvC9twKA4/LpKb1bFlhS5vJlCzqh7BakkQ3dekpo57rx829Ag==\";s:4:\"time\";s:24:\"2019-06-20T18:07:03.506Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-slate.min.css\";}i:704;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"+QuUbs8sI9/207yx/uzGLjb4VatgGGjkQfWXm0TGJ5ImInbeSuFPLXJXc1s0JkZA85wXUzzrIPyh7WxuGqigyQ==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.203Z\";s:7:\"symlink\";s:49:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.css\";}i:705;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"K6Zjo76UyT5eAFpW/vSZsimNViRbjjDAn1JpjI1a/RGisbb7css5hCk63OuLvjSjZwsOk0NygKoDXNVo4rul9Q==\";s:4:\"time\";s:24:\"2019-06-20T18:02:37.264Z\";s:7:\"symlink\";s:53:\"/dist/3.1.1/7.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:706;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:16395;s:6:\"sha512\";s:88:\"LD8zCTzkTRAWYUUABnek35GHXBo5F8XXFJHDw3DHHTlJspFLq+tI48g1y545xwxqEMqBqj9yqQaVU+YA/nmP6w==\";s:4:\"time\";s:24:\"2019-06-20T18:07:06.314Z\";s:7:\"symlink\";s:50:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.css\";}i:707;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:13194;s:6:\"sha512\";s:88:\"63zg1yxWVnDMITqyM3c4AFtJIRCcgK/hkLJ5KO3E0Y4DFehXtgkKeYZLOmUtQbQ3kuH42LD0lILdLxL8IIlV7Q==\";s:4:\"time\";s:24:\"2019-06-20T18:07:07.181Z\";s:7:\"symlink\";s:54:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-superhero.min.css\";}i:708;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:16305;s:6:\"sha512\";s:88:\"LTCg5NikFaNiefOcZrXx8549LsXuOvAThLav+6ZiEM93jNOSFp3qiRJYyMob185hb07A3A9lAVoM//nZKYaIjw==\";s:4:\"time\";s:24:\"2019-06-20T18:07:08.138Z\";s:7:\"symlink\";s:47:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.css\";}i:709;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:13269;s:6:\"sha512\";s:88:\"Kh0CYYJk8zjFKVhaFh2Po5GzhXn7Dja68bNzMRQZ6OTjgg6iZtA9utAag7uCO5XiOPYL5Lv5c7IGOmzl31ljng==\";s:4:\"time\";s:24:\"2019-06-20T18:07:09.024Z\";s:7:\"symlink\";s:51:\"/dist/3.3.7/7.x-3.x/drupal-bootstrap-united.min.css\";}i:710;a:5:{s:4:\"name\";s:45:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:16280;s:6:\"sha512\";s:88:\"+hnDzHZAo/49GKHjR9DoNmENNzvOzohjWf6sMyzp1+dUem7GDeT3Jhy3xzZ4/1NJRS8o7vnHgV3G11fbWbLt+Q==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.110Z\";s:7:\"symlink\";s:45:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.css\";}i:711;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:13149;s:6:\"sha512\";s:88:\"CcUUvY/O6J3BvBHON/0nhrgEP+SFHYm0Y2a1RLidemeB0JoUCEn+kIMW3V3+Q0wo10I1f2eh+GlY9VuQYG6wqA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:00.759Z\";s:7:\"symlink\";s:49:\"/dist/3.3.0/7.x-3.x/drupal-bootstrap-yeti.min.css\";}i:712;a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:16308;s:6:\"sha512\";s:88:\"3gQUt+MI1o8v7eEveRmZzYx6fsIUJ6bRfBLMaUTzdmNQ/1vTWLpNPf13Tcrf7gQ9iHy9A9QjXKxRGoXEeiQnPA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:10.995Z\";s:7:\"symlink\";s:40:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.css\";}i:713;a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/7.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:13254;s:6:\"sha512\";s:88:\"ZbcpXUXjMO/AFuX8V7yWatyCWP4A4HMfXirwInFWwcxibyAu7jHhwgEA1jO4Xt/UACKU29cG5MxhF/i8SpfiWA==\";s:4:\"time\";s:24:\"2019-06-20T18:03:11.260Z\";s:7:\"symlink\";s:44:\"/dist/3.3.1/7.x-3.x/drupal-bootstrap.min.css\";}i:714;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"/Rnqj5wsa2ewHcXPSDLLpY8IuclBWcdUhiWqgLU1RIPq1Er0f2NpgjDRoIl7te/c0BQKAzwLoXeuuqTeIaSPlA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:28.218Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";}i:715;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"V3ry0z47gksRJYQVApFJ8MHRKXetguoOW83Y9Y10g+kf+d5PRzXXupOS59dT2nxjIGJtt7cM4hOGme+4kTU9tg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:29.181Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}i:716;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"JS0A6PH+QWoj8+3lwD/uPzRbawWBJh3xDCRRAPOvKmohKobce7F260o5bowVxru/0ASxkW66Ztrv+AbznkIv3A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:30.286Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";}i:717;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"CBx9EBo+5XiqrFfahqc2Q5RPy+ojMA8WRzUJUCyeuc0uyPo+1E6djvgx3tVNGiPjHuOFAV2oJldTE/cEsejEIg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:31.265Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}i:718;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"N8CIXGD1VqOdr/GXmNffK/sFTgLvG1eDahS1NfOmtiFzL9I91M2D/PPQXDKahH7ng/nNYrV+fmxMCqq9XfHuwg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:32.337Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";}i:719;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QaVJ89ov/Jn2aHF8FEP8PbtXr2zbchabi6rB/FkNWHXOKMmwI/SeFI4vvuWzM9jUfTIQrJ7X2xN4BIRjsufOdg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:33.307Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}i:720;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"dHP2CzSRnpO36MHwSCLDQkwSZGEToMg8SHkSl6hdRTXY8ofW7qa6QeQrcI6KS+XF00ET68d+613jaL2zeJ3d/g==\";s:4:\"time\";s:24:\"2019-06-20T18:08:34.373Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";}i:721;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"/2YKCY/FUcjpDPAkUhBoKNezBh7MbwOPdO+Eegtp3/549YsVMlyVPD4ebmGEORor4lHxGDatCBYiOfdQp7G04A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:35.361Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";}i:722;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"UvtfU2becqtQSLyleGll6wxeEKg5p6ldTypaipIKApTxh1oyQHOHOHhe8RLTC0lHUTwX+YZScuXvB3oL/qjFZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:36.670Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";}i:723;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"SW5ZTGaQkfpv2lu/z8HD1/+HLng6+kS5VWG+bsIYd9Gz9NsfWn6zeHfCxqR69iolO3qwZqOAIe4NgiO5NWis1w==\";s:4:\"time\";s:24:\"2019-06-20T18:08:37.677Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";}i:724;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"3qyFGONITrg0sokW0XQacwabxVfD2+DhMtXJ8CzhI13NPBes3K5UFHW9c/8q4oKRi9ekgON9+zgijMAI6hWEtw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:38.752Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";}i:725;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"3GqEaLqZ4K8r2i73piInC6c3KMbWpFIy4+Jq5jP0x9/gnKTiYZagOlCMjxc2oLftud78F4XiH4Hmc0CGxznrzw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:39.753Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";}i:726;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"DZjeOrDxfNgzf5Du63D3Se2wCMQrnAPlfnvqqpFXMRK0zCljPMK/RB5WllFw4w1Vm62/jFeNNeY83luff4a7uw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:40.842Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";}i:727;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"G6Aoz2fK3JAgfKtul2X8Bud7DolHLi2qe/86njZfrTLIR8ZvUwFPfo1QrQbCoB8xr5a+4gQ1bIeiu8D72DWEoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:41.840Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";}i:728;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"V2NoHlqwduvB2nFKAOYFj55ONQ73ncx76kqwpkJ+qn+u3V9nXIiOggkeziwm766RHogzw8/+N6cjk9OaGtVxPQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:43.271Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";}i:729;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"n1hZjtN92Jco1bxIRqvX9qbAJPP/S1YLv5dvYGlvOd21sDv6DG7wiZVAku7sRD9wdGtl/+jhyd5HEMX7ryjrkA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:44.336Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";}i:730;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"CKM7K1Seg+4Po0wbayeHHKLnzmGZj3QpYRCmgDUrNnDtqDszcH+HHwv4nxUaw7jVgGR46gvDbWz/X7oS4d0CQA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:45.419Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";}i:731;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"+SDDc3hVRk6hIKo3D+n9qPyr9CaCDByi5Ex843cj08th+JZOnEFN6b0tStfnpGLe4co/cTx2rbCx1evSgqqKYw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:46.416Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";}i:732;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"BglCD7tesAesz62jJY/Mz5MbWnh6Jflx58Tmlwn3AHIHvHK/qywvSD0cTQwOgmx886tJ3Nm4tzgydyKjMXpe0A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:47.514Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";}i:733;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"UpohMDzsDPPcDd2YgpIWpyjRCsuQtSDkTYJ9iJDJ8R+b0ZBUBct2gbskZaZhe03Qmxdo9VYfVvYCBmUTJwwlPg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:48.526Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}i:734;a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"Eg6HNVVt9vX2DB7X9QF5RxiTujDER0+oLZ3KFzUpMb77XgxG1Gw4MqsoGk0jASeMHtMz798A4x6jqfEZRo49Jw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:49.642Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";}i:735;a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"HChkGIFCYc7s64iLBdc4DFdgIZDa9x6f1C9Dd3qaLnHFQ7nBa+vHl7PWMrlKfzDXI5eB3H5aTTewMgYud6fHjg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:50.650Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";}i:736;a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"hoa/7xBNR//dF31Y22EeraVltpEWD9g4mDwRkxt2WkylEwoM6B2R91zxuAJ8Q/TNMMj1a4EVjtTLpQO/StV+Og==\";s:4:\"time\";s:24:\"2019-06-20T18:08:51.752Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";}i:737;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"gX6b9DYP/yxILfGTbhT7G5O5JU2K9oZvFE7CFigyIv/8R4tvo9FMYarhvfAY2UmdCzMQCcEY2c1HwqZOlIdccQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:52.763Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";}i:738;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"iYsVwoPMedKgDFk0D2FdMJ1K+MAnr2VW9Y44+n3d8DbUEiApBOW32ixM4GkX1d313b6pm5cASpskmdXK4/6iCw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:53.865Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";}i:739;a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"/vFo/3uOqgLnmAxPdcrCdfkZ+x+6AEMMIBY603FT4B5fyIyUtKOBPao+C5/JLOZrNi0DPIxHrSFYqpGi3mhqNw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:54.885Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}i:740;a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"r8y0SsJSiSzqwbAdNQPXlGXnzR6i9IjksDuMdU4eFYeuy+G/6SZL0p9qC8Urshfmc5wMSQ+P+Za76mL7pFN6nA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:56.021Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";}i:741;a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"YPSu99b39qsifUqScvbURJ2fUk4vHCVGJtfJDJVBvW6KhSZX5h0OXuQ++8GDVfAq3/BBKx7wO8F3IQce17F9Ow==\";s:4:\"time\";s:24:\"2019-06-20T18:08:57.073Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";}i:742;a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"LO3HhXvjuF6tuZrzPjmonmHKcILfruKyETOhknKjLU5U2+aRqSsF+0GLkgdyK0Khjr0nSGMURKY99t5fXXqDCQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:58.271Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";}i:743;a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"AVSUxyThjahI/swBRZ/++uUt1tjBQ1tNGJ20BrvgJkgJMteWRG46domFzTMqpqu+5FjbInXEXvez+O7rp9Ud7A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:59.340Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";}i:744;a:5:{s:4:\"name\";s:45:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"7sgKO3H1RJRP5K7GsogVG5JY/PlmdvHPuwCX5MDefpXjGNVfN4vC072Al+1jW7YtbijAcTUtzWxy0IZ7+uACaA==\";s:4:\"time\";s:24:\"2019-06-20T18:09:00.520Z\";s:7:\"symlink\";s:45:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";}i:745;a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"BhVqqEEDzN2TPG5KYsxbEsl2tI/aML20stGrt//AXIq/W99rPcKG2O5c5XpaT+4CZeBCHYPj+da91MvOoT92tw==\";s:4:\"time\";s:24:\"2019-06-20T18:09:01.636Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}i:746;a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";s:7:\"symlink\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";}i:747;a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";s:7:\"symlink\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:16:\"cdn.jsdelivr.net\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:16:\"cdn.jsdelivr.net\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:16:\"cdn.jsdelivr.net\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1629285301;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:217:\"/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/api.json?headers%5BHost%5D%5B0%5D=cdn.jsdelivr.net&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:154:\"headers%5BHost%5D%5B0%5D=cdn.jsdelivr.net&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:16:\"cdn.jsdelivr.net\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:9:\"immutable\";b:1;s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:8:\"s-maxage\";s:8:\"31536000\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:23:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:29:\"access-control-expose-headers\";s:29:\"Access-Control-Expose-Headers\";s:19:\"timing-allow-origin\";s:19:\"Timing-Allow-Origin\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:28:\"cross-origin-resource-policy\";s:28:\"Cross-Origin-Resource-Policy\";s:22:\"x-content-type-options\";s:22:\"X-Content-Type-Options\";s:25:\"strict-transport-security\";s:25:\"Strict-Transport-Security\";s:13:\"x-jsd-version\";s:13:\"X-JSD-Version\";s:18:\"x-jsd-version-type\";s:18:\"X-JSD-Version-Type\";s:4:\"etag\";s:4:\"ETag\";s:3:\"age\";s:3:\"Age\";s:11:\"x-served-by\";s:11:\"X-Served-By\";s:7:\"x-cache\";s:7:\"X-Cache\";s:4:\"vary\";s:4:\"Vary\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:6:\"server\";s:6:\"Server\";s:6:\"cf-ray\";s:6:\"CF-RAY\";s:7:\"alt-svc\";s:7:\"alt-svc\";}s:10:\"\0*\0headers\";a:23:{s:4:\"date\";a:1:{i:0;s:29:\"Wed, 18 Aug 2021 11:15:00 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:29:\"access-control-expose-headers\";a:1:{i:0;s:1:\"*\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:13:\"cache-control\";a:1:{i:0;s:54:\"immutable, max-age=31536000, public, s-maxage=31536000\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:22:\"x-content-type-options\";a:1:{i:0;s:7:\"nosniff\";}s:25:\"strict-transport-security\";a:1:{i:0;s:44:\"max-age=31536000; includeSubDomains; preload\";}s:13:\"x-jsd-version\";a:1:{i:0;s:5:\"0.0.2\";}s:18:\"x-jsd-version-type\";a:1:{i:0;s:7:\"version\";}s:4:\"etag\";a:1:{i:0;s:37:\"W/\"38298-4ddtgmUEDoVOMj4DOSOMTXR3AbA\"\";}s:3:\"age\";a:1:{i:0;s:7:\"1116175\";}s:11:\"x-served-by\";a:1:{i:0;s:38:\"cache-fra19137-FRA, cache-bur17523-BUR\";}s:7:\"x-cache\";a:1:{i:0;s:8:\"HIT, HIT\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:15:\"cf-cache-status\";a:1:{i:0;s:3:\"HIT\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:6:\"server\";a:1:{i:0;s:10:\"cloudflare\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"680ab8cb1b470ca7-LAX\";}s:7:\"alt-svc\";a:1:{i:0;s:91:\"h3-27=\":443\"; ma=86400, h3-28=\":443\"; ma=86400, h3-29=\":443\"; ma=86400, h3=\":443\"; ma=86400\";}}s:15:\"\0*\0cacheControl\";a:4:{s:9:\"immutable\";b:1;s:7:\"max-age\";s:8:\"31536000\";s:6:\"public\";b:1;s:8:\"s-maxage\";s:8:\"31536000\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1944645299),('theme:buidlerstribe_bootstrap:cdn:drupal_bootstrap_styles','themes',_binary 'a:1:{s:43:\"IFPYIBFR2zinuHCwPTiwyWubf3NN4Jl4nuEkwg-CH4g\";a:17:{s:9:\"bootstrap\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.css:rT2GrJ7tqTZKSnOC6saQXnp03MJuN-aUnxIWI97rA7k\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:40:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.css\";s:4:\"size\";i:14073;s:6:\"sha512\";s:88:\"j4mdyNbQqqp+6Q/HtootpbGoc2ZX0C/ktbXnauPFEz7A457PB6le79qasOBVcrSrOBtGAm0aVU2SOKFzBl6RhA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:26.178Z\";s:7:\"symlink\";s:40:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:112:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:bootstrap:drupal-bootstrap.min.css:2qD8Irjem2OFS5cfi3kJNENnkhCVC97uu13gEdoIEcE\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:44:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap.min.css\";s:4:\"size\";i:11177;s:6:\"sha512\";s:88:\"tGFFYdzcicBwsd5EPO92iUIytu9UkQR3tLMbORL9sfi/WswiHkA1O3ri9yHW+5dXk18Rd+pluMeDBrPKSwNCvw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:27.153Z\";s:7:\"symlink\";s:44:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:116:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:13;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"cerulean\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.css:d4Ge3-t8CIRvpUHETsXktRhZFdf8Jn4q-ybZYTDcWhM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.css:d4Ge3-t8CIRvpUHETsXktRhZFdf8Jn4q-ybZYTDcWhM\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.css\";s:4:\"size\";i:14070;s:6:\"sha512\";s:88:\"/Rnqj5wsa2ewHcXPSDLLpY8IuclBWcdUhiWqgLU1RIPq1Er0f2NpgjDRoIl7te/c0BQKAzwLoXeuuqTeIaSPlA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:28.218Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.min.css:L85rIQBC9qLZrmW6sPX2SeO-7J_Hj6QLciPHHiYYOrk\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:cerulean:drupal-bootstrap-cerulean.min.css:L85rIQBC9qLZrmW6sPX2SeO-7J_Hj6QLciPHHiYYOrk\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:4:\"size\";i:11144;s:6:\"sha512\";s:88:\"V3ry0z47gksRJYQVApFJ8MHRKXetguoOW83Y9Y10g+kf+d5PRzXXupOS59dT2nxjIGJtt7cM4hOGme+4kTU9tg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:29.181Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cerulean.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:59;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"cosmo\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.css:8SxWq2ym_nf05XFhowp2Ka80FYw4z6BWkRNrW6r1D8E\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.css:8SxWq2ym_nf05XFhowp2Ka80FYw4z6BWkRNrW6r1D8E\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.css\";s:4:\"size\";i:14034;s:6:\"sha512\";s:88:\"JS0A6PH+QWoj8+3lwD/uPzRbawWBJh3xDCRRAPOvKmohKobce7F260o5bowVxru/0ASxkW66Ztrv+AbznkIv3A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:30.286Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.min.css:8ICSYATAdxTIs2iPHMzAJuMYaO9HNwWuC972sUVVKIQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:cosmo:drupal-bootstrap-cosmo.min.css:8ICSYATAdxTIs2iPHMzAJuMYaO9HNwWuC972sUVVKIQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:4:\"size\";i:11035;s:6:\"sha512\";s:88:\"CBx9EBo+5XiqrFfahqc2Q5RPy+ojMA8WRzUJUCyeuc0uyPo+1E6djvgx3tVNGiPjHuOFAV2oJldTE/cEsejEIg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:31.265Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cosmo.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:101;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"cyborg\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.css:xL2PbEyloFXUhQFRdNaUePpPpHZbN7Ct-4mNbtBcYnQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.css:xL2PbEyloFXUhQFRdNaUePpPpHZbN7Ct-4mNbtBcYnQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.css\";s:4:\"size\";i:14139;s:6:\"sha512\";s:88:\"N8CIXGD1VqOdr/GXmNffK/sFTgLvG1eDahS1NfOmtiFzL9I91M2D/PPQXDKahH7ng/nNYrV+fmxMCqq9XfHuwg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:32.337Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.min.css:UWUhE47OCbjN6fbFQ6vxhSr90ivl1XwDZt1rw7UVCg0\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:cyborg:drupal-bootstrap-cyborg.min.css:UWUhE47OCbjN6fbFQ6vxhSr90ivl1XwDZt1rw7UVCg0\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:4:\"size\";i:11173;s:6:\"sha512\";s:88:\"QaVJ89ov/Jn2aHF8FEP8PbtXr2zbchabi6rB/FkNWHXOKMmwI/SeFI4vvuWzM9jUfTIQrJ7X2xN4BIRjsufOdg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:33.307Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-cyborg.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:143;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"darkly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.css:iRIUf3TZyRqYVswA2sJ6iUkBcLkRkYTx-RIXCY_QPiA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.css:iRIUf3TZyRqYVswA2sJ6iUkBcLkRkYTx-RIXCY_QPiA\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.css\";s:4:\"size\";i:14120;s:6:\"sha512\";s:88:\"dHP2CzSRnpO36MHwSCLDQkwSZGEToMg8SHkSl6hdRTXY8ofW7qa6QeQrcI6KS+XF00ET68d+613jaL2zeJ3d/g==\";s:4:\"time\";s:24:\"2019-06-20T18:08:34.373Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.min.css:RHsDV2XeTetBTIsH9riFc9ja6IIiWewlC6jlhC3_gng\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:darkly:drupal-bootstrap-darkly.min.css:RHsDV2XeTetBTIsH9riFc9ja6IIiWewlC6jlhC3_gng\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:4:\"size\";i:11109;s:6:\"sha512\";s:88:\"/2YKCY/FUcjpDPAkUhBoKNezBh7MbwOPdO+Eegtp3/549YsVMlyVPD4ebmGEORor4lHxGDatCBYiOfdQp7G04A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:35.361Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-darkly.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:185;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"flatly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.css:e4E0BCLSMhxn2eAM_Vfuj3o7QL3N8fjXuTQVmCWDxu8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.css:e4E0BCLSMhxn2eAM_Vfuj3o7QL3N8fjXuTQVmCWDxu8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"UvtfU2becqtQSLyleGll6wxeEKg5p6ldTypaipIKApTxh1oyQHOHOHhe8RLTC0lHUTwX+YZScuXvB3oL/qjFZQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:36.670Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.min.css:D-wDzuLLQCNtwwGJiJJGReuJsBiVabyWXrz1aX5EYRQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:flatly:drupal-bootstrap-flatly.min.css:D-wDzuLLQCNtwwGJiJJGReuJsBiVabyWXrz1aX5EYRQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:4:\"size\";i:11112;s:6:\"sha512\";s:88:\"SW5ZTGaQkfpv2lu/z8HD1/+HLng6+kS5VWG+bsIYd9Gz9NsfWn6zeHfCxqR69iolO3qwZqOAIe4NgiO5NWis1w==\";s:4:\"time\";s:24:\"2019-06-20T18:08:37.677Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-flatly.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:227;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:7:\"journal\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:110:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.css:hd_PBwhdb_bqYMIqw1CdVSY_ouxst9cnFkUdH72G7iw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.css:hd_PBwhdb_bqYMIqw1CdVSY_ouxst9cnFkUdH72G7iw\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.css\";s:4:\"size\";i:14064;s:6:\"sha512\";s:88:\"3qyFGONITrg0sokW0XQacwabxVfD2+DhMtXJ8CzhI13NPBes3K5UFHW9c/8q4oKRi9ekgON9+zgijMAI6hWEtw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:38.752Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:120:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:114:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.min.css:F1mqaXw-qAqyngEJiJRO-nymCsLPjjp1tkgrEh_SmUs\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:journal:drupal-bootstrap-journal.min.css:F1mqaXw-qAqyngEJiJRO-nymCsLPjjp1tkgrEh_SmUs\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-journal.min.css\";s:4:\"size\";i:11138;s:6:\"sha512\";s:88:\"3GqEaLqZ4K8r2i73piInC6c3KMbWpFIy4+Jq5jP0x9/gnKTiYZagOlCMjxc2oLftud78F4XiH4Hmc0CGxznrzw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:39.753Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:124:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-journal.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:269;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"lumen\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.css:COBqS4F9v-hpQcRQqPshq7QNtnOdrnDjk-0RKuh4gEY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.css:COBqS4F9v-hpQcRQqPshq7QNtnOdrnDjk-0RKuh4gEY\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.css\";s:4:\"size\";i:14133;s:6:\"sha512\";s:88:\"DZjeOrDxfNgzf5Du63D3Se2wCMQrnAPlfnvqqpFXMRK0zCljPMK/RB5WllFw4w1Vm62/jFeNNeY83luff4a7uw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:40.842Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.min.css:twFwucnpEdXIwcI5Cx2iCkXXy7l6c2qtgE5PNgx2rIM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:lumen:drupal-bootstrap-lumen.min.css:twFwucnpEdXIwcI5Cx2iCkXXy7l6c2qtgE5PNgx2rIM\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:4:\"size\";i:11140;s:6:\"sha512\";s:88:\"G6Aoz2fK3JAgfKtul2X8Bud7DolHLi2qe/86njZfrTLIR8ZvUwFPfo1QrQbCoB8xr5a+4gQ1bIeiu8D72DWEoQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:41.840Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-lumen.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:311;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"paper\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.css:vbl5m6t3LGEKr-aecCuBscd86gAg2Wb87FM3hGf3dFI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.css:vbl5m6t3LGEKr-aecCuBscd86gAg2Wb87FM3hGf3dFI\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.css\";s:4:\"size\";i:14189;s:6:\"sha512\";s:88:\"V2NoHlqwduvB2nFKAOYFj55ONQ73ncx76kqwpkJ+qn+u3V9nXIiOggkeziwm766RHogzw8/+N6cjk9OaGtVxPQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:43.271Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.min.css:JNNnrl8cfdpeuNlKymgZOED-KqqUd7H4Gkv5mQtSpZ8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:paper:drupal-bootstrap-paper.min.css:JNNnrl8cfdpeuNlKymgZOED-KqqUd7H4Gkv5mQtSpZ8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-paper.min.css\";s:4:\"size\";i:11199;s:6:\"sha512\";s:88:\"n1hZjtN92Jco1bxIRqvX9qbAJPP/S1YLv5dvYGlvOd21sDv6DG7wiZVAku7sRD9wdGtl/+jhyd5HEMX7ryjrkA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:44.336Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-paper.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:353;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"readable\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.css:A7-LzqOk9DEnIz4Fc598tfFEtDC26jvJbdsxa86t6ZU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.css:A7-LzqOk9DEnIz4Fc598tfFEtDC26jvJbdsxa86t6ZU\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.css\";s:4:\"size\";i:14061;s:6:\"sha512\";s:88:\"CKM7K1Seg+4Po0wbayeHHKLnzmGZj3QpYRCmgDUrNnDtqDszcH+HHwv4nxUaw7jVgGR46gvDbWz/X7oS4d0CQA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:45.419Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.min.css:hjtn1kMwzKniYq2Tr5EA2HzxM_gXmkiEn8GA2-v83HA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:readable:drupal-bootstrap-readable.min.css:hjtn1kMwzKniYq2Tr5EA2HzxM_gXmkiEn8GA2-v83HA\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-readable.min.css\";s:4:\"size\";i:11105;s:6:\"sha512\";s:88:\"+SDDc3hVRk6hIKo3D+n9qPyr9CaCDByi5Ex843cj08th+JZOnEFN6b0tStfnpGLe4co/cTx2rbCx1evSgqqKYw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:46.416Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-readable.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:395;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:9:\"sandstone\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:114:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.css:9LSAcVm6pBFKu-rp4a6CdVhZ0i8OJg8DAPpPfwOX4ik\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.css:9LSAcVm6pBFKu-rp4a6CdVhZ0i8OJg8DAPpPfwOX4ik\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.css\";s:4:\"size\";i:14111;s:6:\"sha512\";s:88:\"BglCD7tesAesz62jJY/Mz5MbWnh6Jflx58Tmlwn3AHIHvHK/qywvSD0cTQwOgmx886tJ3Nm4tzgydyKjMXpe0A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:47.514Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:118:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.min.css:Q-a38GXBehDHyEePuprxPrur698n6Zu8uP4E0VGcnuI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:118:\"drupal-bootstrap-styles:3.4.1:sandstone:drupal-bootstrap-sandstone.min.css:Q-a38GXBehDHyEePuprxPrur698n6Zu8uP4E0VGcnuI\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:4:\"size\";i:11124;s:6:\"sha512\";s:88:\"UpohMDzsDPPcDd2YgpIWpyjRCsuQtSDkTYJ9iJDJ8R+b0ZBUBct2gbskZaZhe03Qmxdo9VYfVvYCBmUTJwwlPg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:48.526Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:126:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-sandstone.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:437;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:7:\"simplex\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:110:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.css:LOiO1ADW1UEfuQJtTIuzgiUW-myXNa7CfkR3CMeOFGQ\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.css:LOiO1ADW1UEfuQJtTIuzgiUW-myXNa7CfkR3CMeOFGQ\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:48:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.css\";s:4:\"size\";i:14062;s:6:\"sha512\";s:88:\"Eg6HNVVt9vX2DB7X9QF5RxiTujDER0+oLZ3KFzUpMb77XgxG1Gw4MqsoGk0jASeMHtMz798A4x6jqfEZRo49Jw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:49.642Z\";s:7:\"symlink\";s:48:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:120:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:114:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.min.css:AenqVxmznmOlXm-INTFB95SRJ9uYj0gNdkKrU1E9vpY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:simplex:drupal-bootstrap-simplex.min.css:AenqVxmznmOlXm-INTFB95SRJ9uYj0gNdkKrU1E9vpY\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:52:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:4:\"size\";i:11126;s:6:\"sha512\";s:88:\"HChkGIFCYc7s64iLBdc4DFdgIZDa9x6f1C9Dd3qaLnHFQ7nBa+vHl7PWMrlKfzDXI5eB3H5aTTewMgYud6fHjg==\";s:4:\"time\";s:24:\"2019-06-20T18:08:50.650Z\";s:7:\"symlink\";s:52:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:124:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-simplex.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:479;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:5:\"slate\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:106:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.css:z_boBc21nKRdA659awD-WJkfKlGGaJood9hECnGHxnw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:106:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.css:z_boBc21nKRdA659awD-WJkfKlGGaJood9hECnGHxnw\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:46:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.css\";s:4:\"size\";i:14123;s:6:\"sha512\";s:88:\"hoa/7xBNR//dF31Y22EeraVltpEWD9g4mDwRkxt2WkylEwoM6B2R91zxuAJ8Q/TNMMj1a4EVjtTLpQO/StV+Og==\";s:4:\"time\";s:24:\"2019-06-20T18:08:51.752Z\";s:7:\"symlink\";s:46:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:118:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:110:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.min.css:sfuql7zPB0wDbnsXkGHgrQ2Bou4UrV51Vcu3OnjeA0g\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:110:\"drupal-bootstrap-styles:3.4.1:slate:drupal-bootstrap-slate.min.css:sfuql7zPB0wDbnsXkGHgrQ2Bou4UrV51Vcu3OnjeA0g\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-slate.min.css\";s:4:\"size\";i:11111;s:6:\"sha512\";s:88:\"gX6b9DYP/yxILfGTbhT7G5O5JU2K9oZvFE7CFigyIv/8R4tvo9FMYarhvfAY2UmdCzMQCcEY2c1HwqZOlIdccQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:52.763Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-slate.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:521;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:8:\"spacelab\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:112:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.css:jU3cOY1yl-H-aH3wQ-j82S1id2Jui8AsuQWC6E_81u8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.css:jU3cOY1yl-H-aH3wQ-j82S1id2Jui8AsuQWC6E_81u8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.css\";s:4:\"size\";i:14083;s:6:\"sha512\";s:88:\"iYsVwoPMedKgDFk0D2FdMJ1K+MAnr2VW9Y44+n3d8DbUEiApBOW32ixM4GkX1d313b6pm5cASpskmdXK4/6iCw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:53.865Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:116:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.min.css:dKjPJzD7s9x15R1GRPXBkBX4dE8TQU59U_2UhoLv91Y\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:116:\"drupal-bootstrap-styles:3.4.1:spacelab:drupal-bootstrap-spacelab.min.css:dKjPJzD7s9x15R1GRPXBkBX4dE8TQU59U_2UhoLv91Y\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:53:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:4:\"size\";i:11156;s:6:\"sha512\";s:88:\"/vFo/3uOqgLnmAxPdcrCdfkZ+x+6AEMMIBY603FT4B5fyIyUtKOBPao+C5/JLOZrNi0DPIxHrSFYqpGi3mhqNw==\";s:4:\"time\";s:24:\"2019-06-20T18:08:54.885Z\";s:7:\"symlink\";s:53:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:125:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-spacelab.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:563;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:9:\"superhero\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:114:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.css:ggft6Z3NMB7-u--gxOaqQHdXrfKSQzv2OLl2txusLo8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:114:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.css:ggft6Z3NMB7-u--gxOaqQHdXrfKSQzv2OLl2txusLo8\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:50:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.css\";s:4:\"size\";i:14163;s:6:\"sha512\";s:88:\"r8y0SsJSiSzqwbAdNQPXlGXnzR6i9IjksDuMdU4eFYeuy+G/6SZL0p9qC8Urshfmc5wMSQ+P+Za76mL7pFN6nA==\";s:4:\"time\";s:24:\"2019-06-20T18:08:56.021Z\";s:7:\"symlink\";s:50:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:122:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:118:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.min.css:Tk11j-Z6ijtCp84Qye4eK5mT8nPG1AuSS4cbGY8ncqs\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:118:\"drupal-bootstrap-styles:3.4.1:superhero:drupal-bootstrap-superhero.min.css:Tk11j-Z6ijtCp84Qye4eK5mT8nPG1AuSS4cbGY8ncqs\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:54:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:4:\"size\";i:11103;s:6:\"sha512\";s:88:\"YPSu99b39qsifUqScvbURJ2fUk4vHCVGJtfJDJVBvW6KhSZX5h0OXuQ++8GDVfAq3/BBKx7wO8F3IQce17F9Ow==\";s:4:\"time\";s:24:\"2019-06-20T18:08:57.073Z\";s:7:\"symlink\";s:54:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:126:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-superhero.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:605;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:6:\"united\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:108:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.css:QPlvmFkvKO2Ohm803O6qH2-mc-rLo7yVXq0KqYdQxzc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.css:QPlvmFkvKO2Ohm803O6qH2-mc-rLo7yVXq0KqYdQxzc\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:47:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.css\";s:4:\"size\";i:14085;s:6:\"sha512\";s:88:\"LO3HhXvjuF6tuZrzPjmonmHKcILfruKyETOhknKjLU5U2+aRqSsF+0GLkgdyK0Khjr0nSGMURKY99t5fXXqDCQ==\";s:4:\"time\";s:24:\"2019-06-20T18:08:58.271Z\";s:7:\"symlink\";s:47:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:119:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:112:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.min.css:4BESmOjbcLvc3egt9nxdbJsVILARqAfBqRqgIGbD3a0\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:112:\"drupal-bootstrap-styles:3.4.1:united:drupal-bootstrap-united.min.css:4BESmOjbcLvc3egt9nxdbJsVILARqAfBqRqgIGbD3a0\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:51:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-united.min.css\";s:4:\"size\";i:11170;s:6:\"sha512\";s:88:\"AVSUxyThjahI/swBRZ/++uUt1tjBQ1tNGJ20BrvgJkgJMteWRG46domFzTMqpqu+5FjbInXEXvez+O7rp9Ud7A==\";s:4:\"time\";s:24:\"2019-06-20T18:08:59.340Z\";s:7:\"symlink\";s:51:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:123:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-united.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:647;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}s:4:\"yeti\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:2:{s:104:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.css:6HrW6UNkCi9tWfBnvXvdkrUaHo0Vgm9wb0sdmJS7F6U\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:104:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.css:6HrW6UNkCi9tWfBnvXvdkrUaHo0Vgm9wb0sdmJS7F6U\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:45:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.css\";s:4:\"size\";i:14038;s:6:\"sha512\";s:88:\"7sgKO3H1RJRP5K7GsogVG5JY/PlmdvHPuwCX5MDefpXjGNVfN4vC072Al+1jW7YtbijAcTUtzWxy0IZ7+uACaA==\";s:4:\"time\";s:24:\"2019-06-20T18:09:00.520Z\";s:7:\"symlink\";s:45:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:117:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:108:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.min.css:RVIHamoketZNhnz8FkUe5ULB7hDXoo2Eg-qU2uoyUA4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:108:\"drupal-bootstrap-styles:3.4.1:yeti:drupal-bootstrap-yeti.min.css:RVIHamoketZNhnz8FkUe5ULB7hDXoo2Eg-qU2uoyUA4\";s:7:\"\0*\0info\";a:5:{s:4:\"name\";s:49:\"/dist/3.4.1/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:4:\"size\";i:11076;s:6:\"sha512\";s:88:\"BhVqqEEDzN2TPG5KYsxbEsl2tI/aML20stGrt//AXIq/W99rPcKG2O5c5XpaT+4CZeBCHYPj+da91MvOoT92tw==\";s:4:\"time\";s:24:\"2019-06-20T18:09:01.636Z\";s:7:\"symlink\";s:49:\"/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:121:\"https://cdn.jsdelivr.net/npm/@unicorn-fail/drupal-bootstrap-styles@0.0.2/dist/3.4.0/8.x-3.x/drupal-bootstrap-yeti.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:689;s:10:\"\0*\0library\";s:23:\"drupal-bootstrap-styles\";}}}',1660682233),('theme:buidlerstribe_bootstrap:cdn:jsdelivr','themes',_binary 'a:1:{s:43:\"jnN0KbkaBaQ0O4LIMI2EKjPxT1yf0Vwj7JiCr9LF50o\";a:18:{s:9:\"bootstrap\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/dist/css/bootstrap.css\";s:4:\"hash\";s:44:\"0XAFLBbK7DgQ8t7mRWU5BF2OMm9tjtfH945Z7TTeNIo=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:145933;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/dist/css/bootstrap.min.css\";s:4:\"hash\";s:44:\"bZLfwXAP04zRMK2BjiO8iu9pf4FbLqX6zitd+tIvLhE=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:121457;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/dist/js/bootstrap.js\";s:4:\"hash\";s:44:\"29KjXnLtx9a95INIGpEvHDiqV/qydH2bBx0xcznuA6I=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:75484;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/dist/js/bootstrap.min.js\";s:4:\"hash\";s:44:\"nuL8/2cJ5NDSSwnKD8VqreErSWHtnEP9E7AySL+1ev4=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:39680;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Default\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"bootstrap\";s:7:\"\0*\0type\";s:2:\"js\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/js/bootstrap.min.js\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}}s:8:\"\0*\0label\";r:12;s:10:\"\0*\0library\";s:9:\"bootstrap\";}s:15:\"bootstrap_theme\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:6:{s:83:\"bootstrap:3.4.1:bootstrap:bootstrap.css:llgXu0koI-x6pbn484DIAEKzalVqk6kXGVsEGsU2kgA\";r:5;s:87:\"bootstrap:3.4.1:bootstrap:bootstrap.min.css:EUKNE3U3msxU5PBQ2JuDs78goOzHGy7Hwb9SKDWQhAA\";r:25;s:95:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.css:7bjvMyZoO5wIo-NlQw74dsN5DjKftZeYBkiTIpUtwOU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:95:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.css:7bjvMyZoO5wIo-NlQw74dsN5DjKftZeYBkiTIpUtwOU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:29:\"/dist/css/bootstrap-theme.css\";s:4:\"hash\";s:44:\"oIWMwI/cjhHBz2sP3vyOGSc1DmGqA09eJTpJdZQmtN8=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:25682;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Example Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:15:\"bootstrap_theme\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap-theme.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:99:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.min.css:gF4C--POnMTCQ_ah0wALZ3w6HiojUdeQjXNhQvy2nK4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":11:{s:5:\"\0*\0id\";s:99:\"bootstrap:3.4.1:bootstrap_theme:bootstrap-theme.min.css:gF4C--POnMTCQ_ah0wALZ3w6HiojUdeQjXNhQvy2nK4\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:33:\"/dist/css/bootstrap-theme.min.css\";s:4:\"hash\";s:44:\"8uHMIn1ru0GS5KO+zf7Zccf8Uw12IA5DrdEcmMuWLFM=\";s:4:\"time\";s:24:\"1985-10-26T08:15:00.000Z\";s:4:\"size\";i:23411;}s:8:\"\0*\0label\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Example Theme\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:10:\"\0*\0library\";s:9:\"bootstrap\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:15:\"bootstrap_theme\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:77:\"https://cdn.jsdelivr.net/npm/bootstrap@3.4.1/dist/css/bootstrap-theme.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.1\";s:14:\"\0*\0_serviceIds\";a:1:{s:17:\"stringTranslation\";s:18:\"string_translation\";}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:98;s:10:\"\0*\0library\";s:9:\"bootstrap\";}s:8:\"cerulean\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:cerulean:bootstrap.css:gznqhg8Quh4gLPam2WjHgElbPhxMWkVFY-PobBy8G08\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:cerulean:bootstrap.css:gznqhg8Quh4gLPam2WjHgElbPhxMWkVFY-PobBy8G08\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/cerulean/bootstrap.css\";s:4:\"hash\";s:44:\"dlsqwM6ys2dXdpBeW+x0Wy6sE797F7CkHEPxR+w6M1M=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:143653;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cerulean/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:cerulean:bootstrap.min.css:db9XHE0hf1CMtMq-ydvwZFOZpXL3ASYuPVxzwCUhIAM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:cerulean:bootstrap.min.css:db9XHE0hf1CMtMq-ydvwZFOZpXL3ASYuPVxzwCUhIAM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/cerulean/bootstrap.min.css\";s:4:\"hash\";s:44:\"wTDnYznwzYpJtiL8XDtbwG6ExZoGqaFUDFY8woNMd34=\";s:4:\"time\";s:24:\"2018-12-18T20:43:42.000Z\";s:4:\"size\";i:120090;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Cerulean\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"cerulean\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cerulean/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:144;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"cosmo\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:cosmo:bootstrap.css:2X3OO7SLdr85F09cvfsuxLyHpjVi_nGQftz1YXuBDnk\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:cosmo:bootstrap.css:2X3OO7SLdr85F09cvfsuxLyHpjVi_nGQftz1YXuBDnk\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/cosmo/bootstrap.css\";s:4:\"hash\";s:44:\"/mfHJKAFhoP3fb1feqrbNbgOBjffCWorSzix1brNrYA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:143248;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cosmo/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:cosmo:bootstrap.min.css:LSArYrFdYvTLyzbfGYGTIWWqDNkrv_sb-mXRbxtEdBM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:cosmo:bootstrap.min.css:LSArYrFdYvTLyzbfGYGTIWWqDNkrv_sb-mXRbxtEdBM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/cosmo/bootstrap.min.css\";s:4:\"hash\";s:44:\"qkvTQP0z65lfRwq9vagCSyMKXPvZnT7UnrjfMS15HJE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:43.000Z\";s:4:\"size\";i:119768;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Cosmo\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"cosmo\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cosmo/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:186;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"cyborg\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:cyborg:bootstrap.css:rK8IiTLT17ghS7PGQWlufFIMBVXHR68BSlVwH2w9Bhw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:cyborg:bootstrap.css:rK8IiTLT17ghS7PGQWlufFIMBVXHR68BSlVwH2w9Bhw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/cyborg/bootstrap.css\";s:4:\"hash\";s:44:\"E0yAdlGkeR3i3Y6oTVkN/eVEVbFyzAZdqpgNlvW664s=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:143245;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cyborg/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:cyborg:bootstrap.min.css:8HP6rBcl1Bp7joVxYbvrQiijkjXRNSJGdr4r0EHk7rU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:cyborg:bootstrap.min.css:8HP6rBcl1Bp7joVxYbvrQiijkjXRNSJGdr4r0EHk7rU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/cyborg/bootstrap.min.css\";s:4:\"hash\";s:44:\"4Aj9PWLM4HvONu6yK2UpBGNotCS8Eeu485IkWwpL2NE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:44.000Z\";s:4:\"size\";i:119799;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Cyborg\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"cyborg\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/cyborg/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:228;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"darkly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:darkly:bootstrap.css:tbm4_c_zDTxalu2Hepj3dENd_ceFuFnAYlCyNyB0-6o\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:darkly:bootstrap.css:tbm4_c_zDTxalu2Hepj3dENd_ceFuFnAYlCyNyB0-6o\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/darkly/bootstrap.css\";s:4:\"hash\";s:44:\"9hvWvpLh4AyT6D7fn694R8vb87xhrcIRsRCDq3B1Js8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:145539;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/darkly/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:darkly:bootstrap.min.css:2wkM4O0NvDXknXYD7GvjSwGYNrsAhD4YHVNkUEL90wU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:darkly:bootstrap.min.css:2wkM4O0NvDXknXYD7GvjSwGYNrsAhD4YHVNkUEL90wU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/darkly/bootstrap.min.css\";s:4:\"hash\";s:44:\"a6HBWqyyXFT1Ns1ZF23UVanh2xXW2uuNgIL238JrFCQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:45.000Z\";s:4:\"size\";i:121625;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Darkly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"darkly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/darkly/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:270;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"flatly\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:flatly:bootstrap.css:CgEduvBV62Fpf95s2i7hM_tvtmY-XuGWtqrVqOuXbkg\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:flatly:bootstrap.css:CgEduvBV62Fpf95s2i7hM_tvtmY-XuGWtqrVqOuXbkg\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/flatly/bootstrap.css\";s:4:\"hash\";s:44:\"0xzWEUuLQgJfhfZvcgqC6nkhge5std8Qi7Zgm1bbHcE=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:145210;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/flatly/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:flatly:bootstrap.min.css:Uij7xP3uu6XrYThUexYwVICVsB9Mtp9aebudwSDLdvI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:flatly:bootstrap.min.css:Uij7xP3uu6XrYThUexYwVICVsB9Mtp9aebudwSDLdvI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/flatly/bootstrap.min.css\";s:4:\"hash\";s:44:\"CCwnQYRYKsGEMsIylLw+4DAHd4rNnEN8WSHz4fqyoyM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:121354;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"Flatly\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"flatly\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/flatly/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:312;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:7:\"journal\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:82:\"bootswatch:3.4.0:journal:bootstrap.css:fLEsheDLtAUvCw_2ZyX9dALy04dMJtNblTyc92fCUC4\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:82:\"bootswatch:3.4.0:journal:bootstrap.css:fLEsheDLtAUvCw_2ZyX9dALy04dMJtNblTyc92fCUC4\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:22:\"/journal/bootstrap.css\";s:4:\"hash\";s:44:\"Cki6e8smYKa9kyzKDdcGOutFq1GN0fqhL5Hf3U5zWWQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:141934;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/journal/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootswatch:3.4.0:journal:bootstrap.min.css:enCKNULu9tOXH70QZ8emPBn1YbbrwJf3F_A7xp3AQNg\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:86:\"bootswatch:3.4.0:journal:bootstrap.min.css:enCKNULu9tOXH70QZ8emPBn1YbbrwJf3F_A7xp3AQNg\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:26:\"/journal/bootstrap.min.css\";s:4:\"hash\";s:44:\"ua5e2xA4fKXpo2kSERdsWHU3nI6VJpE7B8bIfq8J1WI=\";s:4:\"time\";s:24:\"2018-12-18T20:43:46.000Z\";s:4:\"size\";i:118666;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Journal\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"journal\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/journal/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:354;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"lumen\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:lumen:bootstrap.css:7DtCc8w0fC3x1wdFVrTKbVM_k9xIrQaQfJx9kYXEIZY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:lumen:bootstrap.css:7DtCc8w0fC3x1wdFVrTKbVM_k9xIrQaQfJx9kYXEIZY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/lumen/bootstrap.css\";s:4:\"hash\";s:44:\"DriK3gKOhrev821w10vw9JRjtrFURoy5jk7edj+S6Mo=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:148735;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/lumen/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:lumen:bootstrap.min.css:iGv_Qg5hNikWE50TqczUSqPeoUwAjMl_bkKgXVWuIxI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:lumen:bootstrap.min.css:iGv_Qg5hNikWE50TqczUSqPeoUwAjMl_bkKgXVWuIxI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/lumen/bootstrap.min.css\";s:4:\"hash\";s:44:\"m2Nlcd0D9RP+ZC8Z9EC8Xt/JzNyQjYLmu61nDip56sM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:47.000Z\";s:4:\"size\";i:124431;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Lumen\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"lumen\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/lumen/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:396;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"paper\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:paper:bootstrap.css:1icOBSlZGy72lnK7Abz6K8u84Ioy3SZnNu1FISPgvVU\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:paper:bootstrap.css:1icOBSlZGy72lnK7Abz6K8u84Ioy3SZnNu1FISPgvVU\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/paper/bootstrap.css\";s:4:\"hash\";s:44:\"qFldhAwpbw8mTeT/xjxL9hYz+5kf1Gey1qqZ/n+6uPY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:157371;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/paper/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:paper:bootstrap.min.css:f-uvecOaz0vyReP_tukgvLJY5HWs-61WTPo31lBeAAc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:paper:bootstrap.min.css:f-uvecOaz0vyReP_tukgvLJY5HWs-61WTPo31lBeAAc\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/paper/bootstrap.min.css\";s:4:\"hash\";s:44:\"8N3kJAoTvJjp7+Ib43lwwLPolmV0rZmFiaisO07x/X0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:48.000Z\";s:4:\"size\";i:132318;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Paper\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"paper\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/paper/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:438;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:8:\"readable\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:readable:bootstrap.css:ne3q62El7nYs6gwDVa_H0zopKO_yihaQmKg3tCZIHvM\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:readable:bootstrap.css:ne3q62El7nYs6gwDVa_H0zopKO_yihaQmKg3tCZIHvM\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/readable/bootstrap.css\";s:4:\"hash\";s:44:\"F9Ss4H4a+2ZijSKxympmU/qhxSyPWYzYYdV+KoQN5VA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:142162;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/readable/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:readable:bootstrap.min.css:6xq6up6EaWwTIVYvfnaFe2-cU596qPshNWBHtbu-ilY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:readable:bootstrap.min.css:6xq6up6EaWwTIVYvfnaFe2-cU596qPshNWBHtbu-ilY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/readable/bootstrap.min.css\";s:4:\"hash\";s:44:\"dMsOFd+d4BYFtHm6CJpAzqBgV4BzBGEhoGMFX3iaXY8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:49.000Z\";s:4:\"size\";i:118678;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Readable\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"readable\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/readable/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:480;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:9:\"sandstone\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:84:\"bootswatch:3.4.0:sandstone:bootstrap.css:ATGJQbEKUY8FBwJzKXKF8jgDuWLbFyLw5jcAbXtsqrc\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:sandstone:bootstrap.css:ATGJQbEKUY8FBwJzKXKF8jgDuWLbFyLw5jcAbXtsqrc\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/sandstone/bootstrap.css\";s:4:\"hash\";s:44:\"62IXi3auxQ6FCBdVe5fSqMyVRr3UgG8OmJx6c2N/JEA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:142565;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/sandstone/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:88:\"bootswatch:3.4.0:sandstone:bootstrap.min.css:bSXSagzTVIHMCYAo7OHMKBfNv6oWtPdDGvG1QyXkB4w\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:88:\"bootswatch:3.4.0:sandstone:bootstrap.min.css:bSXSagzTVIHMCYAo7OHMKBfNv6oWtPdDGvG1QyXkB4w\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:28:\"/sandstone/bootstrap.min.css\";s:4:\"hash\";s:44:\"VMoCUcye/6tOq8VYNHo1HrbOQNXDIDdMhoxH1dhW5EA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:50.000Z\";s:4:\"size\";i:118965;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Sandstone\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"sandstone\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/sandstone/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:522;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:7:\"simplex\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:82:\"bootswatch:3.4.0:simplex:bootstrap.css:hZRnfXbmcgF5uJn-kvzfOPItFBjLZ8I5dEr_aLgprCw\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:82:\"bootswatch:3.4.0:simplex:bootstrap.css:hZRnfXbmcgF5uJn-kvzfOPItFBjLZ8I5dEr_aLgprCw\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:22:\"/simplex/bootstrap.css\";s:4:\"hash\";s:44:\"82/TWsk1xolDMYDsmaxp5Fj4sSVC1jDmgniQzV/swNM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:143661;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:67:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/simplex/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:86:\"bootswatch:3.4.0:simplex:bootstrap.min.css:Rl0duo-wJiTYh5_jlVHT0097L4BHWy0Awkw_B2UlJ64\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:86:\"bootswatch:3.4.0:simplex:bootstrap.min.css:Rl0duo-wJiTYh5_jlVHT0097L4BHWy0Awkw_B2UlJ64\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:26:\"/simplex/bootstrap.min.css\";s:4:\"hash\";s:44:\"C1NfwaGTrpv2G1dO/G0xkll2VoIR/nn5YXqRko728rA=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:120186;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:7:\"Simplex\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:7:\"simplex\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:71:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/simplex/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:564;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:5:\"slate\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:80:\"bootswatch:3.4.0:slate:bootstrap.css:Gg2W0NzN-RStQaD5nW5tJO58J_MfbOf37gGjhKUTasI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:80:\"bootswatch:3.4.0:slate:bootstrap.css:Gg2W0NzN-RStQaD5nW5tJO58J_MfbOf37gGjhKUTasI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:20:\"/slate/bootstrap.css\";s:4:\"hash\";s:44:\"2kPRAhw44yge4mEfFA1qGfELhChl0eF2lTBEeGyWAZM=\";s:4:\"time\";s:24:\"2018-12-18T20:43:51.000Z\";s:4:\"size\";i:153803;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:65:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/slate/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:84:\"bootswatch:3.4.0:slate:bootstrap.min.css:toRPV6hefFnQ2rvLcogjNygupD28PgKNhix_OX9UcSY\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:slate:bootstrap.min.css:toRPV6hefFnQ2rvLcogjNygupD28PgKNhix_OX9UcSY\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/slate/bootstrap.min.css\";s:4:\"hash\";s:44:\"PzKNNEEWKdp8EAlTBKwSDuI095WOfMYJhN0fzKNhcnQ=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:129014;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:5:\"Slate\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:5:\"slate\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/slate/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:606;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:8:\"spacelab\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:83:\"bootswatch:3.4.0:spacelab:bootstrap.css:o-4Bn6yOURZ23KIt2YreITb_vJndRLpipUTih0KL1ko\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:spacelab:bootstrap.css:o-4Bn6yOURZ23KIt2YreITb_vJndRLpipUTih0KL1ko\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/spacelab/bootstrap.css\";s:4:\"hash\";s:44:\"tARG9mXE4fdtPIQObTbqiSlGGrRmaazIfsMytZR0pmY=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:145223;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/spacelab/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:87:\"bootswatch:3.4.0:spacelab:bootstrap.min.css:zL-wF7DilABLnSt56QaWHO3AMVv32_gKcfPP9U1NVLI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:87:\"bootswatch:3.4.0:spacelab:bootstrap.min.css:zL-wF7DilABLnSt56QaWHO3AMVv32_gKcfPP9U1NVLI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:27:\"/spacelab/bootstrap.min.css\";s:4:\"hash\";s:44:\"mLJhLRVrNRv1GVLPIWWmg/kjAvVJJtQtZg8Ps1tEQa8=\";s:4:\"time\";s:24:\"2018-12-18T20:43:52.000Z\";s:4:\"size\";i:121499;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:8:\"Spacelab\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:8:\"spacelab\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:72:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/spacelab/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:648;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:9:\"superhero\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:84:\"bootswatch:3.4.0:superhero:bootstrap.css:AQ3SoTngZzEqsZL_3nY74yRowNCjwvwM9YIylXlTD0w\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:84:\"bootswatch:3.4.0:superhero:bootstrap.css:AQ3SoTngZzEqsZL_3nY74yRowNCjwvwM9YIylXlTD0w\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:24:\"/superhero/bootstrap.css\";s:4:\"hash\";s:44:\"gA8cQN9H833Pu60Rt+zpTPZbtthIw6vAwgPJ0KRh1jw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:144509;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:69:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/superhero/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:88:\"bootswatch:3.4.0:superhero:bootstrap.min.css:cNvpDqdSPKMgkaMuElNpDcZH46qZiyutNP3T4NupmX8\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:88:\"bootswatch:3.4.0:superhero:bootstrap.min.css:cNvpDqdSPKMgkaMuElNpDcZH46qZiyutNP3T4NupmX8\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:28:\"/superhero/bootstrap.min.css\";s:4:\"hash\";s:44:\"29V5ZieO6soSvWA+ZflUf8ug8bR6kmZ5CIb8rnXV24U=\";s:4:\"time\";s:24:\"2018-12-18T20:43:53.000Z\";s:4:\"size\";i:120731;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:9:\"Superhero\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:9:\"superhero\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:73:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/superhero/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:690;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:6:\"united\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:81:\"bootswatch:3.4.0:united:bootstrap.css:gXS6vItZilHFKuvCkPUrnSQUFahW0dI_WWqK8jXFh1s\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:81:\"bootswatch:3.4.0:united:bootstrap.css:gXS6vItZilHFKuvCkPUrnSQUFahW0dI_WWqK8jXFh1s\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:21:\"/united/bootstrap.css\";s:4:\"hash\";s:44:\"hFmddJ/pCFjri0nWYl2u9xDVFZfDI9U//Wyk98hsO/0=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:140145;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:66:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/united/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:85:\"bootswatch:3.4.0:united:bootstrap.min.css:u_2zF8GJ3z4U9MMDI5VgkrvZlTOsFxSsJ_FUQaSGLNI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:85:\"bootswatch:3.4.0:united:bootstrap.min.css:u_2zF8GJ3z4U9MMDI5VgkrvZlTOsFxSsJ_FUQaSGLNI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:25:\"/united/bootstrap.min.css\";s:4:\"hash\";s:44:\"Ha5Ni1OWEujDjgvZp7eSaZBPBSEhWOKm0ueWbCs3S1E=\";s:4:\"time\";s:24:\"2018-12-18T20:43:54.000Z\";s:4:\"size\";i:117016;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:6:\"United\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:6:\"united\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:70:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/united/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:732;s:10:\"\0*\0library\";s:10:\"bootswatch\";}s:4:\"yeti\";O:42:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAssets\":3:{s:9:\"\0*\0assets\";a:4:{s:79:\"bootswatch:3.4.0:yeti:bootstrap.css:pZtQ1IbMVxJyT-EsZFDkUt9_Xhj65H0uE8V81eRmhqI\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:79:\"bootswatch:3.4.0:yeti:bootstrap.css:pZtQ1IbMVxJyT-EsZFDkUt9_Xhj65H0uE8V81eRmhqI\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:19:\"/yeti/bootstrap.css\";s:4:\"hash\";s:44:\"eGYVcV73HVcUEo/LBDjQxIqmxmN92Il1PnjyULnLd7g=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:146019;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:0;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:64:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/yeti/bootstrap.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:83:\"bootswatch:3.4.0:yeti:bootstrap.min.css:V2nZNAyi_sMH0C7ihfPDtKTA7mG9T6Z2C13QUT_vi10\";O:41:\"Drupal\\bootstrap\\Plugin\\Provider\\CdnAsset\":12:{s:5:\"\0*\0id\";s:83:\"bootswatch:3.4.0:yeti:bootstrap.min.css:V2nZNAyi_sMH0C7ihfPDtKTA7mG9T6Z2C13QUT_vi10\";s:7:\"\0*\0info\";a:4:{s:4:\"name\";s:23:\"/yeti/bootstrap.min.css\";s:4:\"hash\";s:44:\"ICOIXkZvfEjsPIVGgvAVTRNsYQbRELh04MoGaItVyuw=\";s:4:\"time\";s:24:\"2018-12-18T20:43:55.000Z\";s:4:\"size\";i:121865;}s:8:\"\0*\0label\";O:39:\"Drupal\\Component\\Render\\HtmlEscapedText\":1:{s:9:\"\0*\0string\";s:4:\"Yeti\";}s:10:\"\0*\0library\";s:10:\"bootswatch\";s:11:\"\0*\0minified\";b:1;s:8:\"\0*\0theme\";s:4:\"yeti\";s:7:\"\0*\0type\";s:3:\"css\";s:6:\"\0*\0url\";s:68:\"https://cdn.jsdelivr.net/npm/bootswatch@3.4.0/yeti/bootstrap.min.css\";s:10:\"\0*\0version\";s:5:\"3.4.0\";s:20:\"\0*\0stringTranslation\";N;s:14:\"\0*\0_serviceIds\";a:0:{}s:18:\"\0*\0_entityStorages\";a:0:{}}s:82:\"bootstrap:3.4.1:bootstrap:bootstrap.js:CQTga1_eD_zuKMIYoKX49uCOaS4jd9I_4HKbOkglHno\";r:45;s:86:\"bootstrap:3.4.1:bootstrap:bootstrap.min.js:j1vayok6V2G_4R4R9Xp5nKDK6ZEVOUdZ1vRQMT7nRFw\";r:65;}s:8:\"\0*\0label\";r:774;s:10:\"\0*\0library\";s:10:\"bootswatch\";}}}',1660682195),('theme:buidlerstribe_bootstrap:cdn:jsdelivr','versions',_binary 'a:1:{s:43:\"E_7qlc28e9l_GKcffOvPbevIZjIqNGBYJMJRaHuObt8\";a:11:{s:5:\"3.4.1\";s:5:\"3.4.1\";s:5:\"3.4.0\";s:5:\"3.4.0\";s:5:\"3.3.7\";s:5:\"3.3.7\";s:5:\"3.3.6\";s:5:\"3.3.6\";s:5:\"3.3.5\";s:5:\"3.3.5\";s:5:\"3.3.4\";s:5:\"3.3.4\";s:5:\"3.3.2\";s:5:\"3.3.2\";s:5:\"3.3.1\";s:5:\"3.3.1\";s:5:\"3.3.0\";s:5:\"3.3.0\";s:5:\"3.2.0\";s:5:\"3.2.0\";s:5:\"3.1.1\";s:5:\"3.1.1\";}}',1660682195),('theme:buidlerstribe_bootstrap:http','request:4NnU1oCITxR1gXndyzkR5v1T94bCNlw3xZMjZP_nMSg',_binary 'O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:4:\"tags\";a:5:{s:6:\"latest\";s:5:\"5.2.0\";s:8:\"latest-3\";s:5:\"3.4.1\";s:8:\"latest-4\";s:5:\"4.6.2\";s:8:\"latest-5\";s:5:\"5.2.0\";s:6:\"next-5\";s:11:\"5.2.0-beta1\";}s:8:\"versions\";a:53:{i:0;s:5:\"5.2.0\";i:1;s:11:\"5.2.0-beta1\";i:2;s:5:\"5.1.3\";i:3;s:5:\"5.1.2\";i:4;s:5:\"5.1.1\";i:5;s:5:\"5.1.0\";i:6;s:5:\"5.0.2\";i:7;s:5:\"5.0.1\";i:8;s:5:\"5.0.0\";i:9;s:11:\"5.0.0-beta3\";i:10;s:11:\"5.0.0-beta2\";i:11;s:11:\"5.0.0-beta1\";i:12;s:12:\"5.0.0-alpha3\";i:13;s:12:\"5.0.0-alpha2\";i:14;s:12:\"5.0.0-alpha1\";i:15;s:5:\"4.6.2\";i:16;s:5:\"4.6.1\";i:17;s:5:\"4.6.0\";i:18;s:5:\"4.5.3\";i:19;s:5:\"4.5.2\";i:20;s:5:\"4.5.1\";i:21;s:5:\"4.5.0\";i:22;s:5:\"4.4.1\";i:23;s:5:\"4.4.0\";i:24;s:5:\"4.3.1\";i:25;s:5:\"4.3.0\";i:26;s:5:\"4.2.1\";i:27;s:5:\"4.1.3\";i:28;s:5:\"4.1.2\";i:29;s:5:\"4.1.1\";i:30;s:5:\"4.1.0\";i:31;s:5:\"4.0.0\";i:32;s:12:\"4.0.0-beta.3\";i:33;s:12:\"4.0.0-beta.2\";i:34;s:10:\"4.0.0-beta\";i:35;s:13:\"4.0.0-alpha.6\";i:36;s:13:\"4.0.0-alpha.5\";i:37;s:13:\"4.0.0-alpha.4\";i:38;s:13:\"4.0.0-alpha.3\";i:39;s:13:\"4.0.0-alpha.2\";i:40;s:5:\"3.4.1\";i:41;s:5:\"3.4.0\";i:42;s:5:\"3.3.7\";i:43;s:5:\"3.3.6\";i:44;s:5:\"3.3.5\";i:45;s:5:\"3.3.4\";i:46;s:5:\"3.3.2\";i:47;s:5:\"3.3.1\";i:48;s:5:\"3.3.0\";i:49;s:5:\"3.2.0\";i:50;s:5:\"3.1.1\";i:51;s:5:\"0.0.2\";i:52;s:5:\"0.0.1\";}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1660077396;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:181:\"/v1/package/npm/bootstrap?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:27:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:4:\"vary\";s:4:\"Vary\";s:6:\"server\";s:6:\"Server\";s:12:\"cdn-pullzone\";s:12:\"CDN-PullZone\";s:7:\"cdn-uid\";s:7:\"CDN-Uid\";s:22:\"cdn-requestcountrycode\";s:22:\"CDN-RequestCountryCode\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:7:\"alt-svc\";s:7:\"Alt-Svc\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"etag\";s:4:\"ETag\";s:6:\"cf-ray\";s:6:\"CF-Ray\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:28:\"cross-origin-resource-policy\";s:28:\"Cross-Origin-Resource-Policy\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:19:\"timing-allow-origin\";s:19:\"Timing-Allow-Origin\";s:15:\"x-response-time\";s:15:\"X-Response-Time\";s:12:\"cdn-proxyver\";s:12:\"CDN-ProxyVer\";s:22:\"cdn-requestpullsuccess\";s:22:\"CDN-RequestPullSuccess\";s:19:\"cdn-requestpullcode\";s:19:\"CDN-RequestPullCode\";s:12:\"cdn-cachedat\";s:12:\"CDN-CachedAt\";s:17:\"cdn-edgestorageid\";s:17:\"CDN-EdgeStorageId\";s:10:\"cdn-status\";s:10:\"CDN-Status\";s:13:\"cdn-requestid\";s:13:\"CDN-RequestId\";s:9:\"cdn-cache\";s:9:\"CDN-Cache\";}s:10:\"\0*\0headers\";a:27:{s:4:\"date\";a:1:{i:0;s:29:\"Tue, 09 Aug 2022 20:36:36 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:6:\"server\";a:1:{i:0;s:15:\"BunnyCDN-LA-494\";}s:12:\"cdn-pullzone\";a:1:{i:0;s:6:\"499850\";}s:7:\"cdn-uid\";a:1:{i:0;s:36:\"b1941f61-b576-4f40-80de-5677acb38f74\";}s:22:\"cdn-requestcountrycode\";a:1:{i:0;s:2:\"US\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:7:\"alt-svc\";a:2:{i:0;s:9:\"h3=\":443\"\";i:1;s:12:\"h3-29=\":443\"\";}s:13:\"cache-control\";a:1:{i:0;s:70:\"max-age=300, public, stale-if-error=86400, stale-while-revalidate=3600\";}s:4:\"etag\";a:1:{i:0;s:35:\"W/\"346-06MZJsIX8HYJoRqd4HTWWxKyOHk\"\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"733f2b6bed6d7acc-LAX\";}s:15:\"cf-cache-status\";a:1:{i:0;s:7:\"DYNAMIC\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:15:\"x-response-time\";a:1:{i:0;s:3:\"6ms\";}s:12:\"cdn-proxyver\";a:1:{i:0;s:4:\"1.02\";}s:22:\"cdn-requestpullsuccess\";a:1:{i:0;s:4:\"True\";}s:19:\"cdn-requestpullcode\";a:1:{i:0;s:3:\"200\";}s:12:\"cdn-cachedat\";a:1:{i:0;s:19:\"08/01/2022 14:12:36\";}s:17:\"cdn-edgestorageid\";a:1:{i:0;s:3:\"849\";}s:10:\"cdn-status\";a:1:{i:0;s:3:\"200\";}s:13:\"cdn-requestid\";a:1:{i:0;s:32:\"7c1911786bd6ea647d7756c330536be9\";}s:9:\"cdn-cache\";a:1:{i:0;s:3:\"HIT\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1660682195),('theme:buidlerstribe_bootstrap:http','request:UgF9Y868b5-i_K_8kVEpLJKd4iRLro8IWUgF1lulRbY',_binary 'O:35:\"Drupal\\bootstrap\\SerializedResponse\":9:{s:7:\"\0*\0data\";a:2:{s:4:\"tags\";a:1:{s:6:\"latest\";s:5:\"0.0.2\";}s:8:\"versions\";a:2:{i:0;s:5:\"0.0.2\";i:1;s:5:\"0.0.1\";}}s:9:\"\0*\0format\";s:4:\"json\";s:10:\"\0*\0request\";O:40:\"Symfony\\Component\\HttpFoundation\\Request\":23:{s:10:\"attributes\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"request\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:5:\"query\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:1:{s:7:\"headers\";a:2:{s:4:\"Host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"User-Agent\";a:1:{i:0;s:67:\"Drupal Bootstrap 8.x-3.x (https://www.drupal.org/project/bootstrap)\";}}}}s:6:\"server\";O:42:\"Symfony\\Component\\HttpFoundation\\ServerBag\":1:{s:13:\"\0*\0parameters\";a:17:{s:11:\"SERVER_NAME\";s:17:\"data.jsdelivr.com\";s:11:\"SERVER_PORT\";i:443;s:9:\"HTTP_HOST\";s:17:\"data.jsdelivr.com\";s:15:\"HTTP_USER_AGENT\";s:11:\"Symfony/3.X\";s:11:\"HTTP_ACCEPT\";s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";s:20:\"HTTP_ACCEPT_LANGUAGE\";s:14:\"en-us,en;q=0.5\";s:19:\"HTTP_ACCEPT_CHARSET\";s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";s:11:\"REMOTE_ADDR\";s:9:\"127.0.0.1\";s:11:\"SCRIPT_NAME\";s:0:\"\";s:15:\"SCRIPT_FILENAME\";s:0:\"\";s:15:\"SERVER_PROTOCOL\";s:8:\"HTTP/1.1\";s:12:\"REQUEST_TIME\";i:1660077435;s:9:\"PATH_INFO\";s:0:\"\";s:14:\"REQUEST_METHOD\";s:3:\"GET\";s:5:\"HTTPS\";s:2:\"on\";s:11:\"REQUEST_URI\";s:209:\"/v1/package/npm/@unicorn-fail/drupal-bootstrap-styles?headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";s:12:\"QUERY_STRING\";s:155:\"headers%5BHost%5D%5B0%5D=data.jsdelivr.com&headers%5BUser-Agent%5D%5B0%5D=Drupal+Bootstrap+8.x-3.x+%28https%3A%2F%2Fwww.drupal.org%2Fproject%2Fbootstrap%29\";}}s:5:\"files\";O:40:\"Symfony\\Component\\HttpFoundation\\FileBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"cookies\";O:45:\"Symfony\\Component\\HttpFoundation\\ParameterBag\":1:{s:13:\"\0*\0parameters\";a:0:{}}s:7:\"headers\";O:42:\"Symfony\\Component\\HttpFoundation\\HeaderBag\":2:{s:10:\"\0*\0headers\";a:5:{s:4:\"host\";a:1:{i:0;s:17:\"data.jsdelivr.com\";}s:10:\"user-agent\";a:1:{i:0;s:11:\"Symfony/3.X\";}s:6:\"accept\";a:1:{i:0;s:63:\"text/html,application/xhtml+xml,application/xml;q=0.9,*/*;q=0.8\";}s:15:\"accept-language\";a:1:{i:0;s:14:\"en-us,en;q=0.5\";}s:14:\"accept-charset\";a:1:{i:0;s:30:\"ISO-8859-1,utf-8;q=0.7,*;q=0.7\";}}s:15:\"\0*\0cacheControl\";a:0:{}}s:10:\"\0*\0content\";s:0:\"\";s:12:\"\0*\0languages\";N;s:11:\"\0*\0charsets\";N;s:12:\"\0*\0encodings\";N;s:25:\"\0*\0acceptableContentTypes\";N;s:11:\"\0*\0pathInfo\";N;s:13:\"\0*\0requestUri\";N;s:10:\"\0*\0baseUrl\";N;s:11:\"\0*\0basePath\";N;s:9:\"\0*\0method\";N;s:9:\"\0*\0format\";N;s:10:\"\0*\0session\";N;s:9:\"\0*\0locale\";N;s:16:\"\0*\0defaultLocale\";s:2:\"en\";s:53:\"\0Symfony\\Component\\HttpFoundation\\Request\0isHostValid\";b:1;s:58:\"\0Symfony\\Component\\HttpFoundation\\Request\0isForwardedValid\";b:1;}s:7:\"headers\";O:50:\"Symfony\\Component\\HttpFoundation\\ResponseHeaderBag\":5:{s:23:\"\0*\0computedCacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}s:10:\"\0*\0cookies\";a:0:{}s:14:\"\0*\0headerNames\";a:27:{s:4:\"date\";s:4:\"Date\";s:12:\"content-type\";s:12:\"Content-Type\";s:17:\"transfer-encoding\";s:17:\"Transfer-Encoding\";s:10:\"connection\";s:10:\"Connection\";s:4:\"vary\";s:4:\"Vary\";s:6:\"server\";s:6:\"Server\";s:12:\"cdn-pullzone\";s:12:\"CDN-PullZone\";s:7:\"cdn-uid\";s:7:\"CDN-Uid\";s:22:\"cdn-requestcountrycode\";s:22:\"CDN-RequestCountryCode\";s:27:\"access-control-allow-origin\";s:27:\"Access-Control-Allow-Origin\";s:7:\"alt-svc\";s:7:\"Alt-Svc\";s:13:\"cache-control\";s:13:\"Cache-Control\";s:4:\"etag\";s:4:\"ETag\";s:6:\"cf-ray\";s:6:\"CF-Ray\";s:15:\"cf-cache-status\";s:15:\"CF-Cache-Status\";s:28:\"cross-origin-resource-policy\";s:28:\"Cross-Origin-Resource-Policy\";s:9:\"expect-ct\";s:9:\"Expect-CT\";s:19:\"timing-allow-origin\";s:19:\"Timing-Allow-Origin\";s:15:\"x-response-time\";s:15:\"X-Response-Time\";s:12:\"cdn-proxyver\";s:12:\"CDN-ProxyVer\";s:22:\"cdn-requestpullsuccess\";s:22:\"CDN-RequestPullSuccess\";s:19:\"cdn-requestpullcode\";s:19:\"CDN-RequestPullCode\";s:12:\"cdn-cachedat\";s:12:\"CDN-CachedAt\";s:17:\"cdn-edgestorageid\";s:17:\"CDN-EdgeStorageId\";s:10:\"cdn-status\";s:10:\"CDN-Status\";s:13:\"cdn-requestid\";s:13:\"CDN-RequestId\";s:9:\"cdn-cache\";s:9:\"CDN-Cache\";}s:10:\"\0*\0headers\";a:27:{s:4:\"date\";a:1:{i:0;s:29:\"Tue, 09 Aug 2022 20:37:15 GMT\";}s:12:\"content-type\";a:1:{i:0;s:31:\"application/json; charset=utf-8\";}s:17:\"transfer-encoding\";a:1:{i:0;s:7:\"chunked\";}s:10:\"connection\";a:1:{i:0;s:10:\"keep-alive\";}s:4:\"vary\";a:1:{i:0;s:15:\"Accept-Encoding\";}s:6:\"server\";a:1:{i:0;s:15:\"BunnyCDN-IL-807\";}s:12:\"cdn-pullzone\";a:1:{i:0;s:6:\"499850\";}s:7:\"cdn-uid\";a:1:{i:0;s:36:\"b1941f61-b576-4f40-80de-5677acb38f74\";}s:22:\"cdn-requestcountrycode\";a:1:{i:0;s:2:\"US\";}s:27:\"access-control-allow-origin\";a:1:{i:0;s:1:\"*\";}s:7:\"alt-svc\";a:2:{i:0;s:9:\"h3=\":443\"\";i:1;s:12:\"h3-29=\":443\"\";}s:13:\"cache-control\";a:1:{i:0;s:70:\"max-age=300, public, stale-if-error=86400, stale-while-revalidate=3600\";}s:4:\"etag\";a:1:{i:0;s:34:\"W/\"4d-NekEhcX8KWTNxP20b96b7ULv0VY\"\";}s:6:\"cf-ray\";a:1:{i:0;s:20:\"7381ea0d3c7c2a5d-ORD\";}s:15:\"cf-cache-status\";a:1:{i:0;s:7:\"DYNAMIC\";}s:28:\"cross-origin-resource-policy\";a:1:{i:0;s:12:\"cross-origin\";}s:9:\"expect-ct\";a:1:{i:0;s:87:\"max-age=604800, report-uri=\"https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct\"\";}s:19:\"timing-allow-origin\";a:1:{i:0;s:1:\"*\";}s:15:\"x-response-time\";a:1:{i:0;s:3:\"6ms\";}s:12:\"cdn-proxyver\";a:1:{i:0;s:4:\"1.02\";}s:22:\"cdn-requestpullsuccess\";a:1:{i:0;s:4:\"True\";}s:19:\"cdn-requestpullcode\";a:1:{i:0;s:3:\"200\";}s:12:\"cdn-cachedat\";a:1:{i:0;s:19:\"08/09/2022 16:37:04\";}s:17:\"cdn-edgestorageid\";a:1:{i:0;s:3:\"807\";}s:10:\"cdn-status\";a:1:{i:0;s:3:\"200\";}s:13:\"cdn-requestid\";a:1:{i:0;s:32:\"17a59f3c91a3211172ae792123a0b6a8\";}s:9:\"cdn-cache\";a:1:{i:0;s:3:\"HIT\";}}s:15:\"\0*\0cacheControl\";a:4:{s:7:\"max-age\";s:3:\"300\";s:6:\"public\";b:1;s:14:\"stale-if-error\";s:5:\"86400\";s:22:\"stale-while-revalidate\";s:4:\"3600\";}}s:10:\"\0*\0content\";N;s:10:\"\0*\0version\";s:3:\"1.0\";s:13:\"\0*\0statusCode\";i:200;s:13:\"\0*\0statusText\";s:2:\"OK\";s:10:\"\0*\0charset\";N;}',1660682233),('update','fetch_failures',_binary 'N;',1660332256),('update','update_project_data',_binary 'a:58:{s:6:\"drupal\";a:17:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Actions\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:16:\"_info_file_ctime\";i:1629283618;}s:9:\"datestamp\";i:1628792351;s:8:\"includes\";a:56:{s:6:\"action\";s:7:\"Actions\";s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:14:\"datetime_range\";s:14:\"Datetime Range\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:14:\"layout_builder\";s:14:\"Layout Builder\";s:16:\"layout_discovery\";s:16:\"Layout Discovery\";s:4:\"link\";s:4:\"Link\";s:5:\"media\";s:5:\"Media\";s:13:\"media_library\";s:13:\"Media Library\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:4:\"rest\";s:20:\"RESTful Web Services\";s:6:\"search\";s:6:\"Search\";s:13:\"serialization\";s:13:\"Serialization\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";s:8:\"standard\";s:8:\"Standard\";s:6:\"stable\";s:6:\"Stable\";s:5:\"seven\";s:5:\"Seven\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:6:\"8.9.18\";s:14:\"existing_major\";s:1:\"8\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Drupal core\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:6:\"status\";i:1;s:4:\"also\";a:1:{i:10;s:13:\"10.0.0-alpha7\";}s:8:\"releases\";a:2:{s:13:\"10.0.0-alpha7\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha7\";s:7:\"version\";s:13:\"10.0.0-alpha7\";s:3:\"tag\";s:13:\"10.0.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1659633851\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"9.4.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.5\";s:7:\"version\";s:5:\"9.4.5\";s:3:\"tag\";s:5:\"9.4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.5.tar.gz\";s:4:\"date\";s:10:\"1659545453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}s:14:\"latest_version\";s:5:\"9.4.5\";s:11:\"recommended\";s:5:\"9.4.5\";s:16:\"security updates\";a:2:{i:0;a:10:{s:4:\"name\";s:12:\"drupal 9.4.3\";s:7:\"version\";s:5:\"9.4.3\";s:3:\"tag\";s:5:\"9.4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.3.tar.gz\";s:4:\"date\";s:10:\"1658333415\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}i:1;a:10:{s:4:\"name\";s:13:\"drupal 9.3.19\";s:7:\"version\";s:6:\"9.3.19\";s:3:\"tag\";s:6:\"9.3.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.19.tar.gz\";s:4:\"date\";s:10:\"1658333887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}}}s:16:\"auto_entitylabel\";a:15:{s:4:\"name\";s:16:\"auto_entitylabel\";s:4:\"info\";a:6:{s:4:\"name\";s:23:\"Automatic Entity Labels\";s:7:\"package\";s:6:\"Entity\";s:7:\"version\";s:13:\"8.x-3.0-beta4\";s:7:\"project\";s:16:\"auto_entitylabel\";s:9:\"datestamp\";i:1609349106;s:16:\"_info_file_ctime\";i:1654268842;}s:9:\"datestamp\";i:1609349106;s:8:\"includes\";a:1:{s:16:\"auto_entitylabel\";s:23:\"Automatic Entity Labels\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-3.0-beta4\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Automatic Entity Label\";s:4:\"link\";s:47:\"https://www.drupal.org/project/auto_entitylabel\";s:14:\"latest_version\";s:13:\"8.x-3.0-beta4\";s:8:\"releases\";a:1:{s:13:\"8.x-3.0-beta4\";a:13:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-3.0-beta4\";s:7:\"version\";s:13:\"8.x-3.0-beta4\";s:3:\"tag\";s:13:\"8.x-3.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.0-beta4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1609349103\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:13:\"8.x-3.0-beta4\";s:6:\"status\";i:5;}s:19:\"autocomplete_deluxe\";a:15:{s:4:\"name\";s:19:\"autocomplete_deluxe\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Autocomplete Deluxe\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:19:\"autocomplete_deluxe\";s:9:\"datestamp\";i:1649756532;s:16:\"_info_file_ctime\";i:1653650238;}s:9:\"datestamp\";i:1649756532;s:8:\"includes\";a:1:{s:19:\"autocomplete_deluxe\";s:19:\"Autocomplete Deluxe\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Autocomplete Deluxe\";s:4:\"link\";s:50:\"https://www.drupal.org/project/autocomplete_deluxe\";s:14:\"latest_version\";s:5:\"2.0.2\";s:8:\"releases\";a:1:{s:5:\"2.0.2\";a:13:{s:4:\"name\";s:25:\"autocomplete_deluxe 2.0.2\";s:7:\"version\";s:5:\"2.0.2\";s:3:\"tag\";s:5:\"2.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.2.tar.gz\";s:4:\"date\";s:10:\"1649756530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:5:\"2.0.2\";s:6:\"status\";i:5;}s:22:\"better_exposed_filters\";a:15:{s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";i:1634748725;s:16:\"_info_file_ctime\";i:1642933363;}s:9:\"datestamp\";i:1634748725;s:8:\"includes\";a:1:{s:22:\"better_exposed_filters\";s:22:\"Better Exposed Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-5.0\";s:14:\"existing_major\";s:1:\"5\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:22:\"Better Exposed Filters\";s:4:\"link\";s:53:\"https://www.drupal.org/project/better_exposed_filters\";s:14:\"latest_version\";s:7:\"8.x-5.2\";s:8:\"releases\";a:1:{s:7:\"8.x-5.2\";a:13:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.2\";s:7:\"version\";s:7:\"8.x-5.2\";s:3:\"tag\";s:7:\"8.x-5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1657172286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-5.2\";s:6:\"status\";i:4;}s:7:\"captcha\";a:15:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"CAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:16:\"_info_file_ctime\";i:1657546565;}s:9:\"datestamp\";i:1619673377;s:8:\"includes\";a:1:{s:7:\"captcha\";s:7:\"CAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:7:\"CAPTCHA\";s:4:\"link\";s:38:\"https://www.drupal.org/project/captcha\";s:14:\"latest_version\";s:7:\"8.x-1.4\";s:8:\"releases\";a:1:{s:7:\"8.x-1.4\";a:13:{s:4:\"name\";s:15:\"captcha 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1658338565\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.4\";s:6:\"status\";i:4;}s:20:\"change_author_action\";a:15:{s:4:\"name\";s:20:\"change_author_action\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Change author action\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:20:\"change_author_action\";s:9:\"datestamp\";i:1612629679;s:16:\"_info_file_ctime\";i:1657708265;}s:9:\"datestamp\";i:1612629679;s:8:\"includes\";a:1:{s:20:\"change_author_action\";s:20:\"Change author action\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Change author action\";s:4:\"link\";s:51:\"https://www.drupal.org/project/change_author_action\";s:14:\"latest_version\";s:7:\"8.x-1.0\";s:8:\"releases\";a:1:{s:7:\"8.x-1.0\";a:13:{s:4:\"name\";s:28:\"change_author_action 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/change_author_action/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/change_author_action-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1612629677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.0\";s:6:\"status\";i:5;}s:6:\"charts\";a:16:{s:4:\"name\";s:6:\"charts\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Charts\";s:7:\"package\";s:6:\"Charts\";s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:16:\"_info_file_ctime\";i:1654264069;}s:9:\"datestamp\";i:1636438367;s:8:\"includes\";a:4:{s:6:\"charts\";s:6:\"Charts\";s:13:\"charts_blocks\";s:13:\"Charts Blocks\";s:14:\"charts_chartjs\";s:30:\"Chart.js Charts (Experimental)\";s:13:\"charts_google\";s:13:\"Google Charts\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.3\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Charts\";s:4:\"link\";s:37:\"https://www.drupal.org/project/charts\";s:4:\"also\";a:1:{i:5;s:5:\"5.0.1\";}s:8:\"releases\";a:2:{s:5:\"5.0.1\";a:13:{s:4:\"name\";s:12:\"charts 5.0.1\";s:7:\"version\";s:5:\"5.0.1\";s:3:\"tag\";s:5:\"5.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/charts/releases/5.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/charts-5.0.1.tar.gz\";s:4:\"date\";s:10:\"1651852177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:4:\"^9.2\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.2.0 to 9.4.5\";}s:7:\"8.x-3.3\";a:13:{s:4:\"name\";s:14:\"charts 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/charts/releases/8.x-3.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/charts-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1636438364\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:14:\"latest_version\";s:7:\"8.x-3.3\";s:11:\"recommended\";s:7:\"8.x-3.3\";s:6:\"status\";i:5;}s:11:\"color_field\";a:15:{s:4:\"name\";s:11:\"color_field\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Color Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:11:\"color_field\";s:9:\"datestamp\";i:1632938100;s:16:\"_info_file_ctime\";i:1653046726;}s:9:\"datestamp\";i:1632938100;s:8:\"includes\";a:1:{s:11:\"color_field\";s:11:\"Color Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Color Field\";s:4:\"link\";s:42:\"https://www.drupal.org/project/color_field\";s:14:\"latest_version\";s:7:\"8.x-2.5\";s:8:\"releases\";a:1:{s:7:\"8.x-2.5\";a:13:{s:4:\"name\";s:19:\"color_field 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1632938098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-2.5\";s:6:\"status\";i:5;}s:15:\"condition_field\";a:15:{s:4:\"name\";s:15:\"condition_field\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Condition Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:15:\"condition_field\";s:9:\"datestamp\";i:1591696079;s:16:\"_info_file_ctime\";i:1629309672;}s:9:\"datestamp\";i:1591696079;s:8:\"includes\";a:1:{s:15:\"condition_field\";s:15:\"Condition Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Condition Field\";s:4:\"link\";s:46:\"https://www.drupal.org/project/condition_field\";s:14:\"latest_version\";s:5:\"2.0.1\";s:8:\"releases\";a:1:{s:5:\"2.0.1\";a:13:{s:4:\"name\";s:21:\"condition_field 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/condition_field/releases/2.0.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/condition_field-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1654003521\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.5\";}}s:11:\"recommended\";s:5:\"2.0.1\";s:6:\"status\";i:4;}s:18:\"conditional_fields\";a:15:{s:4:\"name\";s:18:\"conditional_fields\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Conditional Fields\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:12:\"4.0.0-alpha1\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";i:1621481940;s:16:\"_info_file_ctime\";i:1639987911;}s:9:\"datestamp\";i:1621481940;s:8:\"includes\";a:1:{s:18:\"conditional_fields\";s:18:\"Conditional Fields\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:12:\"4.0.0-alpha1\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:18:\"Conditional Fields\";s:4:\"link\";s:49:\"https://www.drupal.org/project/conditional_fields\";s:14:\"latest_version\";s:12:\"4.0.0-alpha1\";s:8:\"releases\";a:1:{s:12:\"4.0.0-alpha1\";a:13:{s:4:\"name\";s:31:\"conditional_fields 4.0.0-alpha1\";s:7:\"version\";s:12:\"4.0.0-alpha1\";s:3:\"tag\";s:12:\"4.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/conditional_fields/releases/4.0.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/conditional_fields-4.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1621481938\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:12:\"4.0.0-alpha1\";s:6:\"status\";i:5;}s:14:\"content_access\";a:15:{s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Content Access\";s:7:\"package\";s:14:\"Access control\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";i:1600327759;s:16:\"_info_file_ctime\";i:1640102731;}s:9:\"datestamp\";i:1600327759;s:8:\"includes\";a:1:{s:14:\"content_access\";s:14:\"Content Access\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-1.0-alpha3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:14:\"Content Access\";s:4:\"link\";s:45:\"https://www.drupal.org/project/content_access\";s:14:\"latest_version\";s:14:\"8.x-1.0-alpha4\";s:8:\"releases\";a:1:{s:14:\"8.x-1.0-alpha4\";a:13:{s:4:\"name\";s:29:\"content_access 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/content_access/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1654070349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";i:4;}s:10:\"css_editor\";a:15:{s:4:\"name\";s:10:\"css_editor\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"CSS Editor\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:10:\"css_editor\";s:9:\"datestamp\";i:1646924133;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654340220;}s:9:\"datestamp\";i:1646924133;s:8:\"includes\";a:1:{s:10:\"css_editor\";s:10:\"CSS Editor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.1\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"CSS Editor\";s:4:\"link\";s:41:\"https://www.drupal.org/project/css_editor\";s:14:\"latest_version\";s:5:\"2.0.1\";s:8:\"releases\";a:1:{s:5:\"2.0.1\";a:13:{s:4:\"name\";s:16:\"css_editor 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/css_editor/releases/2.0.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/css_editor-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1646924130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:5:\"2.0.1\";s:6:\"status\";i:5;}s:6:\"ctools\";a:16:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos Tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:16:\"_info_file_ctime\";i:1652894037;}s:9:\"datestamp\";i:1623822132;s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.7\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:4:\"also\";a:1:{i:4;s:5:\"4.0.1\";}s:8:\"releases\";a:2:{s:5:\"4.0.1\";a:13:{s:4:\"name\";s:12:\"ctools 4.0.1\";s:7:\"version\";s:5:\"4.0.1\";s:3:\"tag\";s:5:\"4.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.1.tar.gz\";s:4:\"date\";s:10:\"1659069125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.3.0 to 9.4.5\";}s:8:\"8.x-3.11\";a:13:{s:4:\"name\";s:15:\"ctools 8.x-3.11\";s:7:\"version\";s:8:\"8.x-3.11\";s:3:\"tag\";s:8:\"8.x-3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/8.x-3.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1660167573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.3.0 to 9.4.5\";}}s:14:\"latest_version\";s:8:\"8.x-3.11\";s:11:\"recommended\";s:8:\"8.x-3.11\";s:6:\"status\";i:4;}s:15:\"datetime_extras\";a:15:{s:4:\"name\";s:15:\"datetime_extras\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Datetime Extras\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:15:\"datetime_extras\";s:9:\"datestamp\";i:1587423676;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1653054175;}s:9:\"datestamp\";i:1587423676;s:8:\"includes\";a:1:{s:15:\"datetime_extras\";s:15:\"Datetime Extras\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-1.0-alpha2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Datetime Extras\";s:4:\"link\";s:46:\"https://www.drupal.org/project/datetime_extras\";s:14:\"latest_version\";s:14:\"8.x-1.0-alpha2\";s:8:\"releases\";a:1:{s:14:\"8.x-1.0-alpha2\";a:13:{s:4:\"name\";s:30:\"datetime_extras 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/datetime_extras/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/datetime_extras-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1587423674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";i:5;}s:20:\"datetime_range_popup\";a:15:{s:4:\"name\";s:20:\"datetime_range_popup\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Datetime Range Popup\";s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:20:\"datetime_range_popup\";s:9:\"datestamp\";i:1586791441;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1656392734;}s:9:\"datestamp\";i:1586791441;s:8:\"includes\";a:1:{s:20:\"datetime_range_popup\";s:20:\"Datetime Range Popup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-5.0\";s:14:\"existing_major\";s:1:\"5\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Datetime Range Popup\";s:4:\"link\";s:51:\"https://www.drupal.org/project/datetime_range_popup\";s:14:\"latest_version\";s:7:\"8.x-5.0\";s:8:\"releases\";a:1:{s:7:\"8.x-5.0\";a:13:{s:4:\"name\";s:28:\"datetime_range_popup 8.x-5.0\";s:7:\"version\";s:7:\"8.x-5.0\";s:3:\"tag\";s:7:\"8.x-5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/datetime_range_popup/releases/8.x-5.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/datetime_range_popup-8.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1586791438\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-5.0\";s:6:\"status\";i:5;}s:26:\"entity_reference_revisions\";a:15:{s:4:\"name\";s:26:\"entity_reference_revisions\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Entity Reference Revisions\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-1.9\";s:7:\"project\";s:26:\"entity_reference_revisions\";s:9:\"datestamp\";i:1614805875;s:16:\"_info_file_ctime\";i:1639988460;}s:9:\"datestamp\";i:1614805875;s:8:\"includes\";a:1:{s:26:\"entity_reference_revisions\";s:26:\"Entity Reference Revisions\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.9\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:26:\"Entity Reference Revisions\";s:4:\"link\";s:57:\"https://www.drupal.org/project/entity_reference_revisions\";s:14:\"latest_version\";s:7:\"8.x-1.9\";s:8:\"releases\";a:1:{s:7:\"8.x-1.9\";a:13:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.9\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1614805871\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.9\";s:6:\"status\";i:5;}s:11:\"entityqueue\";a:15:{s:4:\"name\";s:11:\"entityqueue\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Entityqueue\";s:7:\"package\";s:11:\"Entityqueue\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"entityqueue\";s:9:\"datestamp\";i:1606297909;s:16:\"_info_file_ctime\";i:1657603125;}s:9:\"datestamp\";i:1606297909;s:8:\"includes\";a:1:{s:11:\"entityqueue\";s:11:\"Entityqueue\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Entityqueue\";s:4:\"link\";s:42:\"https://www.drupal.org/project/entityqueue\";s:14:\"latest_version\";s:7:\"8.x-1.2\";s:8:\"releases\";a:1:{s:7:\"8.x-1.2\";a:13:{s:4:\"name\";s:19:\"entityqueue 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1606297907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.2\";s:6:\"status\";i:5;}s:11:\"field_group\";a:15:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1628513588;s:16:\"_info_file_ctime\";i:1639986957;}s:9:\"datestamp\";i:1628513588;s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.2\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Field Group\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_group\";s:14:\"latest_version\";s:7:\"8.x-3.2\";s:8:\"releases\";a:1:{s:7:\"8.x-3.2\";a:13:{s:4:\"name\";s:19:\"field_group 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1628513585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-3.2\";s:6:\"status\";i:5;}s:4:\"flag\";a:15:{s:4:\"name\";s:4:\"flag\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Flag\";s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:16:\"_info_file_ctime\";i:1652902510;}s:9:\"datestamp\";i:1638201557;s:8:\"includes\";a:2:{s:4:\"flag\";s:4:\"Flag\";s:13:\"flag_bookmark\";s:13:\"Flag Bookmark\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-4.0-beta3\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:4:\"Flag\";s:4:\"link\";s:35:\"https://www.drupal.org/project/flag\";s:14:\"latest_version\";s:13:\"8.x-4.0-beta3\";s:8:\"releases\";a:1:{s:13:\"8.x-4.0-beta3\";a:13:{s:4:\"name\";s:18:\"flag 8.x-4.0-beta3\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:3:\"tag\";s:13:\"8.x-4.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/flag/releases/8.x-4.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1638201553\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:13:\"8.x-4.0-beta3\";s:6:\"status\";i:5;}s:13:\"flood_control\";a:15:{s:4:\"name\";s:13:\"flood_control\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Flood control\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"project\";s:13:\"flood_control\";s:9:\"datestamp\";i:1650976353;s:16:\"_info_file_ctime\";i:1656000198;}s:9:\"datestamp\";i:1650976353;s:8:\"includes\";a:1:{s:13:\"flood_control\";s:13:\"Flood control\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Flood control\";s:4:\"link\";s:44:\"https://www.drupal.org/project/flood_control\";s:14:\"latest_version\";s:5:\"2.2.3\";s:8:\"releases\";a:1:{s:5:\"2.2.3\";a:13:{s:4:\"name\";s:19:\"flood_control 2.2.3\";s:7:\"version\";s:5:\"2.2.3\";s:3:\"tag\";s:5:\"2.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.2.3.tar.gz\";s:4:\"date\";s:10:\"1650976352\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:5:\"2.2.3\";s:6:\"status\";i:5;}s:16:\"google_analytics\";a:16:{s:4:\"name\";s:16:\"google_analytics\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Google Analytics\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"8.x-3.1\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";i:1591298586;s:16:\"_info_file_ctime\";i:1653493918;}s:9:\"datestamp\";i:1591298586;s:8:\"includes\";a:1:{s:16:\"google_analytics\";s:16:\"Google Analytics\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.1\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Google Analytics\";s:4:\"link\";s:47:\"https://www.drupal.org/project/google_analytics\";s:4:\"also\";a:1:{i:4;s:5:\"4.0.0\";}s:8:\"releases\";a:2:{s:5:\"4.0.0\";a:13:{s:4:\"name\";s:22:\"google_analytics 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/google_analytics/releases/4.0.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/google_analytics-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1634230238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.9 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}s:7:\"8.x-3.1\";a:13:{s:4:\"name\";s:24:\"google_analytics 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1591298584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.6 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:14:\"latest_version\";s:7:\"8.x-3.1\";s:11:\"recommended\";s:7:\"8.x-3.1\";s:6:\"status\";i:5;}s:6:\"hotjar\";a:15:{s:4:\"name\";s:6:\"hotjar\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Hotjar\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:6:\"hotjar\";s:9:\"datestamp\";i:1625130595;s:16:\"_info_file_ctime\";i:1657640037;}s:9:\"datestamp\";i:1625130595;s:8:\"includes\";a:1:{s:6:\"hotjar\";s:6:\"Hotjar\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Hotjar\";s:4:\"link\";s:37:\"https://www.drupal.org/project/hotjar\";s:14:\"latest_version\";s:7:\"8.x-2.2\";s:8:\"releases\";a:1:{s:7:\"8.x-2.2\";a:13:{s:4:\"name\";s:14:\"hotjar 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-2.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1625130592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-2.2\";s:6:\"status\";i:5;}s:9:\"jquery_ui\";a:15:{s:4:\"name\";s:9:\"jquery_ui\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jQuery UI\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";i:1582149959;s:16:\"_info_file_ctime\";i:1642933421;}s:9:\"datestamp\";i:1582149959;s:8:\"includes\";a:1:{s:9:\"jquery_ui\";s:9:\"jQuery UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"jQuery UI\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jquery_ui\";s:14:\"latest_version\";s:7:\"8.x-1.4\";s:8:\"releases\";a:1:{s:7:\"8.x-1.4\";a:13:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1582149957\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.4\";s:6:\"status\";i:5;}s:20:\"jquery_ui_datepicker\";a:15:{s:4:\"name\";s:20:\"jquery_ui_datepicker\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"jQuery UI Datepicker\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"jquery_ui_datepicker\";s:9:\"datestamp\";i:1642570591;s:16:\"_info_file_ctime\";i:1642933515;}s:9:\"datestamp\";i:1642570591;s:8:\"includes\";a:1:{s:20:\"jquery_ui_datepicker\";s:20:\"jQuery UI Datepicker\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"jQuery UI Datepicker\";s:4:\"link\";s:51:\"https://www.drupal.org/project/jquery_ui_datepicker\";s:14:\"latest_version\";s:7:\"8.x-1.3\";s:8:\"releases\";a:1:{s:7:\"8.x-1.3\";a:13:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1659784650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.3\";s:6:\"status\";i:4;}s:16:\"jquery_ui_slider\";a:15:{s:4:\"name\";s:16:\"jquery_ui_slider\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"jQuery UI Slider\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:16:\"jquery_ui_slider\";s:9:\"datestamp\";i:1584107819;s:16:\"_info_file_ctime\";i:1642933488;}s:9:\"datestamp\";i:1584107819;s:8:\"includes\";a:1:{s:16:\"jquery_ui_slider\";s:16:\"jQuery UI Slider\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"jQuery UI Slider\";s:4:\"link\";s:47:\"https://www.drupal.org/project/jquery_ui_slider\";s:14:\"latest_version\";s:7:\"8.x-1.1\";s:8:\"releases\";a:1:{s:7:\"8.x-1.1\";a:13:{s:4:\"name\";s:24:\"jquery_ui_slider 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1584107817\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.1\";s:6:\"status\";i:5;}s:21:\"jquery_ui_touch_punch\";a:15:{s:4:\"name\";s:21:\"jquery_ui_touch_punch\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"jQuery UI Touch Punch\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:21:\"jquery_ui_touch_punch\";s:9:\"datestamp\";i:1591893294;s:16:\"_info_file_ctime\";i:1642933500;}s:9:\"datestamp\";i:1591893294;s:8:\"includes\";a:1:{s:21:\"jquery_ui_touch_punch\";s:21:\"jQuery UI Touch Punch\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"1.0.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"jQuery UI TouchPunch\";s:4:\"link\";s:52:\"https://www.drupal.org/project/jquery_ui_touch_punch\";s:14:\"latest_version\";s:5:\"1.0.1\";s:8:\"releases\";a:1:{s:5:\"1.0.1\";a:13:{s:4:\"name\";s:27:\"jquery_ui_touch_punch 1.0.1\";s:7:\"version\";s:5:\"1.0.1\";s:3:\"tag\";s:5:\"1.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.0.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.0.1.tar.gz\";s:4:\"date\";s:10:\"1654879041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:5:\"1.0.1\";s:6:\"status\";i:4;}s:19:\"login_emailusername\";a:15:{s:4:\"name\";s:19:\"login_emailusername\";s:4:\"info\";a:6:{s:4:\"name\";s:28:\"Login with email or username\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"login_emailusername\";s:9:\"datestamp\";i:1653570777;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654605691;}s:9:\"datestamp\";i:1653570777;s:8:\"includes\";a:1:{s:19:\"login_emailusername\";s:28:\"Login with email or username\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:23:\"Login Email or Username\";s:4:\"link\";s:50:\"https://www.drupal.org/project/login_emailusername\";s:14:\"latest_version\";s:5:\"2.0.0\";s:8:\"releases\";a:1:{s:5:\"2.0.0\";a:13:{s:4:\"name\";s:25:\"login_emailusername 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/login_emailusername/releases/2.0.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/login_emailusername-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1653570775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:5:\"2.0.0\";s:6:\"status\";i:5;}s:23:\"login_redirect_per_role\";a:15:{s:4:\"name\";s:23:\"login_redirect_per_role\";s:4:\"info\";a:6:{s:4:\"name\";s:34:\"Login And Logout Redirect Per Role\";s:7:\"version\";s:7:\"8.x-1.8\";s:7:\"project\";s:23:\"login_redirect_per_role\";s:9:\"datestamp\";i:1627891240;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1640102025;}s:9:\"datestamp\";i:1627891240;s:8:\"includes\";a:1:{s:23:\"login_redirect_per_role\";s:34:\"Login And Logout Redirect Per Role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.8\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:34:\"Login And Logout Redirect Per Role\";s:4:\"link\";s:54:\"https://www.drupal.org/project/login_redirect_per_role\";s:14:\"latest_version\";s:7:\"8.x-1.8\";s:8:\"releases\";a:1:{s:7:\"8.x-1.8\";a:13:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.8\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1627891238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.8\";s:6:\"status\";i:5;}s:6:\"ludwig\";a:16:{s:4:\"name\";s:6:\"ludwig\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Ludwig\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:6:\"ludwig\";s:9:\"datestamp\";i:1641658504;s:16:\"_info_file_ctime\";i:1654705312;}s:9:\"datestamp\";i:1641658504;s:8:\"includes\";a:1:{s:6:\"ludwig\";s:6:\"Ludwig\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:6:\"Ludwig\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ludwig\";s:4:\"also\";a:1:{i:2;s:5:\"2.0.3\";}s:8:\"releases\";a:2:{s:5:\"2.0.3\";a:13:{s:4:\"name\";s:12:\"ludwig 2.0.3\";s:7:\"version\";s:5:\"2.0.3\";s:3:\"tag\";s:5:\"2.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.3.tar.gz\";s:4:\"date\";s:10:\"1641658435\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.5\";}s:8:\"8.x-1.12\";a:13:{s:4:\"name\";s:15:\"ludwig 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ludwig/releases/8.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1641658500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:14:\"latest_version\";s:8:\"8.x-1.12\";s:11:\"recommended\";s:8:\"8.x-1.12\";s:6:\"status\";i:5;}s:10:\"mailsystem\";a:15:{s:4:\"name\";s:10:\"mailsystem\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:7:\"version\";s:7:\"8.x-4.3\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";i:1586203026;s:16:\"_info_file_ctime\";i:1655912428;}s:9:\"datestamp\";i:1586203026;s:8:\"includes\";a:1:{s:10:\"mailsystem\";s:11:\"Mail System\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-4.3\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Mail System\";s:4:\"link\";s:41:\"https://www.drupal.org/project/mailsystem\";s:14:\"latest_version\";s:7:\"8.x-4.4\";s:8:\"releases\";a:1:{s:7:\"8.x-4.4\";a:13:{s:4:\"name\";s:18:\"mailsystem 8.x-4.4\";s:7:\"version\";s:7:\"8.x-4.4\";s:3:\"tag\";s:7:\"8.x-4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1657576306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-4.4\";s:6:\"status\";i:4;}s:26:\"media_library_form_element\";a:15:{s:4:\"name\";s:26:\"media_library_form_element\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Media Library Form Element\";s:7:\"version\";s:5:\"2.0.3\";s:7:\"project\";s:26:\"media_library_form_element\";s:9:\"datestamp\";i:1608021999;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654333840;}s:9:\"datestamp\";i:1608021999;s:8:\"includes\";a:1:{s:26:\"media_library_form_element\";s:26:\"Media Library Form Element\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:30:\"Media Library Form API Element\";s:4:\"link\";s:57:\"https://www.drupal.org/project/media_library_form_element\";s:14:\"latest_version\";s:5:\"2.0.4\";s:8:\"releases\";a:1:{s:5:\"2.0.4\";a:13:{s:4:\"name\";s:32:\"media_library_form_element 2.0.4\";s:7:\"version\";s:5:\"2.0.4\";s:3:\"tag\";s:5:\"2.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.4\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.4.tar.gz\";s:4:\"date\";s:10:\"1659257104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:5:\"2.0.4\";s:6:\"status\";i:4;}s:25:\"media_library_theme_reset\";a:15:{s:4:\"name\";s:25:\"media_library_theme_reset\";s:4:\"info\";a:6:{s:4:\"name\";s:25:\"Media Library Theme Reset\";s:7:\"package\";s:6:\"Custom\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:25:\"media_library_theme_reset\";s:9:\"datestamp\";i:1624207601;s:16:\"_info_file_ctime\";i:1654333884;}s:9:\"datestamp\";i:1624207601;s:8:\"includes\";a:1:{s:25:\"media_library_theme_reset\";s:25:\"Media Library Theme Reset\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:25:\"Media Library Theme Reset\";s:4:\"link\";s:56:\"https://www.drupal.org/project/media_library_theme_reset\";s:14:\"latest_version\";s:7:\"8.x-1.3\";s:8:\"releases\";a:1:{s:7:\"8.x-1.3\";a:13:{s:4:\"name\";s:33:\"media_library_theme_reset 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.3\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1659046962\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.3\";s:6:\"status\";i:4;}s:21:\"menu_item_role_access\";a:15:{s:4:\"name\";s:21:\"menu_item_role_access\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Menu Item Role Access\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:7:\"8.x-2.0\";s:7:\"project\";s:21:\"menu_item_role_access\";s:9:\"datestamp\";i:1586537198;s:16:\"_info_file_ctime\";i:1653493523;}s:9:\"datestamp\";i:1586537198;s:8:\"includes\";a:1:{s:21:\"menu_item_role_access\";s:21:\"Menu Item Role Access\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"Menu Item Role Access\";s:4:\"link\";s:52:\"https://www.drupal.org/project/menu_item_role_access\";s:14:\"latest_version\";s:7:\"8.x-2.0\";s:8:\"releases\";a:1:{s:7:\"8.x-2.0\";a:13:{s:4:\"name\";s:29:\"menu_item_role_access 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-2.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1586537196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-2.0\";s:6:\"status\";i:5;}s:20:\"menu_link_attributes\";a:15:{s:4:\"name\";s:20:\"menu_link_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1614211189;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1656924287;}s:9:\"datestamp\";i:1614211189;s:8:\"includes\";a:1:{s:20:\"menu_link_attributes\";s:20:\"Menu Link Attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:20:\"Menu Link Attributes\";s:4:\"link\";s:51:\"https://www.drupal.org/project/menu_link_attributes\";s:14:\"latest_version\";s:7:\"8.x-1.2\";s:8:\"releases\";a:1:{s:7:\"8.x-1.2\";a:13:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1614211187\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.2\";s:6:\"status\";i:5;}s:27:\"node_custom_status_messages\";a:15:{s:4:\"name\";s:27:\"node_custom_status_messages\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"Node Custom Status Messages\";s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:27:\"node_custom_status_messages\";s:9:\"datestamp\";i:1594620012;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1655352067;}s:9:\"datestamp\";i:1594620012;s:8:\"includes\";a:1:{s:27:\"node_custom_status_messages\";s:27:\"Node Custom Status Messages\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"1.0.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"Node Custom Status Messages\";s:4:\"link\";s:58:\"https://www.drupal.org/project/node_custom_status_messages\";s:14:\"latest_version\";s:5:\"1.0.0\";s:8:\"releases\";a:1:{s:5:\"1.0.0\";a:13:{s:4:\"name\";s:33:\"node_custom_status_messages 1.0.0\";s:7:\"version\";s:5:\"1.0.0\";s:3:\"tag\";s:5:\"1.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/node_custom_status_messages/releases/1.0.0\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/node_custom_status_messages-1.0.0.tar.gz\";s:4:\"date\";s:10:\"1594620009\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:5:\"1.0.0\";s:6:\"status\";i:5;}s:10:\"paragraphs\";a:15:{s:4:\"name\";s:10:\"paragraphs\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Paragraphs\";s:7:\"package\";s:10:\"Paragraphs\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:16:\"_info_file_ctime\";i:1639988423;}s:9:\"datestamp\";i:1590061337;s:8:\"includes\";a:1:{s:10:\"paragraphs\";s:10:\"Paragraphs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.12\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Paragraphs\";s:4:\"link\";s:41:\"https://www.drupal.org/project/paragraphs\";s:14:\"latest_version\";s:8:\"8.x-1.14\";s:8:\"releases\";a:1:{s:8:\"8.x-1.14\";a:13:{s:4:\"name\";s:19:\"paragraphs 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1650520869\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:4:\"^9.2\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.2.0 to 9.4.5\";}}s:11:\"recommended\";s:8:\"8.x-1.14\";s:6:\"status\";i:4;}s:8:\"pathauto\";a:15:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1650806741;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1652893927;}s:9:\"datestamp\";i:1650806741;s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.10\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Pathauto\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:14:\"latest_version\";s:8:\"8.x-1.11\";s:8:\"releases\";a:1:{s:8:\"8.x-1.11\";a:13:{s:4:\"name\";s:17:\"pathauto 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659472548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.3.0 to 9.4.5\";}}s:11:\"recommended\";s:8:\"8.x-1.11\";s:6:\"status\";i:4;}s:3:\"pcp\";a:15:{s:4:\"name\";s:3:\"pcp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"Profile Complete Percentage\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:3:\"pcp\";s:9:\"datestamp\";i:1614270648;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1641487314;}s:9:\"datestamp\";i:1614270648;s:8:\"includes\";a:1:{s:3:\"pcp\";s:27:\"Profile Complete Percentage\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-1.0-alpha2\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:24:\"Profile Complete Percent\";s:4:\"link\";s:34:\"https://www.drupal.org/project/pcp\";s:14:\"latest_version\";s:14:\"8.x-1.0-alpha2\";s:8:\"releases\";a:1:{s:14:\"8.x-1.0-alpha2\";a:13:{s:4:\"name\";s:18:\"pcp 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/pcp/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/pcp-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1614270647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";i:5;}s:3:\"pcr\";a:15:{s:4:\"name\";s:3:\"pcr\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Pretty Checkbox Radio\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:3:\"pcr\";s:9:\"datestamp\";i:1603494652;s:16:\"_info_file_ctime\";i:1629287373;}s:9:\"datestamp\";i:1603494652;s:8:\"includes\";a:1:{s:3:\"pcr\";s:21:\"Pretty Checkbox Radio\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"Pretty Checkbox Radio\";s:4:\"link\";s:34:\"https://www.drupal.org/project/pcr\";s:14:\"latest_version\";s:7:\"8.x-1.4\";s:8:\"releases\";a:1:{s:7:\"8.x-1.4\";a:13:{s:4:\"name\";s:11:\"pcr 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.4\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1643136596\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.4\";s:6:\"status\";i:4;}s:11:\"prepopulate\";a:15:{s:4:\"name\";s:11:\"prepopulate\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Prepopulate\";s:7:\"version\";s:7:\"8.x-2.3\";s:7:\"project\";s:11:\"prepopulate\";s:9:\"datestamp\";i:1588005627;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654433670;}s:9:\"datestamp\";i:1588005627;s:8:\"includes\";a:1:{s:11:\"prepopulate\";s:11:\"Prepopulate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.3\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:11:\"Prepopulate\";s:4:\"link\";s:42:\"https://www.drupal.org/project/prepopulate\";s:14:\"latest_version\";s:7:\"8.x-2.3\";s:8:\"releases\";a:1:{s:7:\"8.x-2.3\";a:13:{s:4:\"name\";s:19:\"prepopulate 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1588005625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-2.3\";s:6:\"status\";i:5;}s:9:\"quicktabs\";a:15:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Quick Tabs\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";i:1626816410;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654099171;}s:9:\"datestamp\";i:1626816410;s:8:\"includes\";a:1:{s:9:\"quicktabs\";s:10:\"Quick Tabs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-3.0-alpha5\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Quick Tabs\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:14:\"latest_version\";s:14:\"8.x-3.0-alpha5\";s:8:\"releases\";a:1:{s:14:\"8.x-3.0-alpha5\";a:13:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1626816407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";i:5;}s:5:\"range\";a:15:{s:4:\"name\";s:5:\"range\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Numeric Range\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:5:\"range\";s:9:\"datestamp\";i:1605777360;s:16:\"_info_file_ctime\";i:1639986979;}s:9:\"datestamp\";i:1605777360;s:8:\"includes\";a:1:{s:5:\"range\";s:13:\"Numeric Range\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Range\";s:4:\"link\";s:36:\"https://www.drupal.org/project/range\";s:14:\"latest_version\";s:7:\"8.x-1.3\";s:8:\"releases\";a:1:{s:7:\"8.x-1.3\";a:13:{s:4:\"name\";s:13:\"range 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/range/releases/8.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/range-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1605777357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.9 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.3\";s:6:\"status\";i:5;}s:9:\"recaptcha\";a:15:{s:4:\"name\";s:9:\"recaptcha\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"reCAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";i:1591216087;s:16:\"_info_file_ctime\";i:1657545929;}s:9:\"datestamp\";i:1591216087;s:8:\"includes\";a:1:{s:9:\"recaptcha\";s:9:\"reCAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-3.0\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"reCAPTCHA\";s:4:\"link\";s:40:\"https://www.drupal.org/project/recaptcha\";s:14:\"latest_version\";s:7:\"8.x-3.0\";s:8:\"releases\";a:1:{s:7:\"8.x-3.0\";a:13:{s:4:\"name\";s:17:\"recaptcha 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1591216085\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-3.0\";s:6:\"status\";i:5;}s:7:\"select2\";a:15:{s:4:\"name\";s:7:\"select2\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Select2\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"select2\";s:9:\"datestamp\";i:1614609949;s:16:\"_info_file_ctime\";i:1652886618;}s:9:\"datestamp\";i:1614609949;s:8:\"includes\";a:1:{s:7:\"select2\";s:7:\"Select2\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.13\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:8:\"Select 2\";s:4:\"link\";s:38:\"https://www.drupal.org/project/select2\";s:14:\"latest_version\";s:8:\"8.x-1.13\";s:8:\"releases\";a:1:{s:8:\"8.x-1.13\";a:13:{s:4:\"name\";s:16:\"select2 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/select2/releases/8.x-1.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/select2-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1614609946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:8:\"8.x-1.13\";s:6:\"status\";i:5;}s:9:\"svg_image\";a:15:{s:4:\"name\";s:9:\"svg_image\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"SVG image\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:9:\"svg_image\";s:9:\"datestamp\";i:1647314249;s:16:\"_info_file_ctime\";i:1653298777;}s:9:\"datestamp\";i:1647314249;s:8:\"includes\";a:1:{s:9:\"svg_image\";s:9:\"SVG image\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.16\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Svg Image\";s:4:\"link\";s:40:\"https://www.drupal.org/project/svg_image\";s:14:\"latest_version\";s:8:\"8.x-1.16\";s:8:\"releases\";a:1:{s:8:\"8.x-1.16\";a:13:{s:4:\"name\";s:18:\"svg_image 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.16\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1647314248\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:8:\"8.x-1.16\";s:6:\"status\";i:5;}s:11:\"swiftmailer\";a:15:{s:4:\"name\";s:11:\"swiftmailer\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Swift Mailer\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:11:\"swiftmailer\";s:9:\"datestamp\";i:1639141918;s:16:\"_info_file_ctime\";i:1655912428;}s:9:\"datestamp\";i:1639141918;s:8:\"includes\";a:1:{s:11:\"swiftmailer\";s:12:\"Swift Mailer\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.2\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:12:\"Swift Mailer\";s:4:\"link\";s:42:\"https://www.drupal.org/project/swiftmailer\";s:14:\"latest_version\";s:7:\"8.x-2.2\";s:8:\"releases\";a:1:{s:7:\"8.x-2.2\";a:13:{s:4:\"name\";s:19:\"swiftmailer 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1639141915\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:18:\"^8.9.11 || ^9.0.10\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:55:\"Requires Drupal core: 8.9.18 to 8.9.20, 9.0.10 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-2.2\";s:6:\"status\";i:5;}s:5:\"token\";a:15:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1638619778;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1652894065;}s:9:\"datestamp\";i:1638619778;s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-1.10\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:5:\"Token\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:14:\"latest_version\";s:8:\"8.x-1.11\";s:8:\"releases\";a:1:{s:8:\"8.x-1.11\";a:13:{s:4:\"name\";s:14:\"token 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659471813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.2.0 to 9.4.5\";}}s:11:\"recommended\";s:8:\"8.x-1.11\";s:6:\"status\";i:4;}s:10:\"twig_tweak\";a:16:{s:4:\"name\";s:10:\"twig_tweak\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Twig Tweak\";s:7:\"version\";s:7:\"8.x-2.9\";s:7:\"project\";s:10:\"twig_tweak\";s:9:\"datestamp\";i:1608093730;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1657566389;}s:9:\"datestamp\";i:1608093730;s:8:\"includes\";a:1:{s:10:\"twig_tweak\";s:10:\"Twig Tweak\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.9\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:10:\"Twig Tweak\";s:4:\"link\";s:41:\"https://www.drupal.org/project/twig_tweak\";s:4:\"also\";a:1:{i:3;s:5:\"3.1.3\";}s:8:\"releases\";a:2:{s:5:\"3.1.3\";a:13:{s:4:\"name\";s:16:\"twig_tweak 3.1.3\";s:7:\"version\";s:5:\"3.1.3\";s:3:\"tag\";s:5:\"3.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.1.3.tar.gz\";s:4:\"date\";s:10:\"1635338145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.5\";}s:7:\"8.x-2.9\";a:13:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.9\";s:7:\"version\";s:7:\"8.x-2.9\";s:3:\"tag\";s:7:\"8.x-2.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1608093728\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:14:\"latest_version\";s:7:\"8.x-2.9\";s:11:\"recommended\";s:7:\"8.x-2.9\";s:6:\"status\";i:5;}s:10:\"typed_data\";a:15:{s:4:\"name\";s:10:\"typed_data\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Typed Data\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:7:\"project\";s:10:\"typed_data\";s:9:\"datestamp\";i:1635839875;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1640007347;}s:9:\"datestamp\";i:1635839875;s:8:\"includes\";a:1:{s:10:\"typed_data\";s:10:\"Typed Data\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-1.0-beta1\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:27:\"Typed Data API enhancements\";s:4:\"link\";s:41:\"https://www.drupal.org/project/typed_data\";s:14:\"latest_version\";s:13:\"8.x-1.0-beta1\";s:8:\"releases\";a:1:{s:13:\"8.x-1.0-beta1\";a:13:{s:4:\"name\";s:24:\"typed_data 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1635839873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.8.2 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";i:5;}s:13:\"ultimate_cron\";a:15:{s:4:\"name\";s:13:\"ultimate_cron\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Ultimate Cron\";s:7:\"version\";s:14:\"8.x-2.0-alpha5\";s:7:\"project\";s:13:\"ultimate_cron\";s:9:\"datestamp\";i:1600928951;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1655920687;}s:9:\"datestamp\";i:1600928951;s:8:\"includes\";a:1:{s:13:\"ultimate_cron\";s:13:\"Ultimate Cron\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:14:\"8.x-2.0-alpha5\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:13:\"Ultimate Cron\";s:4:\"link\";s:44:\"https://www.drupal.org/project/ultimate_cron\";s:14:\"latest_version\";s:14:\"8.x-2.0-alpha5\";s:8:\"releases\";a:1:{s:14:\"8.x-2.0-alpha5\";a:13:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha5\";s:7:\"version\";s:14:\"8.x-2.0-alpha5\";s:3:\"tag\";s:14:\"8.x-2.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1600928948\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:14:\"8.x-2.0-alpha5\";s:6:\"status\";i:5;}s:4:\"verf\";a:15:{s:4:\"name\";s:4:\"verf\";s:4:\"info\";a:6:{s:4:\"name\";s:29:\"Views Entity Reference Filter\";s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:4:\"verf\";s:9:\"datestamp\";i:1601470517;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1657786233;}s:9:\"datestamp\";i:1601470517;s:8:\"includes\";a:1:{s:4:\"verf\";s:29:\"Views Entity Reference Filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.0\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:29:\"Views Entity Reference Filter\";s:4:\"link\";s:35:\"https://www.drupal.org/project/verf\";s:14:\"latest_version\";s:7:\"8.x-1.0\";s:8:\"releases\";a:1:{s:7:\"8.x-1.0\";a:13:{s:4:\"name\";s:12:\"verf 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/verf/releases/8.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1601470515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.0\";s:6:\"status\";i:5;}s:17:\"views_conditional\";a:15:{s:4:\"name\";s:17:\"views_conditional\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Conditional\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:17:\"views_conditional\";s:9:\"datestamp\";i:1619318544;s:16:\"_info_file_ctime\";i:1654504550;}s:9:\"datestamp\";i:1619318544;s:8:\"includes\";a:1:{s:17:\"views_conditional\";s:17:\"Views Conditional\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.4\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:17:\"Views Conditional\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_conditional\";s:14:\"latest_version\";s:7:\"8.x-1.5\";s:8:\"releases\";a:1:{s:7:\"8.x-1.5\";a:13:{s:4:\"name\";s:25:\"views_conditional 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1659989912\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.0.0 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-1.5\";s:6:\"status\";i:4;}s:16:\"views_field_view\";a:15:{s:4:\"name\";s:16:\"views_field_view\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Views Field View\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";i:1591410297;s:16:\"_info_file_ctime\";i:1653132071;}s:9:\"datestamp\";i:1591410297;s:8:\"includes\";a:1:{s:16:\"views_field_view\";s:16:\"Views Field View\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:13:\"8.x-1.0-beta3\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:16:\"Views Field View\";s:4:\"link\";s:47:\"https://www.drupal.org/project/views_field_view\";s:14:\"latest_version\";s:13:\"8.x-1.0-beta4\";s:8:\"releases\";a:1:{s:13:\"8.x-1.0-beta4\";a:13:{s:4:\"name\";s:30:\"views_field_view 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_field_view/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_field_view-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1660051454\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";i:4;}s:15:\"views_slideshow\";a:15:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Slideshow Cycle\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-4.8\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";i:1601309227;s:16:\"_info_file_ctime\";i:1642682304;}s:9:\"datestamp\";i:1601309227;s:8:\"includes\";a:2:{s:21:\"views_slideshow_cycle\";s:21:\"Views Slideshow Cycle\";s:15:\"views_slideshow\";s:15:\"Views Slideshow\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-4.8\";s:14:\"existing_major\";s:1:\"4\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:15:\"Views Slideshow\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:14:\"latest_version\";s:7:\"8.x-4.8\";s:8:\"releases\";a:1:{s:7:\"8.x-4.8\";a:13:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.8\";s:7:\"version\";s:7:\"8.x-4.8\";s:3:\"tag\";s:7:\"8.x-4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.8.tar.gz\";s:4:\"date\";s:10:\"1601309225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-4.8\";s:6:\"status\";i:5;}s:13:\"notifications\";a:11:{s:4:\"name\";s:13:\"notifications\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Notifications Widget\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";i:1650034462;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1660242755;}s:9:\"datestamp\";i:1650034462;s:8:\"includes\";a:1:{s:13:\"notifications\";s:20:\"Notifications Widget\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-1.6\";s:14:\"existing_major\";s:1:\"1\";s:12:\"install_type\";s:8:\"official\";s:6:\"status\";i:-2;s:6:\"reason\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"No available releases found\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}}s:19:\"custom_view_filters\";a:15:{s:4:\"name\";s:19:\"custom_view_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Custom View Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"custom_view_filters\";s:9:\"datestamp\";i:1616184109;s:16:\"_info_file_ctime\";i:1658687055;}s:9:\"datestamp\";i:1616184109;s:8:\"includes\";a:1:{s:19:\"custom_view_filters\";s:19:\"Custom View Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:5:\"2.0.0\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:19:\"Custom View Filters\";s:4:\"link\";s:50:\"https://www.drupal.org/project/custom_view_filters\";s:14:\"latest_version\";s:5:\"2.0.0\";s:8:\"releases\";a:1:{s:5:\"2.0.0\";a:13:{s:4:\"name\";s:25:\"custom_view_filters 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/custom_view_filters/releases/2.0.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/custom_view_filters-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1616184107\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:5:\"2.0.0\";s:6:\"status\";i:5;}s:21:\"override_node_options\";a:15:{s:4:\"name\";s:21:\"override_node_options\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Override Node Options\";s:7:\"package\";s:11:\"Permissions\";s:7:\"version\";s:7:\"8.x-2.6\";s:7:\"project\";s:21:\"override_node_options\";s:9:\"datestamp\";i:1606950756;s:16:\"_info_file_ctime\";i:1658774180;}s:9:\"datestamp\";i:1606950756;s:8:\"includes\";a:1:{s:21:\"override_node_options\";s:21:\"Override Node Options\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:7:\"8.x-2.6\";s:14:\"existing_major\";s:1:\"2\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:21:\"Override Node Options\";s:4:\"link\";s:52:\"https://www.drupal.org/project/override_node_options\";s:14:\"latest_version\";s:7:\"8.x-2.6\";s:8:\"releases\";a:1:{s:7:\"8.x-2.6\";a:13:{s:4:\"name\";s:29:\"override_node_options 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1606950754\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}s:15:\"core_compatible\";b:1;s:26:\"core_compatibility_message\";s:37:\"Requires Drupal core: 8.9.18 to 9.4.5\";}}s:11:\"recommended\";s:7:\"8.x-2.6\";s:6:\"status\";i:5;}s:9:\"bootstrap\";a:15:{s:4:\"name\";s:9:\"bootstrap\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Bootstrap\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:16:\"_info_file_ctime\";i:1653813513;}s:9:\"datestamp\";i:1592175698;s:8:\"includes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;s:16:\"existing_version\";s:8:\"8.x-3.23\";s:14:\"existing_major\";s:1:\"3\";s:12:\"install_type\";s:8:\"official\";s:5:\"title\";s:9:\"Bootstrap\";s:4:\"link\";s:40:\"https://www.drupal.org/project/bootstrap\";s:14:\"latest_version\";s:8:\"8.x-3.25\";s:8:\"releases\";a:1:{s:8:\"8.x-3.25\";a:13:{s:4:\"name\";s:18:\"bootstrap 8.x-3.25\";s:7:\"version\";s:8:\"8.x-3.25\";s:3:\"tag\";s:8:\"8.x-3.25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.25\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.25.tar.gz\";s:4:\"date\";s:10:\"1654873483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:15:\"core_compatible\";b:0;s:26:\"core_compatibility_message\";s:36:\"Requires Drupal core: 9.3.0 to 9.4.5\";}}s:11:\"recommended\";s:8:\"8.x-3.25\";s:6:\"status\";i:4;}}',1660336227),('update','update_project_projects',_binary 'a:58:{s:6:\"drupal\";a:6:{s:4:\"name\";s:6:\"drupal\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Actions\";s:7:\"package\";s:4:\"Core\";s:7:\"version\";s:6:\"8.9.18\";s:7:\"project\";s:6:\"drupal\";s:9:\"datestamp\";i:1628792351;s:16:\"_info_file_ctime\";i:1629283618;}s:9:\"datestamp\";i:1628792351;s:8:\"includes\";a:56:{s:6:\"action\";s:7:\"Actions\";s:14:\"automated_cron\";s:14:\"Automated Cron\";s:8:\"big_pipe\";s:7:\"BigPipe\";s:5:\"block\";s:5:\"Block\";s:13:\"block_content\";s:12:\"Custom Block\";s:10:\"breakpoint\";s:10:\"Breakpoint\";s:8:\"ckeditor\";s:8:\"CKEditor\";s:5:\"color\";s:5:\"Color\";s:7:\"comment\";s:7:\"Comment\";s:6:\"config\";s:21:\"Configuration Manager\";s:7:\"contact\";s:7:\"Contact\";s:10:\"contextual\";s:16:\"Contextual Links\";s:8:\"datetime\";s:8:\"Datetime\";s:14:\"datetime_range\";s:14:\"Datetime Range\";s:5:\"dblog\";s:16:\"Database Logging\";s:18:\"dynamic_page_cache\";s:27:\"Internal Dynamic Page Cache\";s:6:\"editor\";s:11:\"Text Editor\";s:5:\"field\";s:5:\"Field\";s:8:\"field_ui\";s:8:\"Field UI\";s:4:\"file\";s:4:\"File\";s:6:\"filter\";s:6:\"Filter\";s:4:\"help\";s:4:\"Help\";s:7:\"history\";s:7:\"History\";s:5:\"image\";s:5:\"Image\";s:14:\"layout_builder\";s:14:\"Layout Builder\";s:16:\"layout_discovery\";s:16:\"Layout Discovery\";s:4:\"link\";s:4:\"Link\";s:5:\"media\";s:5:\"Media\";s:13:\"media_library\";s:13:\"Media Library\";s:17:\"menu_link_content\";s:17:\"Custom Menu Links\";s:7:\"menu_ui\";s:7:\"Menu UI\";s:4:\"node\";s:4:\"Node\";s:7:\"options\";s:7:\"Options\";s:10:\"page_cache\";s:19:\"Internal Page Cache\";s:4:\"path\";s:4:\"Path\";s:10:\"path_alias\";s:10:\"Path alias\";s:9:\"quickedit\";s:10:\"Quick Edit\";s:3:\"rdf\";s:3:\"RDF\";s:4:\"rest\";s:20:\"RESTful Web Services\";s:6:\"search\";s:6:\"Search\";s:13:\"serialization\";s:13:\"Serialization\";s:8:\"shortcut\";s:8:\"Shortcut\";s:6:\"system\";s:6:\"System\";s:8:\"taxonomy\";s:8:\"Taxonomy\";s:4:\"text\";s:4:\"Text\";s:7:\"toolbar\";s:7:\"Toolbar\";s:4:\"tour\";s:4:\"Tour\";s:6:\"update\";s:14:\"Update Manager\";s:4:\"user\";s:4:\"User\";s:5:\"views\";s:5:\"Views\";s:8:\"views_ui\";s:8:\"Views UI\";s:8:\"standard\";s:8:\"Standard\";s:6:\"stable\";s:6:\"Stable\";s:5:\"seven\";s:5:\"Seven\";s:5:\"claro\";s:5:\"Claro\";s:6:\"classy\";s:6:\"Classy\";}s:12:\"project_type\";s:4:\"core\";s:14:\"project_status\";b:1;}s:16:\"auto_entitylabel\";a:6:{s:4:\"name\";s:16:\"auto_entitylabel\";s:4:\"info\";a:6:{s:4:\"name\";s:23:\"Automatic Entity Labels\";s:7:\"package\";s:6:\"Entity\";s:7:\"version\";s:13:\"8.x-3.0-beta4\";s:7:\"project\";s:16:\"auto_entitylabel\";s:9:\"datestamp\";i:1609349106;s:16:\"_info_file_ctime\";i:1654268842;}s:9:\"datestamp\";i:1609349106;s:8:\"includes\";a:1:{s:16:\"auto_entitylabel\";s:23:\"Automatic Entity Labels\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:19:\"autocomplete_deluxe\";a:6:{s:4:\"name\";s:19:\"autocomplete_deluxe\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Autocomplete Deluxe\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:5:\"2.0.2\";s:7:\"project\";s:19:\"autocomplete_deluxe\";s:9:\"datestamp\";i:1649756532;s:16:\"_info_file_ctime\";i:1653650238;}s:9:\"datestamp\";i:1649756532;s:8:\"includes\";a:1:{s:19:\"autocomplete_deluxe\";s:19:\"Autocomplete Deluxe\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:22:\"better_exposed_filters\";a:6:{s:4:\"name\";s:22:\"better_exposed_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:22:\"Better Exposed Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:22:\"better_exposed_filters\";s:9:\"datestamp\";i:1634748725;s:16:\"_info_file_ctime\";i:1642933363;}s:9:\"datestamp\";i:1634748725;s:8:\"includes\";a:1:{s:22:\"better_exposed_filters\";s:22:\"Better Exposed Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:7:\"captcha\";a:6:{s:4:\"name\";s:7:\"captcha\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"CAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:7:\"captcha\";s:9:\"datestamp\";i:1619673377;s:16:\"_info_file_ctime\";i:1657546565;}s:9:\"datestamp\";i:1619673377;s:8:\"includes\";a:1:{s:7:\"captcha\";s:7:\"CAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"change_author_action\";a:6:{s:4:\"name\";s:20:\"change_author_action\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Change author action\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:20:\"change_author_action\";s:9:\"datestamp\";i:1612629679;s:16:\"_info_file_ctime\";i:1657708265;}s:9:\"datestamp\";i:1612629679;s:8:\"includes\";a:1:{s:20:\"change_author_action\";s:20:\"Change author action\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"charts\";a:6:{s:4:\"name\";s:6:\"charts\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Charts\";s:7:\"package\";s:6:\"Charts\";s:7:\"version\";s:7:\"8.x-3.3\";s:7:\"project\";s:6:\"charts\";s:9:\"datestamp\";i:1636438367;s:16:\"_info_file_ctime\";i:1654264069;}s:9:\"datestamp\";i:1636438367;s:8:\"includes\";a:4:{s:6:\"charts\";s:6:\"Charts\";s:13:\"charts_blocks\";s:13:\"Charts Blocks\";s:14:\"charts_chartjs\";s:30:\"Chart.js Charts (Experimental)\";s:13:\"charts_google\";s:13:\"Google Charts\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"color_field\";a:6:{s:4:\"name\";s:11:\"color_field\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Color Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-2.5\";s:7:\"project\";s:11:\"color_field\";s:9:\"datestamp\";i:1632938100;s:16:\"_info_file_ctime\";i:1653046726;}s:9:\"datestamp\";i:1632938100;s:8:\"includes\";a:1:{s:11:\"color_field\";s:11:\"Color Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:15:\"condition_field\";a:6:{s:4:\"name\";s:15:\"condition_field\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Condition Field\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:15:\"condition_field\";s:9:\"datestamp\";i:1591696079;s:16:\"_info_file_ctime\";i:1629309672;}s:9:\"datestamp\";i:1591696079;s:8:\"includes\";a:1:{s:15:\"condition_field\";s:15:\"Condition Field\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:18:\"conditional_fields\";a:6:{s:4:\"name\";s:18:\"conditional_fields\";s:4:\"info\";a:6:{s:4:\"name\";s:18:\"Conditional Fields\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:12:\"4.0.0-alpha1\";s:7:\"project\";s:18:\"conditional_fields\";s:9:\"datestamp\";i:1621481940;s:16:\"_info_file_ctime\";i:1639987911;}s:9:\"datestamp\";i:1621481940;s:8:\"includes\";a:1:{s:18:\"conditional_fields\";s:18:\"Conditional Fields\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:14:\"content_access\";a:6:{s:4:\"name\";s:14:\"content_access\";s:4:\"info\";a:6:{s:4:\"name\";s:14:\"Content Access\";s:7:\"package\";s:14:\"Access control\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:7:\"project\";s:14:\"content_access\";s:9:\"datestamp\";i:1600327759;s:16:\"_info_file_ctime\";i:1640102731;}s:9:\"datestamp\";i:1600327759;s:8:\"includes\";a:1:{s:14:\"content_access\";s:14:\"Content Access\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"css_editor\";a:6:{s:4:\"name\";s:10:\"css_editor\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"CSS Editor\";s:7:\"version\";s:5:\"2.0.1\";s:7:\"project\";s:10:\"css_editor\";s:9:\"datestamp\";i:1646924133;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654340220;}s:9:\"datestamp\";i:1646924133;s:8:\"includes\";a:1:{s:10:\"css_editor\";s:10:\"CSS Editor\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"ctools\";a:6:{s:4:\"name\";s:6:\"ctools\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Chaos Tools\";s:7:\"package\";s:16:\"Chaos tool suite\";s:7:\"version\";s:7:\"8.x-3.7\";s:7:\"project\";s:6:\"ctools\";s:9:\"datestamp\";i:1623822132;s:16:\"_info_file_ctime\";i:1652894037;}s:9:\"datestamp\";i:1623822132;s:8:\"includes\";a:1:{s:6:\"ctools\";s:11:\"Chaos Tools\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:15:\"datetime_extras\";a:6:{s:4:\"name\";s:15:\"datetime_extras\";s:4:\"info\";a:6:{s:4:\"name\";s:15:\"Datetime Extras\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:15:\"datetime_extras\";s:9:\"datestamp\";i:1587423676;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1653054175;}s:9:\"datestamp\";i:1587423676;s:8:\"includes\";a:1:{s:15:\"datetime_extras\";s:15:\"Datetime Extras\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"datetime_range_popup\";a:6:{s:4:\"name\";s:20:\"datetime_range_popup\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Datetime Range Popup\";s:7:\"version\";s:7:\"8.x-5.0\";s:7:\"project\";s:20:\"datetime_range_popup\";s:9:\"datestamp\";i:1586791441;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1656392734;}s:9:\"datestamp\";i:1586791441;s:8:\"includes\";a:1:{s:20:\"datetime_range_popup\";s:20:\"Datetime Range Popup\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:26:\"entity_reference_revisions\";a:6:{s:4:\"name\";s:26:\"entity_reference_revisions\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Entity Reference Revisions\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-1.9\";s:7:\"project\";s:26:\"entity_reference_revisions\";s:9:\"datestamp\";i:1614805875;s:16:\"_info_file_ctime\";i:1639988460;}s:9:\"datestamp\";i:1614805875;s:8:\"includes\";a:1:{s:26:\"entity_reference_revisions\";s:26:\"Entity Reference Revisions\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"entityqueue\";a:6:{s:4:\"name\";s:11:\"entityqueue\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Entityqueue\";s:7:\"package\";s:11:\"Entityqueue\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:11:\"entityqueue\";s:9:\"datestamp\";i:1606297909;s:16:\"_info_file_ctime\";i:1657603125;}s:9:\"datestamp\";i:1606297909;s:8:\"includes\";a:1:{s:11:\"entityqueue\";s:11:\"Entityqueue\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"field_group\";a:6:{s:4:\"name\";s:11:\"field_group\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Field Group\";s:7:\"package\";s:6:\"Fields\";s:7:\"version\";s:7:\"8.x-3.2\";s:7:\"project\";s:11:\"field_group\";s:9:\"datestamp\";i:1628513588;s:16:\"_info_file_ctime\";i:1639986957;}s:9:\"datestamp\";i:1628513588;s:8:\"includes\";a:1:{s:11:\"field_group\";s:11:\"Field Group\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:4:\"flag\";a:6:{s:4:\"name\";s:4:\"flag\";s:4:\"info\";a:6:{s:4:\"name\";s:4:\"Flag\";s:7:\"package\";s:5:\"Flags\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:7:\"project\";s:4:\"flag\";s:9:\"datestamp\";i:1638201557;s:16:\"_info_file_ctime\";i:1652902510;}s:9:\"datestamp\";i:1638201557;s:8:\"includes\";a:2:{s:4:\"flag\";s:4:\"Flag\";s:13:\"flag_bookmark\";s:13:\"Flag Bookmark\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:13:\"flood_control\";a:6:{s:4:\"name\";s:13:\"flood_control\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Flood control\";s:7:\"package\";s:14:\"Administration\";s:7:\"version\";s:5:\"2.2.3\";s:7:\"project\";s:13:\"flood_control\";s:9:\"datestamp\";i:1650976353;s:16:\"_info_file_ctime\";i:1656000198;}s:9:\"datestamp\";i:1650976353;s:8:\"includes\";a:1:{s:13:\"flood_control\";s:13:\"Flood control\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:16:\"google_analytics\";a:6:{s:4:\"name\";s:16:\"google_analytics\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Google Analytics\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"8.x-3.1\";s:7:\"project\";s:16:\"google_analytics\";s:9:\"datestamp\";i:1591298586;s:16:\"_info_file_ctime\";i:1653493918;}s:9:\"datestamp\";i:1591298586;s:8:\"includes\";a:1:{s:16:\"google_analytics\";s:16:\"Google Analytics\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"hotjar\";a:6:{s:4:\"name\";s:6:\"hotjar\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Hotjar\";s:7:\"package\";s:10:\"Statistics\";s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:6:\"hotjar\";s:9:\"datestamp\";i:1625130595;s:16:\"_info_file_ctime\";i:1657640037;}s:9:\"datestamp\";i:1625130595;s:8:\"includes\";a:1:{s:6:\"hotjar\";s:6:\"Hotjar\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"jquery_ui\";a:6:{s:4:\"name\";s:9:\"jquery_ui\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"jQuery UI\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:9:\"jquery_ui\";s:9:\"datestamp\";i:1582149959;s:16:\"_info_file_ctime\";i:1642933421;}s:9:\"datestamp\";i:1582149959;s:8:\"includes\";a:1:{s:9:\"jquery_ui\";s:9:\"jQuery UI\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"jquery_ui_datepicker\";a:6:{s:4:\"name\";s:20:\"jquery_ui_datepicker\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"jQuery UI Datepicker\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"jquery_ui_datepicker\";s:9:\"datestamp\";i:1642570591;s:16:\"_info_file_ctime\";i:1642933515;}s:9:\"datestamp\";i:1642570591;s:8:\"includes\";a:1:{s:20:\"jquery_ui_datepicker\";s:20:\"jQuery UI Datepicker\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:16:\"jquery_ui_slider\";a:6:{s:4:\"name\";s:16:\"jquery_ui_slider\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"jQuery UI Slider\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:16:\"jquery_ui_slider\";s:9:\"datestamp\";i:1584107819;s:16:\"_info_file_ctime\";i:1642933488;}s:9:\"datestamp\";i:1584107819;s:8:\"includes\";a:1:{s:16:\"jquery_ui_slider\";s:16:\"jQuery UI Slider\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:21:\"jquery_ui_touch_punch\";a:6:{s:4:\"name\";s:21:\"jquery_ui_touch_punch\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"jQuery UI Touch Punch\";s:7:\"package\";s:9:\"jQuery UI\";s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:21:\"jquery_ui_touch_punch\";s:9:\"datestamp\";i:1591893294;s:16:\"_info_file_ctime\";i:1642933500;}s:9:\"datestamp\";i:1591893294;s:8:\"includes\";a:1:{s:21:\"jquery_ui_touch_punch\";s:21:\"jQuery UI Touch Punch\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:19:\"login_emailusername\";a:6:{s:4:\"name\";s:19:\"login_emailusername\";s:4:\"info\";a:6:{s:4:\"name\";s:28:\"Login with email or username\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"login_emailusername\";s:9:\"datestamp\";i:1653570777;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654605691;}s:9:\"datestamp\";i:1653570777;s:8:\"includes\";a:1:{s:19:\"login_emailusername\";s:28:\"Login with email or username\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:23:\"login_redirect_per_role\";a:6:{s:4:\"name\";s:23:\"login_redirect_per_role\";s:4:\"info\";a:6:{s:4:\"name\";s:34:\"Login And Logout Redirect Per Role\";s:7:\"version\";s:7:\"8.x-1.8\";s:7:\"project\";s:23:\"login_redirect_per_role\";s:9:\"datestamp\";i:1627891240;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1640102025;}s:9:\"datestamp\";i:1627891240;s:8:\"includes\";a:1:{s:23:\"login_redirect_per_role\";s:34:\"Login And Logout Redirect Per Role\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:6:\"ludwig\";a:6:{s:4:\"name\";s:6:\"ludwig\";s:4:\"info\";a:6:{s:4:\"name\";s:6:\"Ludwig\";s:7:\"package\";s:5:\"Other\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:6:\"ludwig\";s:9:\"datestamp\";i:1641658504;s:16:\"_info_file_ctime\";i:1654705312;}s:9:\"datestamp\";i:1641658504;s:8:\"includes\";a:1:{s:6:\"ludwig\";s:6:\"Ludwig\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"mailsystem\";a:6:{s:4:\"name\";s:10:\"mailsystem\";s:4:\"info\";a:6:{s:7:\"package\";s:4:\"Mail\";s:4:\"name\";s:11:\"Mail System\";s:7:\"version\";s:7:\"8.x-4.3\";s:7:\"project\";s:10:\"mailsystem\";s:9:\"datestamp\";i:1586203026;s:16:\"_info_file_ctime\";i:1655912428;}s:9:\"datestamp\";i:1586203026;s:8:\"includes\";a:1:{s:10:\"mailsystem\";s:11:\"Mail System\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:26:\"media_library_form_element\";a:6:{s:4:\"name\";s:26:\"media_library_form_element\";s:4:\"info\";a:6:{s:4:\"name\";s:26:\"Media Library Form Element\";s:7:\"version\";s:5:\"2.0.3\";s:7:\"project\";s:26:\"media_library_form_element\";s:9:\"datestamp\";i:1608021999;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654333840;}s:9:\"datestamp\";i:1608021999;s:8:\"includes\";a:1:{s:26:\"media_library_form_element\";s:26:\"Media Library Form Element\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:25:\"media_library_theme_reset\";a:6:{s:4:\"name\";s:25:\"media_library_theme_reset\";s:4:\"info\";a:6:{s:4:\"name\";s:25:\"Media Library Theme Reset\";s:7:\"package\";s:6:\"Custom\";s:7:\"version\";s:7:\"8.x-1.1\";s:7:\"project\";s:25:\"media_library_theme_reset\";s:9:\"datestamp\";i:1624207601;s:16:\"_info_file_ctime\";i:1654333884;}s:9:\"datestamp\";i:1624207601;s:8:\"includes\";a:1:{s:25:\"media_library_theme_reset\";s:25:\"Media Library Theme Reset\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:21:\"menu_item_role_access\";a:6:{s:4:\"name\";s:21:\"menu_item_role_access\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Menu Item Role Access\";s:7:\"package\";s:4:\"Menu\";s:7:\"version\";s:7:\"8.x-2.0\";s:7:\"project\";s:21:\"menu_item_role_access\";s:9:\"datestamp\";i:1586537198;s:16:\"_info_file_ctime\";i:1653493523;}s:9:\"datestamp\";i:1586537198;s:8:\"includes\";a:1:{s:21:\"menu_item_role_access\";s:21:\"Menu Item Role Access\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:20:\"menu_link_attributes\";a:6:{s:4:\"name\";s:20:\"menu_link_attributes\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Menu Link Attributes\";s:7:\"version\";s:7:\"8.x-1.2\";s:7:\"project\";s:20:\"menu_link_attributes\";s:9:\"datestamp\";i:1614211189;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1656924287;}s:9:\"datestamp\";i:1614211189;s:8:\"includes\";a:1:{s:20:\"menu_link_attributes\";s:20:\"Menu Link Attributes\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:27:\"node_custom_status_messages\";a:6:{s:4:\"name\";s:27:\"node_custom_status_messages\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"Node Custom Status Messages\";s:7:\"version\";s:5:\"1.0.0\";s:7:\"project\";s:27:\"node_custom_status_messages\";s:9:\"datestamp\";i:1594620012;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1655352067;}s:9:\"datestamp\";i:1594620012;s:8:\"includes\";a:1:{s:27:\"node_custom_status_messages\";s:27:\"Node Custom Status Messages\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"paragraphs\";a:6:{s:4:\"name\";s:10:\"paragraphs\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Paragraphs\";s:7:\"package\";s:10:\"Paragraphs\";s:7:\"version\";s:8:\"8.x-1.12\";s:7:\"project\";s:10:\"paragraphs\";s:9:\"datestamp\";i:1590061337;s:16:\"_info_file_ctime\";i:1639988423;}s:9:\"datestamp\";i:1590061337;s:8:\"includes\";a:1:{s:10:\"paragraphs\";s:10:\"Paragraphs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:8:\"pathauto\";a:6:{s:4:\"name\";s:8:\"pathauto\";s:4:\"info\";a:6:{s:4:\"name\";s:8:\"Pathauto\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:8:\"pathauto\";s:9:\"datestamp\";i:1650806741;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1652893927;}s:9:\"datestamp\";i:1650806741;s:8:\"includes\";a:1:{s:8:\"pathauto\";s:8:\"Pathauto\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:3:\"pcp\";a:6:{s:4:\"name\";s:3:\"pcp\";s:4:\"info\";a:6:{s:4:\"name\";s:27:\"Profile Complete Percentage\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:7:\"project\";s:3:\"pcp\";s:9:\"datestamp\";i:1614270648;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1641487314;}s:9:\"datestamp\";i:1614270648;s:8:\"includes\";a:1:{s:3:\"pcp\";s:27:\"Profile Complete Percentage\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:3:\"pcr\";a:6:{s:4:\"name\";s:3:\"pcr\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Pretty Checkbox Radio\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:3:\"pcr\";s:9:\"datestamp\";i:1603494652;s:16:\"_info_file_ctime\";i:1629287373;}s:9:\"datestamp\";i:1603494652;s:8:\"includes\";a:1:{s:3:\"pcr\";s:21:\"Pretty Checkbox Radio\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"prepopulate\";a:6:{s:4:\"name\";s:11:\"prepopulate\";s:4:\"info\";a:6:{s:4:\"name\";s:11:\"Prepopulate\";s:7:\"version\";s:7:\"8.x-2.3\";s:7:\"project\";s:11:\"prepopulate\";s:9:\"datestamp\";i:1588005627;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654433670;}s:9:\"datestamp\";i:1588005627;s:8:\"includes\";a:1:{s:11:\"prepopulate\";s:11:\"Prepopulate\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"quicktabs\";a:6:{s:4:\"name\";s:9:\"quicktabs\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Quick Tabs\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:7:\"project\";s:9:\"quicktabs\";s:9:\"datestamp\";i:1626816410;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1654099171;}s:9:\"datestamp\";i:1626816410;s:8:\"includes\";a:1:{s:9:\"quicktabs\";s:10:\"Quick Tabs\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:5:\"range\";a:6:{s:4:\"name\";s:5:\"range\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Numeric Range\";s:7:\"package\";s:11:\"Field types\";s:7:\"version\";s:7:\"8.x-1.3\";s:7:\"project\";s:5:\"range\";s:9:\"datestamp\";i:1605777360;s:16:\"_info_file_ctime\";i:1639986979;}s:9:\"datestamp\";i:1605777360;s:8:\"includes\";a:1:{s:5:\"range\";s:13:\"Numeric Range\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"recaptcha\";a:6:{s:4:\"name\";s:9:\"recaptcha\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"reCAPTCHA\";s:7:\"package\";s:12:\"Spam control\";s:7:\"version\";s:7:\"8.x-3.0\";s:7:\"project\";s:9:\"recaptcha\";s:9:\"datestamp\";i:1591216087;s:16:\"_info_file_ctime\";i:1657545929;}s:9:\"datestamp\";i:1591216087;s:8:\"includes\";a:1:{s:9:\"recaptcha\";s:9:\"reCAPTCHA\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:7:\"select2\";a:6:{s:4:\"name\";s:7:\"select2\";s:4:\"info\";a:6:{s:4:\"name\";s:7:\"Select2\";s:7:\"package\";s:14:\"User interface\";s:7:\"version\";s:8:\"8.x-1.13\";s:7:\"project\";s:7:\"select2\";s:9:\"datestamp\";i:1614609949;s:16:\"_info_file_ctime\";i:1652886618;}s:9:\"datestamp\";i:1614609949;s:8:\"includes\";a:1:{s:7:\"select2\";s:7:\"Select2\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"svg_image\";a:6:{s:4:\"name\";s:9:\"svg_image\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"SVG image\";s:7:\"package\";s:5:\"Media\";s:7:\"version\";s:8:\"8.x-1.16\";s:7:\"project\";s:9:\"svg_image\";s:9:\"datestamp\";i:1647314249;s:16:\"_info_file_ctime\";i:1653298777;}s:9:\"datestamp\";i:1647314249;s:8:\"includes\";a:1:{s:9:\"svg_image\";s:9:\"SVG image\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:11:\"swiftmailer\";a:6:{s:4:\"name\";s:11:\"swiftmailer\";s:4:\"info\";a:6:{s:4:\"name\";s:12:\"Swift Mailer\";s:7:\"package\";s:4:\"Mail\";s:7:\"version\";s:7:\"8.x-2.2\";s:7:\"project\";s:11:\"swiftmailer\";s:9:\"datestamp\";i:1639141918;s:16:\"_info_file_ctime\";i:1655912428;}s:9:\"datestamp\";i:1639141918;s:8:\"includes\";a:1:{s:11:\"swiftmailer\";s:12:\"Swift Mailer\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:5:\"token\";a:6:{s:4:\"name\";s:5:\"token\";s:4:\"info\";a:6:{s:4:\"name\";s:5:\"Token\";s:7:\"version\";s:8:\"8.x-1.10\";s:7:\"project\";s:5:\"token\";s:9:\"datestamp\";i:1638619778;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1652894065;}s:9:\"datestamp\";i:1638619778;s:8:\"includes\";a:1:{s:5:\"token\";s:5:\"Token\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"twig_tweak\";a:6:{s:4:\"name\";s:10:\"twig_tweak\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Twig Tweak\";s:7:\"version\";s:7:\"8.x-2.9\";s:7:\"project\";s:10:\"twig_tweak\";s:9:\"datestamp\";i:1608093730;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1657566389;}s:9:\"datestamp\";i:1608093730;s:8:\"includes\";a:1:{s:10:\"twig_tweak\";s:10:\"Twig Tweak\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:10:\"typed_data\";a:6:{s:4:\"name\";s:10:\"typed_data\";s:4:\"info\";a:6:{s:4:\"name\";s:10:\"Typed Data\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:7:\"project\";s:10:\"typed_data\";s:9:\"datestamp\";i:1635839875;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1640007347;}s:9:\"datestamp\";i:1635839875;s:8:\"includes\";a:1:{s:10:\"typed_data\";s:10:\"Typed Data\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:13:\"ultimate_cron\";a:6:{s:4:\"name\";s:13:\"ultimate_cron\";s:4:\"info\";a:6:{s:4:\"name\";s:13:\"Ultimate Cron\";s:7:\"version\";s:14:\"8.x-2.0-alpha5\";s:7:\"project\";s:13:\"ultimate_cron\";s:9:\"datestamp\";i:1600928951;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1655920687;}s:9:\"datestamp\";i:1600928951;s:8:\"includes\";a:1:{s:13:\"ultimate_cron\";s:13:\"Ultimate Cron\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:4:\"verf\";a:6:{s:4:\"name\";s:4:\"verf\";s:4:\"info\";a:6:{s:4:\"name\";s:29:\"Views Entity Reference Filter\";s:7:\"version\";s:7:\"8.x-1.0\";s:7:\"project\";s:4:\"verf\";s:9:\"datestamp\";i:1601470517;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1657786233;}s:9:\"datestamp\";i:1601470517;s:8:\"includes\";a:1:{s:4:\"verf\";s:29:\"Views Entity Reference Filter\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:17:\"views_conditional\";a:6:{s:4:\"name\";s:17:\"views_conditional\";s:4:\"info\";a:6:{s:4:\"name\";s:17:\"Views Conditional\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-1.4\";s:7:\"project\";s:17:\"views_conditional\";s:9:\"datestamp\";i:1619318544;s:16:\"_info_file_ctime\";i:1654504550;}s:9:\"datestamp\";i:1619318544;s:8:\"includes\";a:1:{s:17:\"views_conditional\";s:17:\"Views Conditional\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:16:\"views_field_view\";a:6:{s:4:\"name\";s:16:\"views_field_view\";s:4:\"info\";a:6:{s:4:\"name\";s:16:\"Views Field View\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:7:\"project\";s:16:\"views_field_view\";s:9:\"datestamp\";i:1591410297;s:16:\"_info_file_ctime\";i:1653132071;}s:9:\"datestamp\";i:1591410297;s:8:\"includes\";a:1:{s:16:\"views_field_view\";s:16:\"Views Field View\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:15:\"views_slideshow\";a:6:{s:4:\"name\";s:15:\"views_slideshow\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Views Slideshow Cycle\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:7:\"8.x-4.8\";s:7:\"project\";s:15:\"views_slideshow\";s:9:\"datestamp\";i:1601309227;s:16:\"_info_file_ctime\";i:1642682304;}s:9:\"datestamp\";i:1601309227;s:8:\"includes\";a:2:{s:21:\"views_slideshow_cycle\";s:21:\"Views Slideshow Cycle\";s:15:\"views_slideshow\";s:15:\"Views Slideshow\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:13:\"notifications\";a:6:{s:4:\"name\";s:13:\"notifications\";s:4:\"info\";a:6:{s:4:\"name\";s:20:\"Notifications Widget\";s:7:\"version\";s:7:\"8.x-1.6\";s:7:\"project\";s:13:\"notifications\";s:9:\"datestamp\";i:1650034462;s:7:\"package\";s:5:\"Other\";s:16:\"_info_file_ctime\";i:1660242755;}s:9:\"datestamp\";i:1650034462;s:8:\"includes\";a:1:{s:13:\"notifications\";s:20:\"Notifications Widget\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:19:\"custom_view_filters\";a:6:{s:4:\"name\";s:19:\"custom_view_filters\";s:4:\"info\";a:6:{s:4:\"name\";s:19:\"Custom View Filters\";s:7:\"package\";s:5:\"Views\";s:7:\"version\";s:5:\"2.0.0\";s:7:\"project\";s:19:\"custom_view_filters\";s:9:\"datestamp\";i:1616184109;s:16:\"_info_file_ctime\";i:1658687055;}s:9:\"datestamp\";i:1616184109;s:8:\"includes\";a:1:{s:19:\"custom_view_filters\";s:19:\"Custom View Filters\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:21:\"override_node_options\";a:6:{s:4:\"name\";s:21:\"override_node_options\";s:4:\"info\";a:6:{s:4:\"name\";s:21:\"Override Node Options\";s:7:\"package\";s:11:\"Permissions\";s:7:\"version\";s:7:\"8.x-2.6\";s:7:\"project\";s:21:\"override_node_options\";s:9:\"datestamp\";i:1606950756;s:16:\"_info_file_ctime\";i:1658774180;}s:9:\"datestamp\";i:1606950756;s:8:\"includes\";a:1:{s:21:\"override_node_options\";s:21:\"Override Node Options\";}s:12:\"project_type\";s:6:\"module\";s:14:\"project_status\";b:1;}s:9:\"bootstrap\";a:6:{s:4:\"name\";s:9:\"bootstrap\";s:4:\"info\";a:6:{s:4:\"name\";s:9:\"Bootstrap\";s:7:\"package\";s:9:\"Bootstrap\";s:7:\"version\";s:8:\"8.x-3.23\";s:7:\"project\";s:9:\"bootstrap\";s:9:\"datestamp\";i:1592175698;s:16:\"_info_file_ctime\";i:1653813513;}s:9:\"datestamp\";i:1592175698;s:8:\"includes\";a:1:{s:9:\"bootstrap\";s:9:\"Bootstrap\";}s:12:\"project_type\";s:5:\"theme\";s:14:\"project_status\";b:1;}}',1660336227),('update_available_releases','autocomplete_deluxe',_binary 'a:9:{s:5:\"title\";s:19:\"Autocomplete Deluxe\";s:10:\"short_name\";s:19:\"autocomplete_deluxe\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"https://www.drupal.org/project/autocomplete_deluxe\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:5:\"2.0.2\";a:11:{s:4:\"name\";s:25:\"autocomplete_deluxe 2.0.2\";s:7:\"version\";s:5:\"2.0.2\";s:3:\"tag\";s:5:\"2.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.2.tar.gz\";s:4:\"date\";s:10:\"1649756530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:25:\"autocomplete_deluxe 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1630177357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:25:\"autocomplete_deluxe 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1622966404\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:9:\"2.0.0-rc1\";a:11:{s:4:\"name\";s:29:\"autocomplete_deluxe 2.0.0-rc1\";s:7:\"version\";s:9:\"2.0.0-rc1\";s:3:\"tag\";s:9:\"2.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.0-rc1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1592389442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:33:\"autocomplete_deluxe 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/autocomplete_deluxe/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1572533287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:33:\"autocomplete_deluxe 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/autocomplete_deluxe/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1502921644\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:29:\"autocomplete_deluxe 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/autocomplete_deluxe/releases/2.0.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1651751708\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:31:\"autocomplete_deluxe 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/autocomplete_deluxe/releases/8.x-1.x-dev\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/autocomplete_deluxe-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1592379468\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','auto_entitylabel',_binary 'a:9:{s:5:\"title\";s:22:\"Automatic Entity Label\";s:10:\"short_name\";s:16:\"auto_entitylabel\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/auto_entitylabel\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:13:\"8.x-3.0-beta4\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-3.0-beta4\";s:7:\"version\";s:13:\"8.x-3.0-beta4\";s:3:\"tag\";s:13:\"8.x-3.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.0-beta4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1609349103\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-3.0-beta3\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-3.0-beta3\";s:7:\"version\";s:13:\"8.x-3.0-beta3\";s:3:\"tag\";s:13:\"8.x-3.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.0-beta3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1595625626\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-3.0-beta2\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1570745586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1563986592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.1-beta1\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-2.1-beta1\";s:7:\"version\";s:13:\"8.x-2.1-beta1\";s:3:\"tag\";s:13:\"8.x-2.1-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-2.1-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-2.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1510484584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:30:\"auto_entitylabel 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487875383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:28:\"auto_entitylabel 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-3.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1651092200\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:28:\"auto_entitylabel 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-2.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1563984785\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"auto_entitylabel 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/auto_entitylabel/releases/8.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/auto_entitylabel-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492531442\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660265926;}',1660352326),('update_available_releases','better_exposed_filters',_binary 'a:9:{s:5:\"title\";s:22:\"Better Exposed Filters\";s:10:\"short_name\";s:22:\"better_exposed_filters\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:13:\"8.x-4.,8.x-5.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:53:\"https://www.drupal.org/project/better_exposed_filters\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:7:\"8.x-5.2\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.2\";s:7:\"version\";s:7:\"8.x-5.2\";s:3:\"tag\";s:7:\"8.x-5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.2.tar.gz\";s:4:\"date\";s:10:\"1657172286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-5.1\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.1\";s:7:\"version\";s:7:\"8.x-5.1\";s:3:\"tag\";s:7:\"8.x-5.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.1.tar.gz\";s:4:\"date\";s:10:\"1654277111\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-5.0\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-5.0\";s:7:\"version\";s:7:\"8.x-5.0\";s:3:\"tag\";s:7:\"8.x-5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1634748723\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-5.0-beta3\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-5.0-beta3\";s:7:\"version\";s:13:\"8.x-5.0-beta3\";s:3:\"tag\";s:13:\"8.x-5.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0-beta3\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1625665747\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-5.0-beta2\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-5.0-beta2\";s:7:\"version\";s:13:\"8.x-5.0-beta2\";s:3:\"tag\";s:13:\"8.x-5.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0-beta2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1624554647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-5.0-beta1\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-5.0-beta1\";s:7:\"version\";s:13:\"8.x-5.0-beta1\";s:3:\"tag\";s:13:\"8.x-5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.0-beta1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1594141892\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-4.1\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-4.1\";s:7:\"version\";s:7:\"8.x-4.1\";s:3:\"tag\";s:7:\"8.x-4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1654277347\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^8\";}s:7:\"8.x-4.0\";a:11:{s:4:\"name\";s:30:\"better_exposed_filters 8.x-4.0\";s:7:\"version\";s:7:\"8.x-4.0\";s:3:\"tag\";s:7:\"8.x-4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1634748844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta4\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta4\";s:7:\"version\";s:13:\"8.x-4.0-beta4\";s:3:\"tag\";s:13:\"8.x-4.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta4\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1625666046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta3\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta3\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:3:\"tag\";s:13:\"8.x-4.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta3\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1624553721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta2\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta2\";s:7:\"version\";s:13:\"8.x-4.0-beta2\";s:3:\"tag\";s:13:\"8.x-4.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1594138017\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";}s:13:\"8.x-4.0-beta1\";a:11:{s:4:\"name\";s:36:\"better_exposed_filters 8.x-4.0-beta1\";s:7:\"version\";s:13:\"8.x-4.0-beta1\";s:3:\"tag\";s:13:\"8.x-4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-beta1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1587154928\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-4.0-alpha1\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-4.0-alpha1\";s:7:\"version\";s:14:\"8.x-4.0-alpha1\";s:3:\"tag\";s:14:\"8.x-4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.0-alpha1\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1572828784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-3.0-alpha6\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha6\";s:7:\"version\";s:14:\"8.x-3.0-alpha6\";s:3:\"tag\";s:14:\"8.x-3.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha6\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1550449381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha5\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1540513084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha4\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha4\";s:7:\"version\";s:14:\"8.x-3.0-alpha4\";s:3:\"tag\";s:14:\"8.x-3.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha4\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1525044484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha3\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha3\";s:7:\"version\";s:14:\"8.x-3.0-alpha3\";s:3:\"tag\";s:14:\"8.x-3.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha3\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1501274342\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1484626084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:37:\"better_exposed_filters 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1466481839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-5.x-dev\";a:11:{s:4:\"name\";s:34:\"better_exposed_filters 8.x-5.x-dev\";s:7:\"version\";s:11:\"8.x-5.x-dev\";s:3:\"tag\";s:7:\"8.x-5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-5.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1657170470\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:34:\"better_exposed_filters 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-4.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1657348596\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^8\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:34:\"better_exposed_filters 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/better_exposed_filters/releases/8.x-3.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/better_exposed_filters-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1600190760\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','bootstrap',_binary 'a:9:{s:5:\"title\";s:9:\"Bootstrap\";s:10:\"short_name\";s:9:\"bootstrap\";s:4:\"type\";s:13:\"project_theme\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/bootstrap\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:34:{s:8:\"8.x-3.25\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.25\";s:7:\"version\";s:8:\"8.x-3.25\";s:3:\"tag\";s:8:\"8.x-3.25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.25\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.25.tar.gz\";s:4:\"date\";s:10:\"1654873483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-3.24\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.24\";s:7:\"version\";s:8:\"8.x-3.24\";s:3:\"tag\";s:8:\"8.x-3.24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.24\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.24.tar.gz\";s:4:\"date\";s:10:\"1648749397\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-3.23\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.23\";s:7:\"version\";s:8:\"8.x-3.23\";s:3:\"tag\";s:8:\"8.x-3.23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.23\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.23.tar.gz\";s:4:\"date\";s:10:\"1592175696\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-3.22\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.22\";s:7:\"version\";s:8:\"8.x-3.22\";s:3:\"tag\";s:8:\"8.x-3.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.22\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.22.tar.gz\";s:4:\"date\";s:10:\"1591319896\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-3.21\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.21\";s:7:\"version\";s:8:\"8.x-3.21\";s:3:\"tag\";s:8:\"8.x-3.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.21\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.21.tar.gz\";s:4:\"date\";s:10:\"1574417581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.20\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.20\";s:7:\"version\";s:8:\"8.x-3.20\";s:3:\"tag\";s:8:\"8.x-3.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.20\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.20.tar.gz\";s:4:\"date\";s:10:\"1561051685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.19\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.19\";s:7:\"version\";s:8:\"8.x-3.19\";s:3:\"tag\";s:8:\"8.x-3.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.19\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.19.tar.gz\";s:4:\"date\";s:10:\"1557526081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.17\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.17\";s:7:\"version\";s:8:\"8.x-3.17\";s:3:\"tag\";s:8:\"8.x-3.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.17\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.17.tar.gz\";s:4:\"date\";s:10:\"1548102180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.16\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.16\";s:7:\"version\";s:8:\"8.x-3.16\";s:3:\"tag\";s:8:\"8.x-3.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.16\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.16.tar.gz\";s:4:\"date\";s:10:\"1544054280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.15\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.15\";s:7:\"version\";s:8:\"8.x-3.15\";s:3:\"tag\";s:8:\"8.x-3.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.15\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.15.tar.gz\";s:4:\"date\";s:10:\"1542871980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.14\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.14\";s:7:\"version\";s:8:\"8.x-3.14\";s:3:\"tag\";s:8:\"8.x-3.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.14\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.14.tar.gz\";s:4:\"date\";s:10:\"1542006180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.13\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.13\";s:7:\"version\";s:8:\"8.x-3.13\";s:3:\"tag\";s:8:\"8.x-3.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.13.tar.gz\";s:4:\"date\";s:10:\"1536786480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.12\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.12\";s:7:\"version\";s:8:\"8.x-3.12\";s:3:\"tag\";s:8:\"8.x-3.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.12.tar.gz\";s:4:\"date\";s:10:\"1532095085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.11\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.11\";s:7:\"version\";s:8:\"8.x-3.11\";s:3:\"tag\";s:8:\"8.x-3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1520792884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-3.10\";a:11:{s:4:\"name\";s:18:\"bootstrap 8.x-3.10\";s:7:\"version\";s:8:\"8.x-3.10\";s:3:\"tag\";s:8:\"8.x-3.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1519144980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.9\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.9\";s:7:\"version\";s:7:\"8.x-3.9\";s:3:\"tag\";s:7:\"8.x-3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1516430285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.8\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.8\";s:7:\"version\";s:7:\"8.x-3.8\";s:3:\"tag\";s:7:\"8.x-3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1516145584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.7\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.7\";s:7:\"version\";s:7:\"8.x-3.7\";s:3:\"tag\";s:7:\"8.x-3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1512079085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.6\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.6\";s:7:\"version\";s:7:\"8.x-3.6\";s:3:\"tag\";s:7:\"8.x-3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1506357844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.5\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.5\";s:7:\"version\";s:7:\"8.x-3.5\";s:3:\"tag\";s:7:\"8.x-3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1495038785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.4\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.4\";s:7:\"version\";s:7:\"8.x-3.4\";s:3:\"tag\";s:7:\"8.x-3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1494553689\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.3\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1491860942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1487640788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1480430583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:17:\"bootstrap 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1477679639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.0-rc2\";a:11:{s:4:\"name\";s:21:\"bootstrap 8.x-3.0-rc2\";s:7:\"version\";s:11:\"8.x-3.0-rc2\";s:3:\"tag\";s:11:\"8.x-3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-rc2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1470203939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.0-rc1\";a:11:{s:4:\"name\";s:21:\"bootstrap 8.x-3.0-rc1\";s:7:\"version\";s:11:\"8.x-3.0-rc1\";s:3:\"tag\";s:11:\"8.x-3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1467743639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta3\";a:11:{s:4:\"name\";s:23:\"bootstrap 8.x-3.0-beta3\";s:7:\"version\";s:13:\"8.x-3.0-beta3\";s:3:\"tag\";s:13:\"8.x-3.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-beta3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1456870739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta2\";a:11:{s:4:\"name\";s:23:\"bootstrap 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1450531739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:23:\"bootstrap 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1449900845\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:24:\"bootstrap 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1449470040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:24:\"bootstrap 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1447580940\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:21:\"bootstrap 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/bootstrap/releases/8.x-4.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1646090524\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"bootstrap 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/bootstrap/releases/8.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/bootstrap-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659718025\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252534;}',1660338934),('update_available_releases','captcha',_binary 'a:9:{s:5:\"title\";s:7:\"CAPTCHA\";s:10:\"short_name\";s:7:\"captcha\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/captcha\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1658338565\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1655312421\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1619673374\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1591160977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:15:\"captcha 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/captcha/releases/8.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1582292983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:21:\"captcha 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1571689089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:21:\"captcha 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1570537685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:21:\"captcha 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1570228085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:21:\"captcha 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487198586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:22:\"captcha 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1473780365\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha0\";a:11:{s:4:\"name\";s:22:\"captcha 8.x-1.0-alpha0\";s:7:\"version\";s:14:\"8.x-1.0-alpha0\";s:3:\"tag\";s:14:\"8.x-1.0-alpha0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/captcha/releases/8.x-1.0-alpha0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.0-alpha0.tar.gz\";s:4:\"date\";s:10:\"1448461740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"captcha 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/captcha/releases/8.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/captcha-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1658338419\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660265927;}',1660352327),('update_available_releases','change_author_action',_binary 'a:9:{s:5:\"title\";s:20:\"Change author action\";s:10:\"short_name\";s:20:\"change_author_action\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/change_author_action\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:28:\"change_author_action 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/change_author_action/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/change_author_action-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1612629677\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:35:\"change_author_action 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/change_author_action/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/change_author_action-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1531403321\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','charts',_binary 'a:9:{s:5:\"title\";s:6:\"Charts\";s:10:\"short_name\";s:6:\"charts\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"5.0.,8.x-3.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/charts\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:26:{s:5:\"5.0.1\";a:11:{s:4:\"name\";s:12:\"charts 5.0.1\";s:7:\"version\";s:5:\"5.0.1\";s:3:\"tag\";s:5:\"5.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/charts/releases/5.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/charts-5.0.1.tar.gz\";s:4:\"date\";s:10:\"1651852177\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:4:\"^9.2\";}s:5:\"5.0.0\";a:11:{s:4:\"name\";s:12:\"charts 5.0.0\";s:7:\"version\";s:5:\"5.0.0\";s:3:\"tag\";s:5:\"5.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/charts/releases/5.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/charts-5.0.0.tar.gz\";s:4:\"date\";s:10:\"1651418827\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:4:\"^9.2\";}s:12:\"5.0.0-alpha3\";a:11:{s:4:\"name\";s:19:\"charts 5.0.0-alpha3\";s:7:\"version\";s:12:\"5.0.0-alpha3\";s:3:\"tag\";s:12:\"5.0.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/charts/releases/5.0.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/charts-5.0.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1636439098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:12:\"5.0.0-alpha2\";a:11:{s:4:\"name\";s:19:\"charts 5.0.0-alpha2\";s:7:\"version\";s:12:\"5.0.0-alpha2\";s:3:\"tag\";s:12:\"5.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/charts/releases/5.0.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/charts-5.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1607571398\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:12:\"5.0.0-alpha1\";a:11:{s:4:\"name\";s:19:\"charts 5.0.0-alpha1\";s:7:\"version\";s:12:\"5.0.0-alpha1\";s:3:\"tag\";s:12:\"5.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/charts/releases/5.0.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/charts-5.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1604004274\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-3.3\";a:11:{s:4:\"name\";s:14:\"charts 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/charts/releases/8.x-3.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/charts-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1636438364\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:14:\"charts 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/charts/releases/8.x-3.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/charts-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1588134278\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:14:\"charts 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/charts/releases/8.x-3.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/charts-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1570850584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:14:\"charts 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/charts/releases/8.x-3.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1566964988\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta3\";a:11:{s:4:\"name\";s:20:\"charts 8.x-3.0-beta3\";s:7:\"version\";s:13:\"8.x-3.0-beta3\";s:3:\"tag\";s:13:\"8.x-3.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/charts/releases/8.x-3.0-beta3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1553289780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta2\";a:11:{s:4:\"name\";s:20:\"charts 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/charts/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1540444684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:20:\"charts 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/charts/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1531880324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha10\";a:11:{s:4:\"name\";s:22:\"charts 8.x-3.0-alpha10\";s:7:\"version\";s:15:\"8.x-3.0-alpha10\";s:3:\"tag\";s:15:\"8.x-3.0-alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha10\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1527184381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha9\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha9\";s:7:\"version\";s:14:\"8.x-3.0-alpha9\";s:3:\"tag\";s:14:\"8.x-3.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha9\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1523490480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-3.0-alpha8\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha8\";s:7:\"version\";s:14:\"8.x-3.0-alpha8\";s:3:\"tag\";s:14:\"8.x-3.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha8\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1520396285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha7\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha7\";s:7:\"version\";s:14:\"8.x-3.0-alpha7\";s:3:\"tag\";s:14:\"8.x-3.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1511536685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha6\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha6\";s:7:\"version\";s:14:\"8.x-3.0-alpha6\";s:3:\"tag\";s:14:\"8.x-3.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1505801644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha5\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1501473543\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha4\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha4\";s:7:\"version\";s:14:\"8.x-3.0-alpha4\";s:3:\"tag\";s:14:\"8.x-3.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1495124289\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha3\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha3\";s:7:\"version\";s:14:\"8.x-3.0-alpha3\";s:3:\"tag\";s:14:\"8.x-3.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1493181243\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1491573484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:21:\"charts 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/charts/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/charts-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1490113083\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"5.0.x-dev\";a:11:{s:4:\"name\";s:16:\"charts 5.0.x-dev\";s:7:\"version\";s:9:\"5.0.x-dev\";s:3:\"tag\";s:5:\"5.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/charts/releases/5.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/charts-5.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660238381\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:18:\"charts 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/charts/releases/8.x-4.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/charts-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1603170477\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:18:\"charts 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/charts/releases/8.x-3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/charts-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1636065202\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"charts 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/charts/releases/8.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/charts-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1489243983\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','color_field',_binary 'a:9:{s:5:\"title\";s:11:\"Color Field\";s:10:\"short_name\";s:11:\"color_field\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"3.0.,8.x-2.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/color_field\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:17:{s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.5\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1632938098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1596479692\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1592252308\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1579552087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1579324387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1536168780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc4\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc4\";s:7:\"version\";s:11:\"8.x-2.0-rc4\";s:3:\"tag\";s:11:\"8.x-2.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1535578984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc3\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc3\";s:7:\"version\";s:11:\"8.x-2.0-rc3\";s:3:\"tag\";s:11:\"8.x-2.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1526529484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1493227442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1447537139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:25:\"color_field 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1447404250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:26:\"color_field 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/color_field/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1419156480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"color_field 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/color_field/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/color_field-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1375168268\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:25:\"color_field 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/color_field/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/color_field-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1416156713\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"3.0.x-dev\";a:11:{s:4:\"name\";s:21:\"color_field 3.0.x-dev\";s:7:\"version\";s:9:\"3.0.x-dev\";s:3:\"tag\";s:5:\"3.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/color_field/releases/3.0.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/color_field-3.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659803017\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1632901895\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"color_field 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/color_field/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/color_field-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1416156181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','conditional_fields',_binary 'a:9:{s:5:\"title\";s:18:\"Conditional Fields\";s:10:\"short_name\";s:18:\"conditional_fields\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"4.0.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:49:\"https://www.drupal.org/project/conditional_fields\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:12:\"4.0.0-alpha1\";a:11:{s:4:\"name\";s:31:\"conditional_fields 4.0.0-alpha1\";s:7:\"version\";s:12:\"4.0.0-alpha1\";s:3:\"tag\";s:12:\"4.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/conditional_fields/releases/4.0.0-alpha1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/conditional_fields-4.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1621481938\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:15:\"8.x-1.0-alpha10\";a:11:{s:4:\"name\";s:34:\"conditional_fields 8.x-1.0-alpha10\";s:7:\"version\";s:15:\"8.x-1.0-alpha10\";s:3:\"tag\";s:15:\"8.x-1.0-alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha10\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1610130227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha9\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha9\";s:7:\"version\";s:14:\"8.x-1.0-alpha9\";s:3:\"tag\";s:14:\"8.x-1.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha9\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1596049134\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha8\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha8\";s:7:\"version\";s:14:\"8.x-1.0-alpha8\";s:3:\"tag\";s:14:\"8.x-1.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha8\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1590591574\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha7\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha7\";s:7:\"version\";s:14:\"8.x-1.0-alpha7\";s:3:\"tag\";s:14:\"8.x-1.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha7\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1588283261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha6\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha6\";s:7:\"version\";s:14:\"8.x-1.0-alpha6\";s:3:\"tag\";s:14:\"8.x-1.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha6\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1567032716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha5\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha5\";s:7:\"version\";s:14:\"8.x-1.0-alpha5\";s:3:\"tag\";s:14:\"8.x-1.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha5\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1550176380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1511554984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1511384584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1497015242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:33:\"conditional_fields 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1496762043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"4.x-dev\";a:11:{s:4:\"name\";s:26:\"conditional_fields 4.x-dev\";s:7:\"version\";s:7:\"4.x-dev\";s:3:\"tag\";s:3:\"4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/conditional_fields/releases/4.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/conditional_fields-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1647980881\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:30:\"conditional_fields 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/conditional_fields/releases/8.x-1.x-dev\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/conditional_fields-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1610641951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','condition_field',_binary 'a:9:{s:5:\"title\";s:15:\"Condition Field\";s:10:\"short_name\";s:15:\"condition_field\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/condition_field\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:5:\"2.0.1\";a:11:{s:4:\"name\";s:21:\"condition_field 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/condition_field/releases/2.0.1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/condition_field-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1654003521\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:21:\"condition_field 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/condition_field/releases/2.0.0\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/condition_field-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1591696077\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:23:\"condition_field 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/condition_field/releases/8.x-1.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/condition_field-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1591696037\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:23:\"condition_field 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/condition_field/releases/8.x-1.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/condition_field-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1576501393\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:23:\"condition_field 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/condition_field/releases/8.x-1.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/condition_field-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1562256186\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:23:\"condition_field 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/condition_field/releases/8.x-1.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/condition_field-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1558016286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:25:\"condition_field 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/condition_field/releases/2.0.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/condition_field-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1654003293\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"condition_field 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/condition_field/releases/8.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/condition_field-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1591695717\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','content_access',_binary 'a:9:{s:5:\"title\";s:14:\"Content Access\";s:10:\"short_name\";s:14:\"content_access\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:45:\"https://www.drupal.org/project/content_access\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:29:\"content_access 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/content_access/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1654070349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:29:\"content_access 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/content_access/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1600327758\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:29:\"content_access 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/content_access/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1594551206\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:29:\"content_access 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/content_access/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1510069084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:26:\"content_access 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/content_access/releases/8.x-1.x-dev\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/content_access-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1658171796\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','css_editor',_binary 'a:9:{s:5:\"title\";s:10:\"CSS Editor\";s:10:\"short_name\";s:10:\"css_editor\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.0.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/css_editor\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:5:\"2.0.1\";a:11:{s:4:\"name\";s:16:\"css_editor 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/css_editor/releases/2.0.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/css_editor-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1646924130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"css_editor 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/css_editor/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1614844317\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.3-rc1\";a:11:{s:4:\"name\";s:22:\"css_editor 8.x-1.3-rc1\";s:7:\"version\";s:11:\"8.x-1.3-rc1\";s:3:\"tag\";s:11:\"8.x-1.3-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/css_editor/releases/8.x-1.3-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.3-rc1.tar.gz\";s:4:\"date\";s:10:\"1603889789\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"css_editor 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/css_editor/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1510935485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"css_editor 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/css_editor/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1507735144\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"css_editor 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/css_editor/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1473167039\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:20:\"css_editor 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/css_editor/releases/2.0.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/css_editor-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1646924079\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"css_editor 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/css_editor/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/css_editor-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1646924004\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','ctools',_binary 'a:9:{s:5:\"title\";s:25:\"Chaos Tool Suite (ctools)\";s:10:\"short_name\";s:6:\"ctools\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:16:\"4.0.,4.1.,8.x-3.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ctools\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:32:{s:5:\"4.0.1\";a:11:{s:4:\"name\";s:12:\"ctools 4.0.1\";s:7:\"version\";s:5:\"4.0.1\";s:3:\"tag\";s:5:\"4.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.1.tar.gz\";s:4:\"date\";s:10:\"1659069125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:5:\"4.0.0\";a:11:{s:4:\"name\";s:12:\"ctools 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ctools/releases/4.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ctools-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1656635481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-3.11\";a:11:{s:4:\"name\";s:15:\"ctools 8.x-3.11\";s:7:\"version\";s:8:\"8.x-3.11\";s:3:\"tag\";s:8:\"8.x-3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/8.x-3.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.11.tar.gz\";s:4:\"date\";s:10:\"1660167573\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:12:\"8.x-3.11-rc1\";a:11:{s:4:\"name\";s:19:\"ctools 8.x-3.11-rc1\";s:7:\"version\";s:12:\"8.x-3.11-rc1\";s:3:\"tag\";s:12:\"8.x-3.11-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/ctools/releases/8.x-3.11-rc1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.11-rc1.tar.gz\";s:4:\"date\";s:10:\"1660069005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-3.10\";a:11:{s:4:\"name\";s:15:\"ctools 8.x-3.10\";s:7:\"version\";s:8:\"8.x-3.10\";s:3:\"tag\";s:8:\"8.x-3.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ctools/releases/8.x-3.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.10.tar.gz\";s:4:\"date\";s:10:\"1659040378\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:7:\"8.x-3.9\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.9\";s:7:\"version\";s:7:\"8.x-3.9\";s:3:\"tag\";s:7:\"8.x-3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.9.tar.gz\";s:4:\"date\";s:10:\"1658864511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.8\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.8\";s:7:\"version\";s:7:\"8.x-3.8\";s:3:\"tag\";s:7:\"8.x-3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.8.tar.gz\";s:4:\"date\";s:10:\"1656633722\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.7\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.7\";s:7:\"version\";s:7:\"8.x-3.7\";s:3:\"tag\";s:7:\"8.x-3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.7.tar.gz\";s:4:\"date\";s:10:\"1623822128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.6\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.6\";s:7:\"version\";s:7:\"8.x-3.6\";s:3:\"tag\";s:7:\"8.x-3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.6.tar.gz\";s:4:\"date\";s:10:\"1620832812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.5\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.5\";s:7:\"version\";s:7:\"8.x-3.5\";s:3:\"tag\";s:7:\"8.x-3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.5.tar.gz\";s:4:\"date\";s:10:\"1618592931\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.4\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.4\";s:7:\"version\";s:7:\"8.x-3.4\";s:3:\"tag\";s:7:\"8.x-3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.4.tar.gz\";s:4:\"date\";s:10:\"1585763383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-3.3\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.3\";s:7:\"version\";s:7:\"8.x-3.3\";s:3:\"tag\";s:7:\"8.x-3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.3.tar.gz\";s:4:\"date\";s:10:\"1585762870\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1550728386\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1549603381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:14:\"ctools 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/8.x-3.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1493401742\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta2\";a:11:{s:4:\"name\";s:20:\"ctools 8.x-3.0-beta2\";s:7:\"version\";s:13:\"8.x-3.0-beta2\";s:3:\"tag\";s:13:\"8.x-3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-beta2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1492545842\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:20:\"ctools 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1490677984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha27\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha27\";s:7:\"version\";s:15:\"8.x-3.0-alpha27\";s:3:\"tag\";s:15:\"8.x-3.0-alpha27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha27\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha27.tar.gz\";s:4:\"date\";s:10:\"1471723439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha26\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha26\";s:7:\"version\";s:15:\"8.x-3.0-alpha26\";s:3:\"tag\";s:15:\"8.x-3.0-alpha26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha26\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha26.tar.gz\";s:4:\"date\";s:10:\"1462560839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha25\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha25\";s:7:\"version\";s:15:\"8.x-3.0-alpha25\";s:3:\"tag\";s:15:\"8.x-3.0-alpha25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha25\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha25.tar.gz\";s:4:\"date\";s:10:\"1459542839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha24\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha24\";s:7:\"version\";s:15:\"8.x-3.0-alpha24\";s:3:\"tag\";s:15:\"8.x-3.0-alpha24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha24\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha24.tar.gz\";s:4:\"date\";s:10:\"1459129741\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha23\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha23\";s:7:\"version\";s:15:\"8.x-3.0-alpha23\";s:3:\"tag\";s:15:\"8.x-3.0-alpha23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha23\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha23.tar.gz\";s:4:\"date\";s:10:\"1454702339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha22\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha22\";s:7:\"version\";s:15:\"8.x-3.0-alpha22\";s:3:\"tag\";s:15:\"8.x-3.0-alpha22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha22\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha22.tar.gz\";s:4:\"date\";s:10:\"1454448839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha21\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha21\";s:7:\"version\";s:15:\"8.x-3.0-alpha21\";s:3:\"tag\";s:15:\"8.x-3.0-alpha21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha21\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha21.tar.gz\";s:4:\"date\";s:10:\"1452350939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha20\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha20\";s:7:\"version\";s:15:\"8.x-3.0-alpha20\";s:3:\"tag\";s:15:\"8.x-3.0-alpha20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha20\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha20.tar.gz\";s:4:\"date\";s:10:\"1450374240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha19\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha19\";s:7:\"version\";s:15:\"8.x-3.0-alpha19\";s:3:\"tag\";s:15:\"8.x-3.0-alpha19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha19\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha19.tar.gz\";s:4:\"date\";s:10:\"1447863840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha18\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha18\";s:7:\"version\";s:15:\"8.x-3.0-alpha18\";s:3:\"tag\";s:15:\"8.x-3.0-alpha18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha18\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha18.tar.gz\";s:4:\"date\";s:10:\"1446661740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:15:\"8.x-3.0-alpha17\";a:11:{s:4:\"name\";s:22:\"ctools 8.x-3.0-alpha17\";s:7:\"version\";s:15:\"8.x-3.0-alpha17\";s:3:\"tag\";s:15:\"8.x-3.0-alpha17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/ctools/releases/8.x-3.0-alpha17\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.0-alpha17.tar.gz\";s:4:\"date\";s:10:\"1444426739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:9:\"4.1.x-dev\";a:11:{s:4:\"name\";s:16:\"ctools 4.1.x-dev\";s:7:\"version\";s:9:\"4.1.x-dev\";s:3:\"tag\";s:5:\"4.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ctools/releases/4.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ctools-4.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659039442\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}s:9:\"4.0.x-dev\";a:11:{s:4:\"name\";s:16:\"ctools 4.0.x-dev\";s:7:\"version\";s:9:\"4.0.x-dev\";s:3:\"tag\";s:5:\"4.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ctools/releases/4.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ctools-4.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659068300\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"4.x-dev\";a:11:{s:4:\"name\";s:14:\"ctools 4.x-dev\";s:7:\"version\";s:7:\"4.x-dev\";s:3:\"tag\";s:3:\"4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ctools/releases/4.x-dev\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ctools-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659128008\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:18:\"ctools 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ctools/releases/8.x-3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ctools-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660167174\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','custom_view_filters',_binary 'a:9:{s:5:\"title\";s:19:\"Custom View Filters\";s:10:\"short_name\";s:19:\"custom_view_filters\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"https://www.drupal.org/project/custom_view_filters\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:25:\"custom_view_filters 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/custom_view_filters/releases/2.0.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/custom_view_filters-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1616184107\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.4\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1596551815\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.3\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1586891076\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1586855812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1577105582\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1570352884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc2\";a:11:{s:4:\"name\";s:31:\"custom_view_filters 8.x-1.0-rc2\";s:7:\"version\";s:11:\"8.x-1.0-rc2\";s:3:\"tag\";s:11:\"8.x-1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.0-rc2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1568930584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:31:\"custom_view_filters 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1568213286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:33:\"custom_view_filters 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1544022780\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:27:\"custom_view_filters 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/custom_view_filters/releases/2.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/custom_view_filters-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1629790779\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:31:\"custom_view_filters 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/custom_view_filters/releases/8.x-1.x-dev\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/custom_view_filters-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1596551850\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','datetime_extras',_binary 'a:9:{s:5:\"title\";s:15:\"Datetime Extras\";s:10:\"short_name\";s:15:\"datetime_extras\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/datetime_extras\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:30:\"datetime_extras 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/datetime_extras/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/datetime_extras-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1587423674\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:30:\"datetime_extras 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/datetime_extras/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/datetime_extras-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1547590680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:27:\"datetime_extras 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/datetime_extras/releases/8.x-1.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/datetime_extras-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1597984492\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','datetime_range_popup',_binary 'a:9:{s:5:\"title\";s:20:\"Datetime Range Popup\";s:10:\"short_name\";s:20:\"datetime_range_popup\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-5.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/datetime_range_popup\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:7:\"8.x-5.0\";a:11:{s:4:\"name\";s:28:\"datetime_range_popup 8.x-5.0\";s:7:\"version\";s:7:\"8.x-5.0\";s:3:\"tag\";s:7:\"8.x-5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/datetime_range_popup/releases/8.x-5.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/datetime_range_popup-8.x-5.0.tar.gz\";s:4:\"date\";s:10:\"1586791438\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-5.x-dev\";a:11:{s:4:\"name\";s:32:\"datetime_range_popup 8.x-5.x-dev\";s:7:\"version\";s:11:\"8.x-5.x-dev\";s:3:\"tag\";s:7:\"8.x-5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/datetime_range_popup/releases/8.x-5.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/datetime_range_popup-8.x-5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1585915975\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','drupal',_binary 'a:9:{s:5:\"title\";s:11:\"Drupal core\";s:10:\"short_name\";s:6:\"drupal\";s:4:\"type\";s:12:\"project_core\";s:18:\"supported_branches\";s:20:\"10.0.,9.3.,9.4.,9.5.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/drupal\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:328:{s:13:\"10.0.0-alpha7\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha7\";s:7:\"version\";s:13:\"10.0.0-alpha7\";s:3:\"tag\";s:13:\"10.0.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha7\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1659633851\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha6\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha6\";s:7:\"version\";s:13:\"10.0.0-alpha6\";s:3:\"tag\";s:13:\"10.0.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha6\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1657218740\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha5\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha5\";s:7:\"version\";s:13:\"10.0.0-alpha5\";s:3:\"tag\";s:13:\"10.0.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha5\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1654722993\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha4\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha4\";s:7:\"version\";s:13:\"10.0.0-alpha4\";s:3:\"tag\";s:13:\"10.0.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha4\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1651875601\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha3\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha3\";s:7:\"version\";s:13:\"10.0.0-alpha3\";s:3:\"tag\";s:13:\"10.0.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha3\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1649887793\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha2\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha2\";s:7:\"version\";s:13:\"10.0.0-alpha2\";s:3:\"tag\";s:13:\"10.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1645204305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"10.0.0-alpha1\";a:10:{s:4:\"name\";s:20:\"drupal 10.0.0-alpha1\";s:7:\"version\";s:13:\"10.0.0-alpha1\";s:3:\"tag\";s:13:\"10.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/10.0.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-10.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1643404041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"9.4.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.5\";s:7:\"version\";s:5:\"9.4.5\";s:3:\"tag\";s:5:\"9.4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.5.tar.gz\";s:4:\"date\";s:10:\"1659545453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.4\";s:7:\"version\";s:5:\"9.4.4\";s:3:\"tag\";s:5:\"9.4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.4.tar.gz\";s:4:\"date\";s:10:\"1659037490\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.3\";s:7:\"version\";s:5:\"9.4.3\";s:3:\"tag\";s:5:\"9.4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.3.tar.gz\";s:4:\"date\";s:10:\"1658333415\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.2\";s:7:\"version\";s:5:\"9.4.2\";s:3:\"tag\";s:5:\"9.4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.2.tar.gz\";s:4:\"date\";s:10:\"1657157309\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.1\";s:7:\"version\";s:5:\"9.4.1\";s:3:\"tag\";s:5:\"9.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.1.tar.gz\";s:4:\"date\";s:10:\"1655845511\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.4.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.4.0\";s:7:\"version\";s:5:\"9.4.0\";s:3:\"tag\";s:5:\"9.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.4.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.4.0.tar.gz\";s:4:\"date\";s:10:\"1655311138\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.4.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.0-rc2\";s:7:\"version\";s:9:\"9.4.0-rc2\";s:3:\"tag\";s:9:\"9.4.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1654890055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.4.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.0-rc1\";s:7:\"version\";s:9:\"9.4.0-rc1\";s:3:\"tag\";s:9:\"9.4.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1654740019\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.4.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.4.0-beta1\";s:7:\"version\";s:11:\"9.4.0-beta1\";s:3:\"tag\";s:11:\"9.4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1653938214\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.4.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.4.0-alpha1\";s:7:\"version\";s:12:\"9.4.0-alpha1\";s:3:\"tag\";s:12:\"9.4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1651875606\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.3.21\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.21\";s:7:\"version\";s:6:\"9.3.21\";s:3:\"tag\";s:6:\"9.3.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.21\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.21.tar.gz\";s:4:\"date\";s:10:\"1659544886\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.20\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.20\";s:7:\"version\";s:6:\"9.3.20\";s:3:\"tag\";s:6:\"9.3.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.20.tar.gz\";s:4:\"date\";s:10:\"1659037977\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.19\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.19\";s:7:\"version\";s:6:\"9.3.19\";s:3:\"tag\";s:6:\"9.3.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.19.tar.gz\";s:4:\"date\";s:10:\"1658333887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.18\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.18\";s:7:\"version\";s:6:\"9.3.18\";s:3:\"tag\";s:6:\"9.3.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.18.tar.gz\";s:4:\"date\";s:10:\"1657238772\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.17\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.17\";s:7:\"version\";s:6:\"9.3.17\";s:3:\"tag\";s:6:\"9.3.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.17.tar.gz\";s:4:\"date\";s:10:\"1655846622\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.16\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.16\";s:7:\"version\";s:6:\"9.3.16\";s:3:\"tag\";s:6:\"9.3.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.16.tar.gz\";s:4:\"date\";s:10:\"1654888736\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.15\";s:7:\"version\";s:6:\"9.3.15\";s:3:\"tag\";s:6:\"9.3.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.15.tar.gz\";s:4:\"date\";s:10:\"1654098765\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.14\";s:7:\"version\";s:6:\"9.3.14\";s:3:\"tag\";s:6:\"9.3.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.14.tar.gz\";s:4:\"date\";s:10:\"1653506291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.13\";s:7:\"version\";s:6:\"9.3.13\";s:3:\"tag\";s:6:\"9.3.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.13.tar.gz\";s:4:\"date\";s:10:\"1652261874\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.12\";s:7:\"version\";s:6:\"9.3.12\";s:3:\"tag\";s:6:\"9.3.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.12.tar.gz\";s:4:\"date\";s:10:\"1650467536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.11\";s:7:\"version\";s:6:\"9.3.11\";s:3:\"tag\";s:6:\"9.3.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.11.tar.gz\";s:4:\"date\";s:10:\"1649897391\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.3.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.3.10\";s:7:\"version\";s:6:\"9.3.10\";s:3:\"tag\";s:6:\"9.3.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.3.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.3.10.tar.gz\";s:4:\"date\";s:10:\"1649890098\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.9\";s:7:\"version\";s:5:\"9.3.9\";s:3:\"tag\";s:5:\"9.3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.9.tar.gz\";s:4:\"date\";s:10:\"1647899360\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.8\";s:7:\"version\";s:5:\"9.3.8\";s:3:\"tag\";s:5:\"9.3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.8.tar.gz\";s:4:\"date\";s:10:\"1647446914\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.7\";s:7:\"version\";s:5:\"9.3.7\";s:3:\"tag\";s:5:\"9.3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.7.tar.gz\";s:4:\"date\";s:10:\"1646300599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.6\";s:7:\"version\";s:5:\"9.3.6\";s:3:\"tag\";s:5:\"9.3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.6.tar.gz\";s:4:\"date\";s:10:\"1645029460\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.5\";s:7:\"version\";s:5:\"9.3.5\";s:3:\"tag\";s:5:\"9.3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.5.tar.gz\";s:4:\"date\";s:10:\"1644011676\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.4\";s:7:\"version\";s:5:\"9.3.4\";s:3:\"tag\";s:5:\"9.3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.4.tar.gz\";s:4:\"date\";s:10:\"1643832805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.3\";s:7:\"version\";s:5:\"9.3.3\";s:3:\"tag\";s:5:\"9.3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.3.tar.gz\";s:4:\"date\";s:10:\"1642607769\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.2\";s:7:\"version\";s:5:\"9.3.2\";s:3:\"tag\";s:5:\"9.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.2.tar.gz\";s:4:\"date\";s:10:\"1641351799\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.1\";s:7:\"version\";s:5:\"9.3.1\";s:3:\"tag\";s:5:\"9.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.1.tar.gz\";s:4:\"date\";s:10:\"1641342679\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.3.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.3.0\";s:7:\"version\";s:5:\"9.3.0\";s:3:\"tag\";s:5:\"9.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.3.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.3.0.tar.gz\";s:4:\"date\";s:10:\"1639051276\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.3.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.3.0-rc1\";s:7:\"version\";s:9:\"9.3.0-rc1\";s:3:\"tag\";s:9:\"9.3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.3.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1637959424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta3\";s:7:\"version\";s:11:\"9.3.0-beta3\";s:3:\"tag\";s:11:\"9.3.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1637764182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta2\";s:7:\"version\";s:11:\"9.3.0-beta2\";s:3:\"tag\";s:11:\"9.3.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1637196496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.3.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.3.0-beta1\";s:7:\"version\";s:11:\"9.3.0-beta1\";s:3:\"tag\";s:11:\"9.3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.3.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1636746050\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.3.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.3.0-alpha1\";s:7:\"version\";s:12:\"9.3.0-alpha1\";s:3:\"tag\";s:12:\"9.3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1635510285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.2.21\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.21\";s:7:\"version\";s:6:\"9.2.21\";s:3:\"tag\";s:6:\"9.2.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.21\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.21.tar.gz\";s:4:\"date\";s:10:\"1654889475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.20\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.20\";s:7:\"version\";s:6:\"9.2.20\";s:3:\"tag\";s:6:\"9.2.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.20.tar.gz\";s:4:\"date\";s:10:\"1653507225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.19\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.19\";s:7:\"version\";s:6:\"9.2.19\";s:3:\"tag\";s:6:\"9.2.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.19.tar.gz\";s:4:\"date\";s:10:\"1652306637\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.18\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.18\";s:7:\"version\";s:6:\"9.2.18\";s:3:\"tag\";s:6:\"9.2.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.18.tar.gz\";s:4:\"date\";s:10:\"1650466972\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.17\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.17\";s:7:\"version\";s:6:\"9.2.17\";s:3:\"tag\";s:6:\"9.2.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.17.tar.gz\";s:4:\"date\";s:10:\"1649898006\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.16\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.16\";s:7:\"version\";s:6:\"9.2.16\";s:3:\"tag\";s:6:\"9.2.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.16.tar.gz\";s:4:\"date\";s:10:\"1647898826\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.15\";s:7:\"version\";s:6:\"9.2.15\";s:3:\"tag\";s:6:\"9.2.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.15.tar.gz\";s:4:\"date\";s:10:\"1647447411\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.14\";s:7:\"version\";s:6:\"9.2.14\";s:3:\"tag\";s:6:\"9.2.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.14.tar.gz\";s:4:\"date\";s:10:\"1647027629\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.13\";s:7:\"version\";s:6:\"9.2.13\";s:3:\"tag\";s:6:\"9.2.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.13.tar.gz\";s:4:\"date\";s:10:\"1645029955\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.12\";s:7:\"version\";s:6:\"9.2.12\";s:3:\"tag\";s:6:\"9.2.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.12.tar.gz\";s:4:\"date\";s:10:\"1644012448\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.11\";s:7:\"version\";s:6:\"9.2.11\";s:3:\"tag\";s:6:\"9.2.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.11.tar.gz\";s:4:\"date\";s:10:\"1642608353\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.2.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.2.10\";s:7:\"version\";s:6:\"9.2.10\";s:3:\"tag\";s:6:\"9.2.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.2.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.2.10.tar.gz\";s:4:\"date\";s:10:\"1637765544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.9\";s:7:\"version\";s:5:\"9.2.9\";s:3:\"tag\";s:5:\"9.2.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.9.tar.gz\";s:4:\"date\";s:10:\"1637184936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.8\";s:7:\"version\";s:5:\"9.2.8\";s:3:\"tag\";s:5:\"9.2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.8.tar.gz\";s:4:\"date\";s:10:\"1635961216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.7\";s:7:\"version\";s:5:\"9.2.7\";s:3:\"tag\";s:5:\"9.2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.7.tar.gz\";s:4:\"date\";s:10:\"1633544267\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.6\";s:7:\"version\";s:5:\"9.2.6\";s:3:\"tag\";s:5:\"9.2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.6.tar.gz\";s:4:\"date\";s:10:\"1631721555\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.5\";s:7:\"version\";s:5:\"9.2.5\";s:3:\"tag\";s:5:\"9.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.5.tar.gz\";s:4:\"date\";s:10:\"1630534729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.4\";s:7:\"version\";s:5:\"9.2.4\";s:3:\"tag\";s:5:\"9.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.4.tar.gz\";s:4:\"date\";s:10:\"1628791178\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.3\";s:7:\"version\";s:5:\"9.2.3\";s:3:\"tag\";s:5:\"9.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.3.tar.gz\";s:4:\"date\";s:10:\"1627997922\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.2\";s:7:\"version\";s:5:\"9.2.2\";s:3:\"tag\";s:5:\"9.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.2.tar.gz\";s:4:\"date\";s:10:\"1626882385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.1\";s:7:\"version\";s:5:\"9.2.1\";s:3:\"tag\";s:5:\"9.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.1.tar.gz\";s:4:\"date\";s:10:\"1625664286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.2.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.2.0\";s:7:\"version\";s:5:\"9.2.0\";s:3:\"tag\";s:5:\"9.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.2.0.tar.gz\";s:4:\"date\";s:10:\"1623847798\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.2.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.2.0-rc1\";s:7:\"version\";s:9:\"9.2.0-rc1\";s:3:\"tag\";s:9:\"9.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1623080867\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta3\";s:7:\"version\";s:11:\"9.2.0-beta3\";s:3:\"tag\";s:11:\"9.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1622207568\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta2\";s:7:\"version\";s:11:\"9.2.0-beta2\";s:3:\"tag\";s:11:\"9.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1622068611\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.2.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.2.0-beta1\";s:7:\"version\";s:11:\"9.2.0-beta1\";s:3:\"tag\";s:11:\"9.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1621506248\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.2.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.2.0-alpha1\";s:7:\"version\";s:12:\"9.2.0-alpha1\";s:3:\"tag\";s:12:\"9.2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.2.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1620291652\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.1.15\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.15\";s:7:\"version\";s:6:\"9.1.15\";s:3:\"tag\";s:6:\"9.1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.15.tar.gz\";s:4:\"date\";s:10:\"1637766681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.14\";s:7:\"version\";s:6:\"9.1.14\";s:3:\"tag\";s:6:\"9.1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.14.tar.gz\";s:4:\"date\";s:10:\"1637185450\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.13\";s:7:\"version\";s:6:\"9.1.13\";s:3:\"tag\";s:6:\"9.1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.13.tar.gz\";s:4:\"date\";s:10:\"1631722011\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.12\";s:7:\"version\";s:6:\"9.1.12\";s:3:\"tag\";s:6:\"9.1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.12.tar.gz\";s:4:\"date\";s:10:\"1628791786\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.11\";s:7:\"version\";s:6:\"9.1.11\";s:3:\"tag\";s:6:\"9.1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.11.tar.gz\";s:4:\"date\";s:10:\"1626882849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.1.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.1.10\";s:7:\"version\";s:6:\"9.1.10\";s:3:\"tag\";s:6:\"9.1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.1.10.tar.gz\";s:4:\"date\";s:10:\"1622828120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.9\";s:7:\"version\";s:5:\"9.1.9\";s:3:\"tag\";s:5:\"9.1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.9.tar.gz\";s:4:\"date\";s:10:\"1622056478\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.8\";s:7:\"version\";s:5:\"9.1.8\";s:3:\"tag\";s:5:\"9.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.8.tar.gz\";s:4:\"date\";s:10:\"1620214182\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.7\";s:7:\"version\";s:5:\"9.1.7\";s:3:\"tag\";s:5:\"9.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.7.tar.gz\";s:4:\"date\";s:10:\"1619022156\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.6\";s:7:\"version\";s:5:\"9.1.6\";s:3:\"tag\";s:5:\"9.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.6.tar.gz\";s:4:\"date\";s:10:\"1617795446\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.5\";s:7:\"version\";s:5:\"9.1.5\";s:3:\"tag\";s:5:\"9.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.5.tar.gz\";s:4:\"date\";s:10:\"1614869503\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.4\";s:7:\"version\";s:5:\"9.1.4\";s:3:\"tag\";s:5:\"9.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.4.tar.gz\";s:4:\"date\";s:10:\"1612380948\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.3\";s:7:\"version\";s:5:\"9.1.3\";s:3:\"tag\";s:5:\"9.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.3.tar.gz\";s:4:\"date\";s:10:\"1611161215\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.2\";s:7:\"version\";s:5:\"9.1.2\";s:3:\"tag\";s:5:\"9.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.2.tar.gz\";s:4:\"date\";s:10:\"1609984407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.1\";s:7:\"version\";s:5:\"9.1.1\";s:3:\"tag\";s:5:\"9.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.1.tar.gz\";s:4:\"date\";s:10:\"1609979034\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.1.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.1.0\";s:7:\"version\";s:5:\"9.1.0\";s:3:\"tag\";s:5:\"9.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.1.0.tar.gz\";s:4:\"date\";s:10:\"1606933254\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.1.0-rc3\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc3\";s:7:\"version\";s:9:\"9.1.0-rc3\";s:3:\"tag\";s:9:\"9.1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1606357271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.1.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc2\";s:7:\"version\";s:9:\"9.1.0-rc2\";s:3:\"tag\";s:9:\"9.1.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1606332982\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"9.1.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.0-rc1\";s:7:\"version\";s:9:\"9.1.0-rc1\";s:3:\"tag\";s:9:\"9.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1605722782\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.1.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.1.0-beta1\";s:7:\"version\";s:11:\"9.1.0-beta1\";s:3:\"tag\";s:11:\"9.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1604672644\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.1.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.1.0-alpha1\";s:7:\"version\";s:12:\"9.1.0-alpha1\";s:3:\"tag\";s:12:\"9.1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.1.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1603466665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"9.0.14\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.14\";s:7:\"version\";s:6:\"9.0.14\";s:3:\"tag\";s:6:\"9.0.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.14.tar.gz\";s:4:\"date\";s:10:\"1622055778\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.13\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.13\";s:7:\"version\";s:6:\"9.0.13\";s:3:\"tag\";s:6:\"9.0.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.13.tar.gz\";s:4:\"date\";s:10:\"1620218506\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.12\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.12\";s:7:\"version\";s:6:\"9.0.12\";s:3:\"tag\";s:6:\"9.0.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.12.tar.gz\";s:4:\"date\";s:10:\"1619020951\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.11\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.11\";s:7:\"version\";s:6:\"9.0.11\";s:3:\"tag\";s:6:\"9.0.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.11.tar.gz\";s:4:\"date\";s:10:\"1611161749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"9.0.10\";a:10:{s:4:\"name\";s:13:\"drupal 9.0.10\";s:7:\"version\";s:6:\"9.0.10\";s:3:\"tag\";s:6:\"9.0.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/9.0.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-9.0.10.tar.gz\";s:4:\"date\";s:10:\"1607029536\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.9\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.9\";s:7:\"version\";s:5:\"9.0.9\";s:3:\"tag\";s:5:\"9.0.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.9.tar.gz\";s:4:\"date\";s:10:\"1606359757\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.8\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.8\";s:7:\"version\";s:5:\"9.0.8\";s:3:\"tag\";s:5:\"9.0.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.8.tar.gz\";s:4:\"date\";s:10:\"1605720638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.7\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.7\";s:7:\"version\";s:5:\"9.0.7\";s:3:\"tag\";s:5:\"9.0.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.7.tar.gz\";s:4:\"date\";s:10:\"1602100055\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.6\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.6\";s:7:\"version\";s:5:\"9.0.6\";s:3:\"tag\";s:5:\"9.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.6.tar.gz\";s:4:\"date\";s:10:\"1600275813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.5\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.5\";s:7:\"version\";s:5:\"9.0.5\";s:3:\"tag\";s:5:\"9.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.5.tar.gz\";s:4:\"date\";s:10:\"1599167739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.4\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.4\";s:7:\"version\";s:5:\"9.0.4\";s:3:\"tag\";s:5:\"9.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.4.tar.gz\";s:4:\"date\";s:10:\"1599046734\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.3\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.3\";s:7:\"version\";s:5:\"9.0.3\";s:3:\"tag\";s:5:\"9.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.3.tar.gz\";s:4:\"date\";s:10:\"1596664575\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.2\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.2\";s:7:\"version\";s:5:\"9.0.2\";s:3:\"tag\";s:5:\"9.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.2.tar.gz\";s:4:\"date\";s:10:\"1594237418\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.1\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.1\";s:7:\"version\";s:5:\"9.0.1\";s:3:\"tag\";s:5:\"9.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.1.tar.gz\";s:4:\"date\";s:10:\"1592417721\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"9.0.0\";a:10:{s:4:\"name\";s:12:\"drupal 9.0.0\";s:7:\"version\";s:5:\"9.0.0\";s:3:\"tag\";s:5:\"9.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/9.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-9.0.0.tar.gz\";s:4:\"date\";s:10:\"1591221685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"9.0.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 9.0.0-rc1\";s:7:\"version\";s:9:\"9.0.0-rc1\";s:3:\"tag\";s:9:\"9.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1590187579\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta3\";s:7:\"version\";s:11:\"9.0.0-beta3\";s:3:\"tag\";s:11:\"9.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1589587936\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta2\";s:7:\"version\";s:11:\"9.0.0-beta2\";s:3:\"tag\";s:11:\"9.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585597395\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"9.0.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 9.0.0-beta1\";s:7:\"version\";s:11:\"9.0.0-beta1\";s:3:\"tag\";s:11:\"9.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/9.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1584734060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"9.0.0-alpha2\";a:10:{s:4:\"name\";s:19:\"drupal 9.0.0-alpha2\";s:7:\"version\";s:12:\"9.0.0-alpha2\";s:3:\"tag\";s:12:\"9.0.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.0.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1583349043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"9.0.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 9.0.0-alpha1\";s:7:\"version\";s:12:\"9.0.0-alpha1\";s:3:\"tag\";s:12:\"9.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/9.0.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-9.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1581447927\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.9.20\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.20\";s:7:\"version\";s:6:\"8.9.20\";s:3:\"tag\";s:6:\"8.9.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.20\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.20.tar.gz\";s:4:\"date\";s:10:\"1637185966\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.19\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.19\";s:7:\"version\";s:6:\"8.9.19\";s:3:\"tag\";s:6:\"8.9.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.19\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.19.tar.gz\";s:4:\"date\";s:10:\"1631722431\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.18\";s:7:\"version\";s:6:\"8.9.18\";s:3:\"tag\";s:6:\"8.9.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.18.tar.gz\";s:4:\"date\";s:10:\"1628792296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.17\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.17\";s:7:\"version\";s:6:\"8.9.17\";s:3:\"tag\";s:6:\"8.9.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.17.tar.gz\";s:4:\"date\";s:10:\"1626883324\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.16\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.16\";s:7:\"version\";s:6:\"8.9.16\";s:3:\"tag\";s:6:\"8.9.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.16.tar.gz\";s:4:\"date\";s:10:\"1622058087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.15\";s:7:\"version\";s:6:\"8.9.15\";s:3:\"tag\";s:6:\"8.9.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.15.tar.gz\";s:4:\"date\";s:10:\"1620216983\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.14\";s:7:\"version\";s:6:\"8.9.14\";s:3:\"tag\";s:6:\"8.9.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.14.tar.gz\";s:4:\"date\";s:10:\"1619021518\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.13\";s:7:\"version\";s:6:\"8.9.13\";s:3:\"tag\";s:6:\"8.9.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.13.tar.gz\";s:4:\"date\";s:10:\"1611162272\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.12\";s:7:\"version\";s:6:\"8.9.12\";s:3:\"tag\";s:6:\"8.9.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.12.tar.gz\";s:4:\"date\";s:10:\"1609977009\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.11\";s:7:\"version\";s:6:\"8.9.11\";s:3:\"tag\";s:6:\"8.9.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.11.tar.gz\";s:4:\"date\";s:10:\"1607030087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.9.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.9.10\";s:7:\"version\";s:6:\"8.9.10\";s:3:\"tag\";s:6:\"8.9.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.9.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.9.10.tar.gz\";s:4:\"date\";s:10:\"1606360301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.9\";s:7:\"version\";s:5:\"8.9.9\";s:3:\"tag\";s:5:\"8.9.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.9.tar.gz\";s:4:\"date\";s:10:\"1605721120\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.8\";s:7:\"version\";s:5:\"8.9.8\";s:3:\"tag\";s:5:\"8.9.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.8.tar.gz\";s:4:\"date\";s:10:\"1604595269\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.7\";s:7:\"version\";s:5:\"8.9.7\";s:3:\"tag\";s:5:\"8.9.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.7.tar.gz\";s:4:\"date\";s:10:\"1602100507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.6\";s:7:\"version\";s:5:\"8.9.6\";s:3:\"tag\";s:5:\"8.9.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.6.tar.gz\";s:4:\"date\";s:10:\"1600276267\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.5\";s:7:\"version\";s:5:\"8.9.5\";s:3:\"tag\";s:5:\"8.9.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.5.tar.gz\";s:4:\"date\";s:10:\"1599168205\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.4\";s:7:\"version\";s:5:\"8.9.4\";s:3:\"tag\";s:5:\"8.9.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.4.tar.gz\";s:4:\"date\";s:10:\"1599047691\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.3\";s:7:\"version\";s:5:\"8.9.3\";s:3:\"tag\";s:5:\"8.9.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.3.tar.gz\";s:4:\"date\";s:10:\"1596665051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.2\";s:7:\"version\";s:5:\"8.9.2\";s:3:\"tag\";s:5:\"8.9.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.2.tar.gz\";s:4:\"date\";s:10:\"1594237961\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.1\";s:7:\"version\";s:5:\"8.9.1\";s:3:\"tag\";s:5:\"8.9.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.1.tar.gz\";s:4:\"date\";s:10:\"1592418237\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.9.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.9.0\";s:7:\"version\";s:5:\"8.9.0\";s:3:\"tag\";s:5:\"8.9.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.9.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.9.0.tar.gz\";s:4:\"date\";s:10:\"1591204117\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.9.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.9.0-rc1\";s:7:\"version\";s:9:\"8.9.0-rc1\";s:3:\"tag\";s:9:\"8.9.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1590189096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta3\";s:7:\"version\";s:11:\"8.9.0-beta3\";s:3:\"tag\";s:11:\"8.9.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1589746375\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta2\";s:7:\"version\";s:11:\"8.9.0-beta2\";s:3:\"tag\";s:11:\"8.9.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585863226\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.9.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.9.0-beta1\";s:7:\"version\";s:11:\"8.9.0-beta1\";s:3:\"tag\";s:11:\"8.9.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.9.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.9.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1585263710\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.8.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.12\";s:7:\"version\";s:6:\"8.8.12\";s:3:\"tag\";s:6:\"8.8.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.12.tar.gz\";s:4:\"date\";s:10:\"1606360866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.8.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.11\";s:7:\"version\";s:6:\"8.8.11\";s:3:\"tag\";s:6:\"8.8.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.11.tar.gz\";s:4:\"date\";s:10:\"1605721628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.8.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.8.10\";s:7:\"version\";s:6:\"8.8.10\";s:3:\"tag\";s:6:\"8.8.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.8.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.8.10.tar.gz\";s:4:\"date\";s:10:\"1600276704\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.9\";s:7:\"version\";s:5:\"8.8.9\";s:3:\"tag\";s:5:\"8.8.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.9.tar.gz\";s:4:\"date\";s:10:\"1599168716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.8\";s:7:\"version\";s:5:\"8.8.8\";s:3:\"tag\";s:5:\"8.8.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.8.tar.gz\";s:4:\"date\";s:10:\"1592418750\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.7\";s:7:\"version\";s:5:\"8.8.7\";s:3:\"tag\";s:5:\"8.8.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.7.tar.gz\";s:4:\"date\";s:10:\"1591203837\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.6\";s:7:\"version\";s:5:\"8.8.6\";s:3:\"tag\";s:5:\"8.8.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.6.tar.gz\";s:4:\"date\";s:10:\"1589989060\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.5\";s:7:\"version\";s:5:\"8.8.5\";s:3:\"tag\";s:5:\"8.8.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.5.tar.gz\";s:4:\"date\";s:10:\"1585861530\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.4\";s:7:\"version\";s:5:\"8.8.4\";s:3:\"tag\";s:5:\"8.8.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.4.tar.gz\";s:4:\"date\";s:10:\"1584560524\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.3\";s:7:\"version\";s:5:\"8.8.3\";s:3:\"tag\";s:5:\"8.8.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.3.tar.gz\";s:4:\"date\";s:10:\"1583347094\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.2\";s:7:\"version\";s:5:\"8.8.2\";s:3:\"tag\";s:5:\"8.8.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.2.tar.gz\";s:4:\"date\";s:10:\"1580598849\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.1\";s:7:\"version\";s:5:\"8.8.1\";s:3:\"tag\";s:5:\"8.8.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.1.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.8.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.8.0\";s:7:\"version\";s:5:\"8.8.0\";s:3:\"tag\";s:5:\"8.8.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.8.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.8.0.tar.gz\";s:4:\"date\";s:10:\"1575450481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.8.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.8.0-rc1\";s:7:\"version\";s:9:\"8.8.0-rc1\";s:3:\"tag\";s:9:\"8.8.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1574462580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.8.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.8.0-beta1\";s:7:\"version\";s:11:\"8.8.0-beta1\";s:3:\"tag\";s:11:\"8.8.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.8.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1573256280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.8.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.8.0-alpha1\";s:7:\"version\";s:12:\"8.8.0-alpha1\";s:3:\"tag\";s:12:\"8.8.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.8.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.8.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571355784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.7.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.14\";s:7:\"version\";s:6:\"8.7.14\";s:3:\"tag\";s:6:\"8.7.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.14.tar.gz\";s:4:\"date\";s:10:\"1589988665\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.13\";s:7:\"version\";s:6:\"8.7.13\";s:3:\"tag\";s:6:\"8.7.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.13.tar.gz\";s:4:\"date\";s:10:\"1585861883\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.12\";s:7:\"version\";s:6:\"8.7.12\";s:3:\"tag\";s:6:\"8.7.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.12.tar.gz\";s:4:\"date\";s:10:\"1584552250\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.11\";s:7:\"version\";s:6:\"8.7.11\";s:3:\"tag\";s:6:\"8.7.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.11.tar.gz\";s:4:\"date\";s:10:\"1576695785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.7.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.7.10\";s:7:\"version\";s:6:\"8.7.10\";s:3:\"tag\";s:6:\"8.7.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.7.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.7.10.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.9\";s:7:\"version\";s:5:\"8.7.9\";s:3:\"tag\";s:5:\"8.7.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.9.tar.gz\";s:4:\"date\";s:10:\"1573063387\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.8\";s:7:\"version\";s:5:\"8.7.8\";s:3:\"tag\";s:5:\"8.7.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.8.tar.gz\";s:4:\"date\";s:10:\"1570044484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.7\";s:7:\"version\";s:5:\"8.7.7\";s:3:\"tag\";s:5:\"8.7.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.7.tar.gz\";s:4:\"date\";s:10:\"1567593185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.6\";s:7:\"version\";s:5:\"8.7.6\";s:3:\"tag\";s:5:\"8.7.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.6.tar.gz\";s:4:\"date\";s:10:\"1565206385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.5\";s:7:\"version\";s:5:\"8.7.5\";s:3:\"tag\";s:5:\"8.7.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.5.tar.gz\";s:4:\"date\";s:10:\"1563380885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.4\";s:7:\"version\";s:5:\"8.7.4\";s:3:\"tag\";s:5:\"8.7.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.4.tar.gz\";s:4:\"date\";s:10:\"1562225587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.3\";s:7:\"version\";s:5:\"8.7.3\";s:3:\"tag\";s:5:\"8.7.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.3.tar.gz\";s:4:\"date\";s:10:\"1559762581\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.2\";s:7:\"version\";s:5:\"8.7.2\";s:3:\"tag\";s:5:\"8.7.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.2.tar.gz\";s:4:\"date\";s:10:\"1558597086\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.1\";s:7:\"version\";s:5:\"8.7.1\";s:3:\"tag\";s:5:\"8.7.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.1.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.7.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.7.0\";s:7:\"version\";s:5:\"8.7.0\";s:3:\"tag\";s:5:\"8.7.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.7.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.7.0.tar.gz\";s:4:\"date\";s:10:\"1556737085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.7.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.7.0-rc1\";s:7:\"version\";s:9:\"8.7.0-rc1\";s:3:\"tag\";s:9:\"8.7.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1555603385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";i:3;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.7.0-beta2\";s:7:\"version\";s:11:\"8.7.0-beta2\";s:3:\"tag\";s:11:\"8.7.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1554684784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.7.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.7.0-beta1\";s:7:\"version\";s:11:\"8.7.0-beta1\";s:3:\"tag\";s:11:\"8.7.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.7.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1553881681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha2\";a:10:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha2\";s:7:\"version\";s:12:\"8.7.0-alpha2\";s:3:\"tag\";s:12:\"8.7.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1553106180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:12:\"8.7.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.7.0-alpha1\";s:7:\"version\";s:12:\"8.7.0-alpha1\";s:3:\"tag\";s:12:\"8.7.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.7.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.7.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1552602484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.6.18\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.18\";s:7:\"version\";s:6:\"8.6.18\";s:3:\"tag\";s:6:\"8.6.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.18\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.18.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.17\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.17\";s:7:\"version\";s:6:\"8.6.17\";s:3:\"tag\";s:6:\"8.6.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.17\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.17.tar.gz\";s:4:\"date\";s:10:\"1560756785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.16\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.16\";s:7:\"version\";s:6:\"8.6.16\";s:3:\"tag\";s:6:\"8.6.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.16\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.16.tar.gz\";s:4:\"date\";s:10:\"1557335588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.15\";s:7:\"version\";s:6:\"8.6.15\";s:3:\"tag\";s:6:\"8.6.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.14\";s:7:\"version\";s:6:\"8.6.14\";s:3:\"tag\";s:6:\"8.6.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.14.tar.gz\";s:4:\"date\";s:10:\"1554688384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.13\";s:7:\"version\";s:6:\"8.6.13\";s:3:\"tag\";s:6:\"8.6.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.13.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.12\";s:7:\"version\";s:6:\"8.6.12\";s:3:\"tag\";s:6:\"8.6.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.12.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.11\";s:7:\"version\";s:6:\"8.6.11\";s:3:\"tag\";s:6:\"8.6.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.11.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.6.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.6.10\";s:7:\"version\";s:6:\"8.6.10\";s:3:\"tag\";s:6:\"8.6.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.6.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.6.10.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.9\";s:7:\"version\";s:5:\"8.6.9\";s:3:\"tag\";s:5:\"8.6.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.9.tar.gz\";s:4:\"date\";s:10:\"1549628580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.8\";s:7:\"version\";s:5:\"8.6.8\";s:3:\"tag\";s:5:\"8.6.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.8.tar.gz\";s:4:\"date\";s:10:\"1549466580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.7\";s:7:\"version\";s:5:\"8.6.7\";s:3:\"tag\";s:5:\"8.6.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.7.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.6\";s:7:\"version\";s:5:\"8.6.6\";s:3:\"tag\";s:5:\"8.6.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.6.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.5\";s:7:\"version\";s:5:\"8.6.5\";s:3:\"tag\";s:5:\"8.6.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.5.tar.gz\";s:4:\"date\";s:10:\"1546467485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.4\";s:7:\"version\";s:5:\"8.6.4\";s:3:\"tag\";s:5:\"8.6.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.4.tar.gz\";s:4:\"date\";s:10:\"1544011681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.3\";s:7:\"version\";s:5:\"8.6.3\";s:3:\"tag\";s:5:\"8.6.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.3.tar.gz\";s:4:\"date\";s:10:\"1541602684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.2\";s:7:\"version\";s:5:\"8.6.2\";s:3:\"tag\";s:5:\"8.6.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.2.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.1\";s:7:\"version\";s:5:\"8.6.1\";s:3:\"tag\";s:5:\"8.6.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.1.tar.gz\";s:4:\"date\";s:10:\"1536585780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.6.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.6.0\";s:7:\"version\";s:5:\"8.6.0\";s:3:\"tag\";s:5:\"8.6.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.6.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.6.0.tar.gz\";s:4:\"date\";s:10:\"1536186480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.6.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.6.0-rc1\";s:7:\"version\";s:9:\"8.6.0-rc1\";s:3:\"tag\";s:9:\"8.6.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1534532580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.6.0-beta2\";s:7:\"version\";s:11:\"8.6.0-beta2\";s:3:\"tag\";s:11:\"8.6.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1533298080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.6.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.6.0-beta1\";s:7:\"version\";s:11:\"8.6.0-beta1\";s:3:\"tag\";s:11:\"8.6.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.6.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1533270485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.6.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.6.0-alpha1\";s:7:\"version\";s:12:\"8.6.0-alpha1\";s:3:\"tag\";s:12:\"8.6.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.6.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.6.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1532033881\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:6:\"8.5.15\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.15\";s:7:\"version\";s:6:\"8.5.15\";s:3:\"tag\";s:6:\"8.5.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.15\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.15.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.14\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.14\";s:7:\"version\";s:6:\"8.5.14\";s:3:\"tag\";s:6:\"8.5.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.14\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.14.tar.gz\";s:4:\"date\";s:10:\"1553099584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.13\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.13\";s:7:\"version\";s:6:\"8.5.13\";s:3:\"tag\";s:6:\"8.5.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.13\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.13.tar.gz\";s:4:\"date\";s:10:\"1552601584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.12\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.12\";s:7:\"version\";s:6:\"8.5.12\";s:3:\"tag\";s:6:\"8.5.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.12\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.12.tar.gz\";s:4:\"date\";s:10:\"1552511584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.11\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.11\";s:7:\"version\";s:6:\"8.5.11\";s:3:\"tag\";s:6:\"8.5.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.11\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.11.tar.gz\";s:4:\"date\";s:10:\"1550691784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:6:\"8.5.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.5.10\";s:7:\"version\";s:6:\"8.5.10\";s:3:\"tag\";s:6:\"8.5.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.5.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.5.10.tar.gz\";s:4:\"date\";s:10:\"1547682180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.9\";s:7:\"version\";s:5:\"8.5.9\";s:3:\"tag\";s:5:\"8.5.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.9.tar.gz\";s:4:\"date\";s:10:\"1547663557\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.8\";s:7:\"version\";s:5:\"8.5.8\";s:3:\"tag\";s:5:\"8.5.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.8.tar.gz\";s:4:\"date\";s:10:\"1539816180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.7\";s:7:\"version\";s:5:\"8.5.7\";s:3:\"tag\";s:5:\"8.5.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.7.tar.gz\";s:4:\"date\";s:10:\"1536187080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.6\";s:7:\"version\";s:5:\"8.5.6\";s:3:\"tag\";s:5:\"8.5.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.6.tar.gz\";s:4:\"date\";s:10:\"1533156780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.5\";s:7:\"version\";s:5:\"8.5.5\";s:3:\"tag\";s:5:\"8.5.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.5.tar.gz\";s:4:\"date\";s:10:\"1530738820\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.4\";s:7:\"version\";s:5:\"8.5.4\";s:3:\"tag\";s:5:\"8.5.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.4.tar.gz\";s:4:\"date\";s:10:\"1528319584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.3\";s:7:\"version\";s:5:\"8.5.3\";s:3:\"tag\";s:5:\"8.5.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.3.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.2\";s:7:\"version\";s:5:\"8.5.2\";s:3:\"tag\";s:5:\"8.5.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.2.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.1\";s:7:\"version\";s:5:\"8.5.1\";s:3:\"tag\";s:5:\"8.5.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.1.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.5.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.5.0\";s:7:\"version\";s:5:\"8.5.0\";s:3:\"tag\";s:5:\"8.5.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.5.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.5.0.tar.gz\";s:4:\"date\";s:10:\"1520457780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.5.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.5.0-rc1\";s:7:\"version\";s:9:\"8.5.0-rc1\";s:3:\"tag\";s:9:\"8.5.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:4:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";i:3;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.5.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.5.0-beta1\";s:7:\"version\";s:11:\"8.5.0-beta1\";s:3:\"tag\";s:11:\"8.5.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.5.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1518211380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.5.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.5.0-alpha1\";s:7:\"version\";s:12:\"8.5.0-alpha1\";s:3:\"tag\";s:12:\"8.5.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.5.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.5.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1516320484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.4.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.8\";s:7:\"version\";s:5:\"8.4.8\";s:3:\"tag\";s:5:\"8.4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.8.tar.gz\";s:4:\"date\";s:10:\"1524672780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.7\";s:7:\"version\";s:5:\"8.4.7\";s:3:\"tag\";s:5:\"8.4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.7.tar.gz\";s:4:\"date\";s:10:\"1524073147\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.6\";s:7:\"version\";s:5:\"8.4.6\";s:3:\"tag\";s:5:\"8.4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.6.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.5\";s:7:\"version\";s:5:\"8.4.5\";s:3:\"tag\";s:5:\"8.4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.5.tar.gz\";s:4:\"date\";s:10:\"1519234680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.4\";s:7:\"version\";s:5:\"8.4.4\";s:3:\"tag\";s:5:\"8.4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.4.tar.gz\";s:4:\"date\";s:10:\"1515021185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.3\";s:7:\"version\";s:5:\"8.4.3\";s:3:\"tag\";s:5:\"8.4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.3.tar.gz\";s:4:\"date\";s:10:\"1512600784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.2\";s:7:\"version\";s:5:\"8.4.2\";s:3:\"tag\";s:5:\"8.4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.2.tar.gz\";s:4:\"date\";s:10:\"1509719885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.1\";s:7:\"version\";s:5:\"8.4.1\";s:3:\"tag\";s:5:\"8.4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.1.tar.gz\";s:4:\"date\";s:10:\"1509562384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.4.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.4.0\";s:7:\"version\";s:5:\"8.4.0\";s:3:\"tag\";s:5:\"8.4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.4.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.4.0.tar.gz\";s:4:\"date\";s:10:\"1507146244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.4.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.0-rc2\";s:7:\"version\";s:9:\"8.4.0-rc2\";s:3:\"tag\";s:9:\"8.4.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1505911444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.4.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.0-rc1\";s:7:\"version\";s:9:\"8.4.0-rc1\";s:3:\"tag\";s:9:\"8.4.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1504733043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.4.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.4.0-beta1\";s:7:\"version\";s:11:\"8.4.0-beta1\";s:3:\"tag\";s:11:\"8.4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1502992144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.4.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.4.0-alpha1\";s:7:\"version\";s:12:\"8.4.0-alpha1\";s:3:\"tag\";s:12:\"8.4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1501790944\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.3.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.9\";s:7:\"version\";s:5:\"8.3.9\";s:3:\"tag\";s:5:\"8.3.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.9.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.8\";s:7:\"version\";s:5:\"8.3.8\";s:3:\"tag\";s:5:\"8.3.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.8.tar.gz\";s:4:\"date\";s:10:\"1520881985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";i:2;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.7\";s:7:\"version\";s:5:\"8.3.7\";s:3:\"tag\";s:5:\"8.3.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.7.tar.gz\";s:4:\"date\";s:10:\"1502903903\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.6\";s:7:\"version\";s:5:\"8.3.6\";s:3:\"tag\";s:5:\"8.3.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.6.tar.gz\";s:4:\"date\";s:10:\"1501688043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.5\";s:7:\"version\";s:5:\"8.3.5\";s:3:\"tag\";s:5:\"8.3.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.5.tar.gz\";s:4:\"date\";s:10:\"1499274843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.4\";s:7:\"version\";s:5:\"8.3.4\";s:3:\"tag\";s:5:\"8.3.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.4.tar.gz\";s:4:\"date\";s:10:\"1498069442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.3\";s:7:\"version\";s:5:\"8.3.3\";s:3:\"tag\";s:5:\"8.3.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.3.tar.gz\";s:4:\"date\";s:10:\"1496858041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.2\";s:7:\"version\";s:5:\"8.3.2\";s:3:\"tag\";s:5:\"8.3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.2.tar.gz\";s:4:\"date\";s:10:\"1493834585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.1\";s:7:\"version\";s:5:\"8.3.1\";s:3:\"tag\";s:5:\"8.3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.1.tar.gz\";s:4:\"date\";s:10:\"1492622946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.3.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.3.0\";s:7:\"version\";s:5:\"8.3.0\";s:3:\"tag\";s:5:\"8.3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.3.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.3.0.tar.gz\";s:4:\"date\";s:10:\"1491439084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.3.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.0-rc2\";s:7:\"version\";s:9:\"8.3.0-rc2\";s:3:\"tag\";s:9:\"8.3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1489613583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.3.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.0-rc1\";s:7:\"version\";s:9:\"8.3.0-rc1\";s:3:\"tag\";s:9:\"8.3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1488383284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.3.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.3.0-beta1\";s:7:\"version\";s:11:\"8.3.0-beta1\";s:3:\"tag\";s:11:\"8.3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.3.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487175783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.3.0-alpha1\";a:10:{s:4:\"name\";s:19:\"drupal 8.3.0-alpha1\";s:7:\"version\";s:12:\"8.3.0-alpha1\";s:3:\"tag\";s:12:\"8.3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.3.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1485968583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:5:\"8.2.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.8\";s:7:\"version\";s:5:\"8.2.8\";s:3:\"tag\";s:5:\"8.2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.8.tar.gz\";s:4:\"date\";s:10:\"1492622852\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.7\";s:7:\"version\";s:5:\"8.2.7\";s:3:\"tag\";s:5:\"8.2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.7.tar.gz\";s:4:\"date\";s:10:\"1489609638\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.6\";s:7:\"version\";s:5:\"8.2.6\";s:3:\"tag\";s:5:\"8.2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.6.tar.gz\";s:4:\"date\";s:10:\"1485975485\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.5\";s:7:\"version\";s:5:\"8.2.5\";s:3:\"tag\";s:5:\"8.2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.5.tar.gz\";s:4:\"date\";s:10:\"1483529942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.4\";s:7:\"version\";s:5:\"8.2.4\";s:3:\"tag\";s:5:\"8.2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.4.tar.gz\";s:4:\"date\";s:10:\"1481136784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.3\";s:7:\"version\";s:5:\"8.2.3\";s:3:\"tag\";s:5:\"8.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.3.tar.gz\";s:4:\"date\";s:10:\"1479322439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.2\";s:7:\"version\";s:5:\"8.2.2\";s:3:\"tag\";s:5:\"8.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.2.tar.gz\";s:4:\"date\";s:10:\"1478106542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.1\";s:7:\"version\";s:5:\"8.2.1\";s:3:\"tag\";s:5:\"8.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.1.tar.gz\";s:4:\"date\";s:10:\"1476181439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.2.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.2.0\";s:7:\"version\";s:5:\"8.2.0\";s:3:\"tag\";s:5:\"8.2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.2.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.2.0.tar.gz\";s:4:\"date\";s:10:\"1475660639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.2.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.0-rc2\";s:7:\"version\";s:9:\"8.2.0-rc2\";s:3:\"tag\";s:9:\"8.2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1474484358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.2.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.0-rc1\";s:7:\"version\";s:9:\"8.2.0-rc1\";s:3:\"tag\";s:9:\"8.2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1473285089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta3\";s:7:\"version\";s:11:\"8.2.0-beta3\";s:3:\"tag\";s:11:\"8.2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1472222475\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta2\";s:7:\"version\";s:11:\"8.2.0-beta2\";s:3:\"tag\";s:11:\"8.2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1471710839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.2.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.2.0-beta1\";s:7:\"version\";s:11:\"8.2.0-beta1\";s:3:\"tag\";s:11:\"8.2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.2.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470230639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:6:\"8.1.10\";a:10:{s:4:\"name\";s:13:\"drupal 8.1.10\";s:7:\"version\";s:6:\"8.1.10\";s:3:\"tag\";s:6:\"8.1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/drupal/releases/8.1.10\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/drupal-8.1.10.tar.gz\";s:4:\"date\";s:10:\"1474478939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.9\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.9\";s:7:\"version\";s:5:\"8.1.9\";s:3:\"tag\";s:5:\"8.1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.9\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.9.tar.gz\";s:4:\"date\";s:10:\"1473276313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.8\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.8\";s:7:\"version\";s:5:\"8.1.8\";s:3:\"tag\";s:5:\"8.1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.8\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.8.tar.gz\";s:4:\"date\";s:10:\"1470233647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.7\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.7\";s:7:\"version\";s:5:\"8.1.7\";s:3:\"tag\";s:5:\"8.1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.7\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.7.tar.gz\";s:4:\"date\";s:10:\"1468855358\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.6\";s:7:\"version\";s:5:\"8.1.6\";s:3:\"tag\";s:5:\"8.1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.6.tar.gz\";s:4:\"date\";s:10:\"1468242539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.5\";s:7:\"version\";s:5:\"8.1.5\";s:3:\"tag\";s:5:\"8.1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.5.tar.gz\";s:4:\"date\";s:10:\"1467884639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.4\";s:7:\"version\";s:5:\"8.1.4\";s:3:\"tag\";s:5:\"8.1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.4.tar.gz\";s:4:\"date\";s:10:\"1467810839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.3\";s:7:\"version\";s:5:\"8.1.3\";s:3:\"tag\";s:5:\"8.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.3.tar.gz\";s:4:\"date\";s:10:\"1466021480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.2\";s:7:\"version\";s:5:\"8.1.2\";s:3:\"tag\";s:5:\"8.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.2.tar.gz\";s:4:\"date\";s:10:\"1464824339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.1\";s:7:\"version\";s:5:\"8.1.1\";s:3:\"tag\";s:5:\"8.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.1.tar.gz\";s:4:\"date\";s:10:\"1462361039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.1.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.1.0\";s:7:\"version\";s:5:\"8.1.0\";s:3:\"tag\";s:5:\"8.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.1.0.tar.gz\";s:4:\"date\";s:10:\"1461118190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.1.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.1.0-rc1\";s:7:\"version\";s:9:\"8.1.0-rc1\";s:3:\"tag\";s:9:\"8.1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1459976639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.1.0-beta2\";s:7:\"version\";s:11:\"8.1.0-beta2\";s:3:\"tag\";s:11:\"8.1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1458699840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.1.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.1.0-beta1\";s:7:\"version\";s:11:\"8.1.0-beta1\";s:3:\"tag\";s:11:\"8.1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1456975758\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:5:\"8.0.6\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.6\";s:7:\"version\";s:5:\"8.0.6\";s:3:\"tag\";s:5:\"8.0.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.6\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.6.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.5\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.5\";s:7:\"version\";s:5:\"8.0.5\";s:3:\"tag\";s:5:\"8.0.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.5\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.5.tar.gz\";s:4:\"date\";s:10:\"1456914839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.4\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.4\";s:7:\"version\";s:5:\"8.0.4\";s:3:\"tag\";s:5:\"8.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.4\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.4.tar.gz\";s:4:\"date\";s:10:\"1456341749\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.3\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.3\";s:7:\"version\";s:5:\"8.0.3\";s:3:\"tag\";s:5:\"8.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.3.tar.gz\";s:4:\"date\";s:10:\"1454489043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.2\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.2\";s:7:\"version\";s:5:\"8.0.2\";s:3:\"tag\";s:5:\"8.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.2.tar.gz\";s:4:\"date\";s:10:\"1452119939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.1\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.1\";s:7:\"version\";s:5:\"8.0.1\";s:3:\"tag\";s:5:\"8.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.1.tar.gz\";s:4:\"date\";s:10:\"1449066839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:5:\"8.0.0\";a:10:{s:4:\"name\";s:12:\"drupal 8.0.0\";s:7:\"version\";s:5:\"8.0.0\";s:3:\"tag\";s:5:\"8.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/drupal/releases/8.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/drupal-8.0.0.tar.gz\";s:4:\"date\";s:10:\"1447941840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:9:\"8.0.0-rc4\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc4\";s:7:\"version\";s:9:\"8.0.0-rc4\";s:3:\"tag\";s:9:\"8.0.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1447413840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc3\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc3\";s:7:\"version\";s:9:\"8.0.0-rc3\";s:3:\"tag\";s:9:\"8.0.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1446633239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc2\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc2\";s:7:\"version\";s:9:\"8.0.0-rc2\";s:3:\"tag\";s:9:\"8.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1445468639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:9:\"8.0.0-rc1\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.0-rc1\";s:7:\"version\";s:9:\"8.0.0-rc1\";s:3:\"tag\";s:9:\"8.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.0-rc1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1444253039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta16\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta16\";s:7:\"version\";s:12:\"8.0.0-beta16\";s:3:\"tag\";s:12:\"8.0.0-beta16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta16.tar.gz\";s:4:\"date\";s:10:\"1443746640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta15\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta15\";s:7:\"version\";s:12:\"8.0.0-beta15\";s:3:\"tag\";s:12:\"8.0.0-beta15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta15\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta15.tar.gz\";s:4:\"date\";s:10:\"1441357140\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta14\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta14\";s:7:\"version\";s:12:\"8.0.0-beta14\";s:3:\"tag\";s:12:\"8.0.0-beta14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta14.tar.gz\";s:4:\"date\";s:10:\"1438593539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta13\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta13\";s:7:\"version\";s:12:\"8.0.0-beta13\";s:3:\"tag\";s:12:\"8.0.0-beta13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta13\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta13.tar.gz\";s:4:\"date\";s:10:\"1438194539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta12\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta12\";s:7:\"version\";s:12:\"8.0.0-beta12\";s:3:\"tag\";s:12:\"8.0.0-beta12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta12.tar.gz\";s:4:\"date\";s:10:\"1435601583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta11\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta11\";s:7:\"version\";s:12:\"8.0.0-beta11\";s:3:\"tag\";s:12:\"8.0.0-beta11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta11\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta11.tar.gz\";s:4:\"date\";s:10:\"1432758481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:12:\"8.0.0-beta10\";a:10:{s:4:\"name\";s:19:\"drupal 8.0.0-beta10\";s:7:\"version\";s:12:\"8.0.0-beta10\";s:3:\"tag\";s:12:\"8.0.0-beta10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta10.tar.gz\";s:4:\"date\";s:10:\"1430314681\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta9\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta9\";s:7:\"version\";s:11:\"8.0.0-beta9\";s:3:\"tag\";s:11:\"8.0.0-beta9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta9.tar.gz\";s:4:\"date\";s:10:\"1427299981\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta7\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta7\";s:7:\"version\";s:11:\"8.0.0-beta7\";s:3:\"tag\";s:11:\"8.0.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1424875381\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta6\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta6\";s:7:\"version\";s:11:\"8.0.0-beta6\";s:3:\"tag\";s:11:\"8.0.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1422443800\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta4\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta4\";s:7:\"version\";s:11:\"8.0.0-beta4\";s:3:\"tag\";s:11:\"8.0.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1418825280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta3\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta3\";s:7:\"version\";s:11:\"8.0.0-beta3\";s:3:\"tag\";s:11:\"8.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1415797380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta2\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta2\";s:7:\"version\";s:11:\"8.0.0-beta2\";s:3:\"tag\";s:11:\"8.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1413394161\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:8:\"Insecure\";i:1;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:11:\"8.0.0-beta1\";a:10:{s:4:\"name\";s:18:\"drupal 8.0.0-beta1\";s:7:\"version\";s:11:\"8.0.0-beta1\";s:3:\"tag\";s:11:\"8.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1412147030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha15\";a:10:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha15\";s:7:\"version\";s:13:\"8.0.0-alpha15\";s:3:\"tag\";s:13:\"8.0.0-alpha15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha15\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha15.tar.gz\";s:4:\"date\";s:10:\"1411139628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:13:\"8.0.0-alpha14\";a:10:{s:4:\"name\";s:20:\"drupal 8.0.0-alpha14\";s:7:\"version\";s:13:\"8.0.0-alpha14\";s:3:\"tag\";s:13:\"8.0.0-alpha14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/drupal/releases/8.0.0-alpha14\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/drupal-8.0.0-alpha14.tar.gz\";s:4:\"date\";s:10:\"1407344628\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha13\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha13\";s:7:\"version\";s:11:\"8.0-alpha13\";s:3:\"tag\";s:11:\"8.0-alpha13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha13.tar.gz\";s:4:\"date\";s:10:\"1404296627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha12\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha12\";s:7:\"version\";s:11:\"8.0-alpha12\";s:3:\"tag\";s:11:\"8.0-alpha12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha12.tar.gz\";s:4:\"date\";s:10:\"1401293627\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha11\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha11\";s:7:\"version\";s:11:\"8.0-alpha11\";s:3:\"tag\";s:11:\"8.0-alpha11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha11.tar.gz\";s:4:\"date\";s:10:\"1398249227\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:11:\"8.0-alpha10\";a:10:{s:4:\"name\";s:18:\"drupal 8.0-alpha10\";s:7:\"version\";s:11:\"8.0-alpha10\";s:3:\"tag\";s:11:\"8.0-alpha10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/drupal/releases/8.0-alpha10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha10.tar.gz\";s:4:\"date\";s:10:\"1395231556\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha9\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha9\";s:7:\"version\";s:10:\"8.0-alpha9\";s:3:\"tag\";s:10:\"8.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1392806005\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha8\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha8\";s:7:\"version\";s:10:\"8.0-alpha8\";s:3:\"tag\";s:10:\"8.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1390393105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha7\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha7\";s:7:\"version\";s:10:\"8.0-alpha7\";s:3:\"tag\";s:10:\"8.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1387399705\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha6\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha6\";s:7:\"version\";s:10:\"8.0-alpha6\";s:3:\"tag\";s:10:\"8.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1385153305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha5\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha5\";s:7:\"version\";s:10:\"8.0-alpha5\";s:3:\"tag\";s:10:\"8.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1384850305\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha4\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha4\";s:7:\"version\";s:10:\"8.0-alpha4\";s:3:\"tag\";s:10:\"8.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1382092313\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha3\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha3\";s:7:\"version\";s:10:\"8.0-alpha3\";s:3:\"tag\";s:10:\"8.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1378303307\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:12:\"New features\";i:1;s:9:\"Bug fixes\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"8.0-alpha2\";a:10:{s:4:\"name\";s:17:\"drupal 8.0-alpha2\";s:7:\"version\";s:10:\"8.0-alpha2\";s:3:\"tag\";s:10:\"8.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/8.0-alpha2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-8.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1372069563\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";}s:10:\"10.1.x-dev\";a:10:{s:4:\"name\";s:17:\"drupal 10.1.x-dev\";s:7:\"version\";s:10:\"10.1.x-dev\";s:3:\"tag\";s:6:\"10.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660219702\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:10:\"10.0.x-dev\";a:10:{s:4:\"name\";s:17:\"drupal 10.0.x-dev\";s:7:\"version\";s:10:\"10.0.x-dev\";s:3:\"tag\";s:6:\"10.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/drupal/releases/10.0.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/drupal-10.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660220143\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"9.5.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.5.x-dev\";s:7:\"version\";s:9:\"9.5.x-dev\";s:3:\"tag\";s:5:\"9.5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660148092\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.4.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.4.x-dev\";s:7:\"version\";s:9:\"9.4.x-dev\";s:3:\"tag\";s:5:\"9.4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1660148498\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.3.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.3.x-dev\";s:7:\"version\";s:9:\"9.3.x-dev\";s:3:\"tag\";s:5:\"9.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659625446\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"9.2.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.2.x-dev\";s:7:\"version\";s:9:\"9.2.x-dev\";s:3:\"tag\";s:5:\"9.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1654891907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.1.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.1.x-dev\";s:7:\"version\";s:9:\"9.1.x-dev\";s:3:\"tag\";s:5:\"9.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1637766277\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"9.0.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 9.0.x-dev\";s:7:\"version\";s:9:\"9.0.x-dev\";s:3:\"tag\";s:5:\"9.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/9.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-9.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1622063424\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.9.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.9.x-dev\";s:7:\"version\";s:9:\"8.9.x-dev\";s:3:\"tag\";s:5:\"8.9.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.9.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.9.x-dev.tar.gz\";s:4:\"date\";s:10:\"1637188625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.8.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.8.x-dev\";s:7:\"version\";s:9:\"8.8.x-dev\";s:3:\"tag\";s:5:\"8.8.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.8.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.8.x-dev.tar.gz\";s:4:\"date\";s:10:\"1606364994\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.7.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.7.x-dev\";s:7:\"version\";s:9:\"8.7.x-dev\";s:3:\"tag\";s:5:\"8.7.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.7.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.7.x-dev.tar.gz\";s:4:\"date\";s:10:\"1589987612\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.6.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.6.x-dev\";s:7:\"version\";s:9:\"8.6.x-dev\";s:3:\"tag\";s:5:\"8.6.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.6.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.6.x-dev.tar.gz\";s:4:\"date\";s:10:\"1573687985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}s:9:\"8.5.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.5.x-dev\";s:7:\"version\";s:9:\"8.5.x-dev\";s:3:\"tag\";s:5:\"8.5.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.5.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.5.x-dev.tar.gz\";s:4:\"date\";s:10:\"1555533181\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.4.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.4.x-dev\";s:7:\"version\";s:9:\"8.4.x-dev\";s:3:\"tag\";s:5:\"8.4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1533047880\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.3.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.3.x-dev\";s:7:\"version\";s:9:\"8.3.x-dev\";s:3:\"tag\";s:5:\"8.3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.3.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1522263480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.2.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.2.x-dev\";s:7:\"version\";s:9:\"8.2.x-dev\";s:3:\"tag\";s:5:\"8.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.2.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1492624982\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.1.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.1.x-dev\";s:7:\"version\";s:9:\"8.1.x-dev\";s:3:\"tag\";s:5:\"8.1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1474478393\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:9:\"8.0.x-dev\";a:10:{s:4:\"name\";s:16:\"drupal 8.0.x-dev\";s:7:\"version\";s:9:\"8.0.x-dev\";s:3:\"tag\";s:5:\"8.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/drupal/releases/8.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/drupal-8.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1459900439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";}}s:10:\"last_fetch\";i:1660252532;}',1660338932),('update_available_releases','entityqueue',_binary 'a:9:{s:5:\"title\";s:11:\"Entityqueue\";s:10:\"short_name\";s:11:\"entityqueue\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/entityqueue\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:19:\"entityqueue 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1606297907\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:19:\"entityqueue 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1597742392\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"entityqueue 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1586937737\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:23:\"entityqueue 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1585745717\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:25:\"entityqueue 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1559148188\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:25:\"entityqueue 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1559146385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:25:\"entityqueue 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1559132291\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:25:\"entityqueue 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1555679887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:25:\"entityqueue 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1553597280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha8\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha8\";s:7:\"version\";s:14:\"8.x-1.0-alpha8\";s:3:\"tag\";s:14:\"8.x-1.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha8\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1536140284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha7\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha7\";s:7:\"version\";s:14:\"8.x-1.0-alpha7\";s:3:\"tag\";s:14:\"8.x-1.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha7\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1506839344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha6\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha6\";s:7:\"version\";s:14:\"8.x-1.0-alpha6\";s:3:\"tag\";s:14:\"8.x-1.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha6\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1481985783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha5\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha5\";s:7:\"version\";s:14:\"8.x-1.0-alpha5\";s:3:\"tag\";s:14:\"8.x-1.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha5\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1481968083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1456569240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1456441439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1452526439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:26:\"entityqueue 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1447952640\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"entityqueue 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/entityqueue/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/entityqueue-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1654249138\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','entity_reference_revisions',_binary 'a:9:{s:5:\"title\";s:26:\"Entity Reference Revisions\";s:10:\"short_name\";s:26:\"entity_reference_revisions\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:57:\"https://www.drupal.org/project/entity_reference_revisions\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.9\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1614805871\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.8\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1583961846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.7\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1570284187\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.6\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1539588781\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.5\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1527241084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.4\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1515143885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.3\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1495814284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.2\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1485790085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.1\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1485526384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:34:\"entity_reference_revisions 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.0\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1469725439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc7\";a:11:{s:4:\"name\";s:38:\"entity_reference_revisions 8.x-1.0-rc7\";s:7:\"version\";s:11:\"8.x-1.0-rc7\";s:3:\"tag\";s:11:\"8.x-1.0-rc7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.0-rc7\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.0-rc7.tar.gz\";s:4:\"date\";s:10:\"1464727139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc6\";a:11:{s:4:\"name\";s:38:\"entity_reference_revisions 8.x-1.0-rc6\";s:7:\"version\";s:11:\"8.x-1.0-rc6\";s:3:\"tag\";s:11:\"8.x-1.0-rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.0-rc6\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1460582040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:38:\"entity_reference_revisions 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1447766339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:38:\"entity_reference_revisions 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1444419239\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:38:\"entity_reference_revisions 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/entity_reference_revisions/releases/8.x-1.x-dev\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/entity_reference_revisions-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1647240578\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','field_group',_binary 'a:9:{s:5:\"title\";s:11:\"Field Group\";s:10:\"short_name\";s:11:\"field_group\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/field_group\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:13:{s:7:\"8.x-3.2\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.2\";s:7:\"version\";s:7:\"8.x-3.2\";s:3:\"tag\";s:7:\"8.x-3.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.2.tar.gz\";s:4:\"date\";s:10:\"1628513585\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1591772567\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-3.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1580250787\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-3.0-rc2\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-3.0-rc2\";s:7:\"version\";s:11:\"8.x-3.0-rc2\";s:3:\"tag\";s:11:\"8.x-3.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-3.0-rc2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1574200085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.0-rc1\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-3.0-rc1\";s:7:\"version\";s:11:\"8.x-3.0-rc1\";s:3:\"tag\";s:11:\"8.x-3.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-3.0-rc1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1558647185\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:25:\"field_group 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/field_group/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1510352284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:19:\"field_group 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/field_group/releases/8.x-1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1510352885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc6\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc6\";s:7:\"version\";s:11:\"8.x-1.0-rc6\";s:3:\"tag\";s:11:\"8.x-1.0-rc6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc6.tar.gz\";s:4:\"date\";s:10:\"1480365484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc5\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc5\";s:7:\"version\";s:11:\"8.x-1.0-rc5\";s:3:\"tag\";s:11:\"8.x-1.0-rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1480288380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1449771240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc3\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.0-rc3\";s:7:\"version\";s:11:\"8.x-1.0-rc3\";s:3:\"tag\";s:11:\"8.x-1.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.0-rc3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1447385940\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-3.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1657477205\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"field_group 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/field_group/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/field_group-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1570214888\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','flag',_binary 'a:9:{s:5:\"title\";s:4:\"Flag\";s:10:\"short_name\";s:4:\"flag\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-4.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/flag\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:13:\"8.x-4.0-beta3\";a:11:{s:4:\"name\";s:18:\"flag 8.x-4.0-beta3\";s:7:\"version\";s:13:\"8.x-4.0-beta3\";s:3:\"tag\";s:13:\"8.x-4.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/flag/releases/8.x-4.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1638201553\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-4.0-beta2\";a:11:{s:4:\"name\";s:18:\"flag 8.x-4.0-beta2\";s:7:\"version\";s:13:\"8.x-4.0-beta2\";s:3:\"tag\";s:13:\"8.x-4.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/flag/releases/8.x-4.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1595273815\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:13:\"8.x-4.0-beta1\";a:11:{s:4:\"name\";s:18:\"flag 8.x-4.0-beta1\";s:7:\"version\";s:13:\"8.x-4.0-beta1\";s:3:\"tag\";s:13:\"8.x-4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/flag/releases/8.x-4.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1572442085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha3\";a:11:{s:4:\"name\";s:19:\"flag 8.x-4.0-alpha3\";s:7:\"version\";s:14:\"8.x-4.0-alpha3\";s:3:\"tag\";s:14:\"8.x-4.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flag/releases/8.x-4.0-alpha3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1521598685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha2\";a:11:{s:4:\"name\";s:19:\"flag 8.x-4.0-alpha2\";s:7:\"version\";s:14:\"8.x-4.0-alpha2\";s:3:\"tag\";s:14:\"8.x-4.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flag/releases/8.x-4.0-alpha2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1494517385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha1\";a:11:{s:4:\"name\";s:19:\"flag 8.x-4.0-alpha1\";s:7:\"version\";s:14:\"8.x-4.0-alpha1\";s:3:\"tag\";s:14:\"8.x-4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flag/releases/8.x-4.0-alpha1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flag-8.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1483918442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:16:\"flag 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/flag/releases/8.x-4.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/flag-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1658521485\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','flood_control',_binary 'a:9:{s:5:\"title\";s:13:\"Flood control\";s:10:\"short_name\";s:13:\"flood_control\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"2.2.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/flood_control\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:5:\"2.2.3\";a:11:{s:4:\"name\";s:19:\"flood_control 2.2.3\";s:7:\"version\";s:5:\"2.2.3\";s:3:\"tag\";s:5:\"2.2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.2.3.tar.gz\";s:4:\"date\";s:10:\"1650976352\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:5:\"2.2.2\";a:11:{s:4:\"name\";s:19:\"flood_control 2.2.2\";s:7:\"version\";s:5:\"2.2.2\";s:3:\"tag\";s:5:\"2.2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.2.2.tar.gz\";s:4:\"date\";s:10:\"1629899261\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.2.1\";a:11:{s:4:\"name\";s:19:\"flood_control 2.2.1\";s:7:\"version\";s:5:\"2.2.1\";s:3:\"tag\";s:5:\"2.2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.2.1.tar.gz\";s:4:\"date\";s:10:\"1629898502\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.1.1\";a:11:{s:4:\"name\";s:19:\"flood_control 2.1.1\";s:7:\"version\";s:5:\"2.1.1\";s:3:\"tag\";s:5:\"2.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.1.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.1.1.tar.gz\";s:4:\"date\";s:10:\"1609933716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.1.0\";a:11:{s:4:\"name\";s:19:\"flood_control 2.1.0\";s:7:\"version\";s:5:\"2.1.0\";s:3:\"tag\";s:5:\"2.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.1.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.1.0.tar.gz\";s:4:\"date\";s:10:\"1609852952\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:19:\"flood_control 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/flood_control/releases/2.0.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/flood_control-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1602440157\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:9:\"2.2.x-dev\";a:11:{s:4:\"name\";s:23:\"flood_control 2.2.x-dev\";s:7:\"version\";s:9:\"2.2.x-dev\";s:3:\"tag\";s:5:\"2.2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/flood_control/releases/2.2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/flood_control-2.2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659604289\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:23:\"flood_control 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/flood_control/releases/2.0.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/flood_control-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1650975812\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:10:{s:4:\"name\";s:25:\"flood_control 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/flood_control/releases/8.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/flood_control-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1452634139\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660298810;}',1660385210),('update_available_releases','google_analytics',_binary 'a:9:{s:5:\"title\";s:16:\"Google Analytics\";s:10:\"short_name\";s:16:\"google_analytics\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:18:\"4.0.,8.x-2.,8.x-3.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/google_analytics\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:15:{s:5:\"4.0.0\";a:11:{s:4:\"name\";s:22:\"google_analytics 4.0.0\";s:7:\"version\";s:5:\"4.0.0\";s:3:\"tag\";s:5:\"4.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/google_analytics/releases/4.0.0\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/google_analytics-4.0.0.tar.gz\";s:4:\"date\";s:10:\"1634230238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.9 || ^9\";}s:12:\"4.0.0-alpha1\";a:11:{s:4:\"name\";s:29:\"google_analytics 4.0.0-alpha1\";s:7:\"version\";s:12:\"4.0.0-alpha1\";s:3:\"tag\";s:12:\"4.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/google_analytics/releases/4.0.0-alpha1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/google_analytics-4.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1631862579\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.9 || ^9\";}s:7:\"8.x-3.1\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-3.1\";s:7:\"version\";s:7:\"8.x-3.1\";s:3:\"tag\";s:7:\"8.x-3.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.1.tar.gz\";s:4:\"date\";s:10:\"1591298584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.6 || ^9\";}s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1548968580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:30:\"google_analytics 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1531469320\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1591298496\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.8.6 || ^9\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1548968580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1531469021\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1506372845\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1470779939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:15:\"Security update\";i:1;s:9:\"Bug fixes\";i:2;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:24:\"google_analytics 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1461443639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:28:\"google_analytics 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1448200439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"4.x-dev\";a:11:{s:4:\"name\";s:24:\"google_analytics 4.x-dev\";s:7:\"version\";s:7:\"4.x-dev\";s:3:\"tag\";s:3:\"4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/google_analytics/releases/4.x-dev\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/google_analytics-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1656521888\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.9 || ^9\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:28:\"google_analytics 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/8.x-3.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1655498468\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\">=8.9 <11\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:28:\"google_analytics 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/google_analytics/releases/8.x-2.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/google_analytics-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1655498032\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\">=8.9 < 11\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','hotjar',_binary 'a:9:{s:5:\"title\";s:6:\"Hotjar\";s:10:\"short_name\";s:6:\"hotjar\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/hotjar\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-2.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1625130592\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1605689024\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc5\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.0-rc5\";s:7:\"version\";s:11:\"8.x-2.0-rc5\";s:3:\"tag\";s:11:\"8.x-2.0-rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-rc5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1598372979\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc4\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.0-rc4\";s:7:\"version\";s:11:\"8.x-2.0-rc4\";s:3:\"tag\";s:11:\"8.x-2.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-rc4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1593497030\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc3\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.0-rc3\";s:7:\"version\";s:11:\"8.x-2.0-rc3\";s:3:\"tag\";s:11:\"8.x-2.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-rc3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1591380040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1586935107\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1586696422\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-2.0-alpha3\";a:11:{s:4:\"name\";s:21:\"hotjar 8.x-2.0-alpha3\";s:7:\"version\";s:14:\"8.x-2.0-alpha3\";s:3:\"tag\";s:14:\"8.x-2.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-alpha3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1551102784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha2\";a:11:{s:4:\"name\";s:21:\"hotjar 8.x-2.0-alpha2\";s:7:\"version\";s:14:\"8.x-2.0-alpha2\";s:3:\"tag\";s:14:\"8.x-2.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-alpha2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1551080584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:21:\"hotjar 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/hotjar/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1550919784\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1551102784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1551080584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1550919784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1513139885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1512633488\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:14:\"hotjar 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/hotjar/releases/8.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1487093284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:21:\"hotjar 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/hotjar/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/hotjar-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1440926043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:18:\"hotjar 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/hotjar/releases/8.x-2.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/hotjar-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1625130472\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660298810;}',1660385210),('update_available_releases','jquery_ui',_binary 'a:9:{s:5:\"title\";s:9:\"jQuery UI\";s:10:\"short_name\";s:9:\"jquery_ui\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/jquery_ui\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1582149957\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1582044456\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1571251084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1571242084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:17:\"jquery_ui 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1568823185\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"jquery_ui 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/jquery_ui/releases/8.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/jquery_ui-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1651739697\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','jquery_ui_datepicker',_binary 'a:9:{s:5:\"title\";s:20:\"jQuery UI Datepicker\";s:10:\"short_name\";s:20:\"jquery_ui_datepicker\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/jquery_ui_datepicker\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1659784650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1642570590\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1615962535\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:28:\"jquery_ui_datepicker 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1589684301\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:32:\"jquery_ui_datepicker 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/jquery_ui_datepicker/releases/8.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/jquery_ui_datepicker-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1656229553\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','jquery_ui_slider',_binary 'a:9:{s:5:\"title\";s:16:\"jQuery UI Slider\";s:10:\"short_name\";s:16:\"jquery_ui_slider\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/jquery_ui_slider\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:24:\"jquery_ui_slider 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1584107817\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:24:\"jquery_ui_slider 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.0\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1568740084\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"jquery_ui_slider 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/jquery_ui_slider/releases/8.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/jquery_ui_slider-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1584104862\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','jquery_ui_touch_punch',_binary 'a:9:{s:5:\"title\";s:20:\"jQuery UI TouchPunch\";s:10:\"short_name\";s:21:\"jquery_ui_touch_punch\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"1.0.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:52:\"https://www.drupal.org/project/jquery_ui_touch_punch\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:5:\"1.0.1\";a:11:{s:4:\"name\";s:27:\"jquery_ui_touch_punch 1.0.1\";s:7:\"version\";s:5:\"1.0.1\";s:3:\"tag\";s:5:\"1.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.0.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.0.1.tar.gz\";s:4:\"date\";s:10:\"1654879041\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"1.0.0\";a:11:{s:4:\"name\";s:27:\"jquery_ui_touch_punch 1.0.0\";s:7:\"version\";s:5:\"1.0.0\";s:3:\"tag\";s:5:\"1.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.0.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.0.0.tar.gz\";s:4:\"date\";s:10:\"1591893292\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:9:\"1.0.x-dev\";a:11:{s:4:\"name\";s:31:\"jquery_ui_touch_punch 1.0.x-dev\";s:7:\"version\";s:9:\"1.0.x-dev\";s:3:\"tag\";s:5:\"1.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/jquery_ui_touch_punch/releases/1.0.x-dev\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/jquery_ui_touch_punch-1.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1654877914\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','login_emailusername',_binary 'a:9:{s:5:\"title\";s:23:\"Login Email or Username\";s:10:\"short_name\";s:19:\"login_emailusername\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:50:\"https://www.drupal.org/project/login_emailusername\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:5:{s:5:\"2.0.0\";a:11:{s:4:\"name\";s:25:\"login_emailusername 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/login_emailusername/releases/2.0.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/login_emailusername-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1653570775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:27:\"login_emailusername 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/login_emailusername/releases/8.x-1.2\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/login_emailusername-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1604843985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:27:\"login_emailusername 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/login_emailusername/releases/8.x-1.1\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/login_emailusername-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1483456142\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:27:\"login_emailusername 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/login_emailusername/releases/8.x-1.0\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/login_emailusername-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1481991184\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:31:\"login_emailusername 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_emailusername/releases/8.x-1.x-dev\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_emailusername-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1653570292\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','login_redirect_per_role',_binary 'a:9:{s:5:\"title\";s:34:\"Login And Logout Redirect Per Role\";s:10:\"short_name\";s:23:\"login_redirect_per_role\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:54:\"https://www.drupal.org/project/login_redirect_per_role\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.8\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1627891238\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.7\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1586425888\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.6\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1582202125\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.5\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1580208097\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.4\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1575980580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.3\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1571729885\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.2\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1528741380\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.1\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1528205884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:31:\"login_redirect_per_role 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:71:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.0\";s:13:\"download_link\";s:76:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1527953580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:35:\"login_redirect_per_role 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/login_redirect_per_role/releases/8.x-1.x-dev\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/login_redirect_per_role-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1639063235\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','ludwig',_binary 'a:9:{s:5:\"title\";s:6:\"Ludwig\";s:10:\"short_name\";s:6:\"ludwig\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:37:\"https://www.drupal.org/project/ludwig\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:5:\"2.0.3\";a:11:{s:4:\"name\";s:12:\"ludwig 2.0.3\";s:7:\"version\";s:5:\"2.0.3\";s:3:\"tag\";s:5:\"2.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.3\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.3.tar.gz\";s:4:\"date\";s:10:\"1641658435\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.2\";a:11:{s:4:\"name\";s:12:\"ludwig 2.0.2\";s:7:\"version\";s:5:\"2.0.2\";s:3:\"tag\";s:5:\"2.0.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.2\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.2.tar.gz\";s:4:\"date\";s:10:\"1641058366\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:12:\"ludwig 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.1\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1640552438\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:12:\"ludwig 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/ludwig/releases/2.0.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/ludwig-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1640518249\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:15:\"ludwig 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ludwig/releases/8.x-1.12\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1641658500\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:15:\"ludwig 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ludwig/releases/8.x-1.11\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1641058256\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:15:\"ludwig 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/ludwig/releases/8.x-1.10\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1640552165\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.9\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1640515015\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.8\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1620028760\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.7\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1613389167\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.6\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1611958525\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.5\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1611384184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.4\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1605754788\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.3\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1605389105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.2\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1604977640\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.1\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1604186128\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:14:\"ludwig 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/ludwig/releases/8.x-1.0\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1499081942\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:18:\"ludwig 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ludwig/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1497008643\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:9:\"2.0.x-dev\";a:11:{s:4:\"name\";s:16:\"ludwig 2.0.x-dev\";s:7:\"version\";s:9:\"2.0.x-dev\";s:3:\"tag\";s:5:\"2.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/ludwig/releases/2.0.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/ludwig-2.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1648329457\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:18:\"ludwig 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/ludwig/releases/8.x-1.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/ludwig-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1641657875\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','mailsystem',_binary 'a:9:{s:5:\"title\";s:11:\"Mail System\";s:10:\"short_name\";s:10:\"mailsystem\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-4.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/mailsystem\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:38:{s:7:\"8.x-4.4\";a:11:{s:4:\"name\";s:18:\"mailsystem 8.x-4.4\";s:7:\"version\";s:7:\"8.x-4.4\";s:3:\"tag\";s:7:\"8.x-4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1657576306\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:7:\"8.x-4.3\";a:11:{s:4:\"name\";s:18:\"mailsystem 8.x-4.3\";s:7:\"version\";s:7:\"8.x-4.3\";s:3:\"tag\";s:7:\"8.x-4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1586203024\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:13:\"^8.7.7  || ^9\";}s:7:\"8.x-4.2\";a:11:{s:4:\"name\";s:18:\"mailsystem 8.x-4.2\";s:7:\"version\";s:7:\"8.x-4.2\";s:3:\"tag\";s:7:\"8.x-4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1574194688\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:13:\"^8.7.7  || ^9\";}s:7:\"8.x-4.1\";a:11:{s:4:\"name\";s:18:\"mailsystem 8.x-4.1\";s:7:\"version\";s:7:\"8.x-4.1\";s:3:\"tag\";s:7:\"8.x-4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1467993646\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.0\";a:11:{s:4:\"name\";s:18:\"mailsystem 8.x-4.0\";s:7:\"version\";s:7:\"8.x-4.0\";s:3:\"tag\";s:7:\"8.x-4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1464641045\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-4.0-beta1\";a:11:{s:4:\"name\";s:24:\"mailsystem 8.x-4.0-beta1\";s:7:\"version\";s:13:\"8.x-4.0-beta1\";s:3:\"tag\";s:13:\"8.x-4.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1457101139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha1\";a:11:{s:4:\"name\";s:25:\"mailsystem 8.x-4.0-alpha1\";s:7:\"version\";s:14:\"8.x-4.0-alpha1\";s:3:\"tag\";s:14:\"8.x-4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1452701639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-2.34\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.34\";s:7:\"version\";s:8:\"8.x-2.34\";s:3:\"tag\";s:8:\"8.x-2.34\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.34\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.34.tar.gz\";s:4:\"date\";s:10:\"1334082657\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.33\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.33\";s:7:\"version\";s:8:\"8.x-2.33\";s:3:\"tag\";s:8:\"8.x-2.33\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.33\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.33.tar.gz\";s:4:\"date\";s:10:\"1331030145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.31\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.31\";s:7:\"version\";s:8:\"8.x-2.31\";s:3:\"tag\";s:8:\"8.x-2.31\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.31\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.31.tar.gz\";s:4:\"date\";s:10:\"1327782356\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.30\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.30\";s:7:\"version\";s:8:\"8.x-2.30\";s:3:\"tag\";s:8:\"8.x-2.30\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.30\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.30.tar.gz\";s:4:\"date\";s:10:\"1315679805\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.29\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.29\";s:7:\"version\";s:8:\"8.x-2.29\";s:3:\"tag\";s:8:\"8.x-2.29\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.29\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.29.tar.gz\";s:4:\"date\";s:10:\"1314826624\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.28\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.28\";s:7:\"version\";s:8:\"8.x-2.28\";s:3:\"tag\";s:8:\"8.x-2.28\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.28\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.28.tar.gz\";s:4:\"date\";s:10:\"1309019819\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.27\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.27\";s:7:\"version\";s:8:\"8.x-2.27\";s:3:\"tag\";s:8:\"8.x-2.27\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.27\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.27.tar.gz\";s:4:\"date\";s:10:\"1308977519\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.26\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.26\";s:7:\"version\";s:8:\"8.x-2.26\";s:3:\"tag\";s:8:\"8.x-2.26\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.26\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.26.tar.gz\";s:4:\"date\";s:10:\"1307731919\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.25\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.25\";s:7:\"version\";s:8:\"8.x-2.25\";s:3:\"tag\";s:8:\"8.x-2.25\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.25\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.25.tar.gz\";s:4:\"date\";s:10:\"1307375818\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.24\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.24\";s:7:\"version\";s:8:\"8.x-2.24\";s:3:\"tag\";s:8:\"8.x-2.24\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.24\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.24.tar.gz\";s:4:\"date\";s:10:\"1307367119\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.23\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.23\";s:7:\"version\";s:8:\"8.x-2.23\";s:3:\"tag\";s:8:\"8.x-2.23\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.23\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.23.tar.gz\";s:4:\"date\";s:10:\"1307224316\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.22\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.22\";s:7:\"version\";s:8:\"8.x-2.22\";s:3:\"tag\";s:8:\"8.x-2.22\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.22\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.22.tar.gz\";s:4:\"date\";s:10:\"1307219522\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.21\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.21\";s:7:\"version\";s:8:\"8.x-2.21\";s:3:\"tag\";s:8:\"8.x-2.21\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.21\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.21.tar.gz\";s:4:\"date\";s:10:\"1307125021\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.20\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.20\";s:7:\"version\";s:8:\"8.x-2.20\";s:3:\"tag\";s:8:\"8.x-2.20\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.20\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.20.tar.gz\";s:4:\"date\";s:10:\"1307052716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.19\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.19\";s:7:\"version\";s:8:\"8.x-2.19\";s:3:\"tag\";s:8:\"8.x-2.19\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.19\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.19.tar.gz\";s:4:\"date\";s:10:\"1306941716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.18\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.18\";s:7:\"version\";s:8:\"8.x-2.18\";s:3:\"tag\";s:8:\"8.x-2.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.18\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.18.tar.gz\";s:4:\"date\";s:10:\"1306870616\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.17\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.17\";s:7:\"version\";s:8:\"8.x-2.17\";s:3:\"tag\";s:8:\"8.x-2.17\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.17\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.17.tar.gz\";s:4:\"date\";s:10:\"1306772216\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.16\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.16\";s:7:\"version\";s:8:\"8.x-2.16\";s:3:\"tag\";s:8:\"8.x-2.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.16\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.16.tar.gz\";s:4:\"date\";s:10:\"1306771616\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.12\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.12\";s:7:\"version\";s:8:\"8.x-2.12\";s:3:\"tag\";s:8:\"8.x-2.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.12.tar.gz\";s:4:\"date\";s:10:\"1306261023\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-2.10\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-2.10\";s:7:\"version\";s:8:\"8.x-2.10\";s:3:\"tag\";s:8:\"8.x-2.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.10.tar.gz\";s:4:\"date\";s:10:\"1304525217\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:7:\"8.x-2.7\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.7\";s:7:\"version\";s:7:\"8.x-2.7\";s:3:\"tag\";s:7:\"8.x-2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1303862884\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.6\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1303817816\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.5\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1303595816\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.3\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1303543021\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.2\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1303372616\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.1\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1303368716\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.0\";a:10:{s:4:\"name\";s:18:\"mailsystem 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1303351016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";}s:8:\"8.x-1.18\";a:10:{s:4:\"name\";s:19:\"mailsystem 8.x-1.18\";s:7:\"version\";s:8:\"8.x-1.18\";s:3:\"tag\";s:8:\"8.x-1.18\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/mailsystem/releases/8.x-1.18\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-1.18.tar.gz\";s:4:\"date\";s:10:\"1303163516\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:5:\"terms\";a:0:{}}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:22:\"mailsystem 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/8.x-4.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1658349131\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-2.x-dev\";a:10:{s:4:\"name\";s:22:\"mailsystem 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/8.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585748\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:10:{s:4:\"name\";s:22:\"mailsystem 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/mailsystem/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/mailsystem-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1380585744\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','media_library_form_element',_binary 'a:9:{s:5:\"title\";s:30:\"Media Library Form API Element\";s:10:\"short_name\";s:26:\"media_library_form_element\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"2.0.,8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:57:\"https://www.drupal.org/project/media_library_form_element\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:24:{s:5:\"2.0.4\";a:11:{s:4:\"name\";s:32:\"media_library_form_element 2.0.4\";s:7:\"version\";s:5:\"2.0.4\";s:3:\"tag\";s:5:\"2.0.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.4\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.4.tar.gz\";s:4:\"date\";s:10:\"1659257104\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.3\";a:11:{s:4:\"name\";s:32:\"media_library_form_element 2.0.3\";s:7:\"version\";s:5:\"2.0.3\";s:3:\"tag\";s:5:\"2.0.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.3\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.3.tar.gz\";s:4:\"date\";s:10:\"1608021997\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.1\";a:11:{s:4:\"name\";s:32:\"media_library_form_element 2.0.1\";s:7:\"version\";s:5:\"2.0.1\";s:3:\"tag\";s:5:\"2.0.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.1.tar.gz\";s:4:\"date\";s:10:\"1607696048\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:5:\"2.0.0\";a:11:{s:4:\"name\";s:32:\"media_library_form_element 2.0.0\";s:7:\"version\";s:5:\"2.0.0\";s:3:\"tag\";s:5:\"2.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.0\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.0.tar.gz\";s:4:\"date\";s:10:\"1592564249\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:12:\"2.0.0-alpha1\";a:11:{s:4:\"name\";s:39:\"media_library_form_element 2.0.0-alpha1\";s:7:\"version\";s:12:\"2.0.0-alpha1\";s:3:\"tag\";s:12:\"2.0.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:79:\"https://www.drupal.org/project/media_library_form_element/releases/2.0.0-alpha1\";s:13:\"download_link\";s:84:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.0.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1592563784\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:34:\"media_library_form_element 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.3\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1608023001\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:34:\"media_library_form_element 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.2\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1607703376\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:34:\"media_library_form_element 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.1\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1607699562\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:40:\"media_library_form_element 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1592562569\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:40:\"media_library_form_element 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1592560499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:40:\"media_library_form_element 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1592039969\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:40:\"media_library_form_element 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1589988383\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:40:\"media_library_form_element 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1588247675\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha9\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha9\";s:7:\"version\";s:14:\"8.x-1.0-alpha9\";s:3:\"tag\";s:14:\"8.x-1.0-alpha9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha9\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha9.tar.gz\";s:4:\"date\";s:10:\"1588244814\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha8\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha8\";s:7:\"version\";s:14:\"8.x-1.0-alpha8\";s:3:\"tag\";s:14:\"8.x-1.0-alpha8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha8\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha8.tar.gz\";s:4:\"date\";s:10:\"1587107544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha7\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha7\";s:7:\"version\";s:14:\"8.x-1.0-alpha7\";s:3:\"tag\";s:14:\"8.x-1.0-alpha7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha7\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha7.tar.gz\";s:4:\"date\";s:10:\"1580121481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha6\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha6\";s:7:\"version\";s:14:\"8.x-1.0-alpha6\";s:3:\"tag\";s:14:\"8.x-1.0-alpha6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha6\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha6.tar.gz\";s:4:\"date\";s:10:\"1578740587\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha5\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha5\";s:7:\"version\";s:14:\"8.x-1.0-alpha5\";s:3:\"tag\";s:14:\"8.x-1.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha5\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1578645188\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1576831688\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1576246080\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1575558480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:41:\"media_library_form_element 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:81:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:86:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571816584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:34:\"media_library_form_element 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/media_library_form_element/releases/2.x-dev\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/media_library_form_element-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659256916\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:38:\"media_library_form_element 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:78:\"https://www.drupal.org/project/media_library_form_element/releases/8.x-1.x-dev\";s:13:\"download_link\";s:83:\"https://ftp.drupal.org/files/projects/media_library_form_element-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1608021762\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','media_library_theme_reset',_binary 'a:9:{s:5:\"title\";s:25:\"Media Library Theme Reset\";s:10:\"short_name\";s:25:\"media_library_theme_reset\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:56:\"https://www.drupal.org/project/media_library_theme_reset\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:33:\"media_library_theme_reset 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.3\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1659046962\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:33:\"media_library_theme_reset 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.2\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1659046553\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:33:\"media_library_theme_reset 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.1\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1624207600\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:33:\"media_library_theme_reset 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.0\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1592330453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:39:\"media_library_theme_reset 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:79:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:84:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1585091891\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:39:\"media_library_theme_reset 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:79:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:84:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1573828087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:40:\"media_library_theme_reset 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:80:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:85:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1564427889\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:37:\"media_library_theme_reset 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/media_library_theme_reset/releases/8.x-1.x-dev\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/media_library_theme_reset-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659046858\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:15:\"^8 || ^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','menu_item_role_access',_binary 'a:9:{s:5:\"title\";s:21:\"Menu Item Role Access\";s:10:\"short_name\";s:21:\"menu_item_role_access\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:52:\"https://www.drupal.org/project/menu_item_role_access\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:29:\"menu_item_role_access 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-2.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1586537196\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:29:\"menu_item_role_access 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-1.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1532437381\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:35:\"menu_item_role_access 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1528478580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:36:\"menu_item_role_access 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1520324884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:36:\"menu_item_role_access 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1505924643\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:33:\"menu_item_role_access 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-2.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1586532716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:33:\"menu_item_role_access 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/menu_item_role_access/releases/8.x-1.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/menu_item_role_access-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1560756785\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','menu_link_attributes',_binary 'a:9:{s:5:\"title\";s:20:\"Menu Link Attributes\";s:10:\"short_name\";s:20:\"menu_link_attributes\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:51:\"https://www.drupal.org/project/menu_link_attributes\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1614211187\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1593424626\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:28:\"menu_link_attributes 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1507134244\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1507121643\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1507071844\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1467719639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1467197939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:34:\"menu_link_attributes 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:74:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:79:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1445115839\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:32:\"menu_link_attributes 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/menu_link_attributes/releases/8.x-1.x-dev\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/menu_link_attributes-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1636643950\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660309780;}',1660396180),('update_available_releases','node_custom_status_messages',_binary 'a:9:{s:5:\"title\";s:27:\"Node Custom Status Messages\";s:10:\"short_name\";s:27:\"node_custom_status_messages\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:4:\"1.0.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:58:\"https://www.drupal.org/project/node_custom_status_messages\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:2:{s:5:\"1.0.0\";a:11:{s:4:\"name\";s:33:\"node_custom_status_messages 1.0.0\";s:7:\"version\";s:5:\"1.0.0\";s:3:\"tag\";s:5:\"1.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/node_custom_status_messages/releases/1.0.0\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/node_custom_status_messages-1.0.0.tar.gz\";s:4:\"date\";s:10:\"1594620009\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:9:\"1.0.x-dev\";a:11:{s:4:\"name\";s:37:\"node_custom_status_messages 1.0.x-dev\";s:7:\"version\";s:9:\"1.0.x-dev\";s:3:\"tag\";s:5:\"1.0.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:77:\"https://www.drupal.org/project/node_custom_status_messages/releases/1.0.x-dev\";s:13:\"download_link\";s:82:\"https://ftp.drupal.org/files/projects/node_custom_status_messages-1.0.x-dev.tar.gz\";s:4:\"date\";s:10:\"1594619863\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:54:\"Project has not opted into security advisory coverage!\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','notifications',_binary 'a:1:{s:10:\"last_fetch\";i:1660252532;}',1660338932),('update_available_releases','override_node_options',_binary 'a:9:{s:5:\"title\";s:21:\"Override Node Options\";s:10:\"short_name\";s:21:\"override_node_options\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:52:\"https://www.drupal.org/project/override_node_options\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:14:{s:7:\"8.x-2.6\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.6\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1606950754\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.5\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1591363789\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.4\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1522490884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.3\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1507667643\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.2\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1507665546\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1501189442\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:29:\"override_node_options 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.0\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1454368439\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta3\";a:11:{s:4:\"name\";s:35:\"override_node_options 8.x-2.0-beta3\";s:7:\"version\";s:13:\"8.x-2.0-beta3\";s:3:\"tag\";s:13:\"8.x-2.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.0-beta3\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1448552339\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-2.0-beta2\";a:11:{s:4:\"name\";s:35:\"override_node_options 8.x-2.0-beta2\";s:7:\"version\";s:13:\"8.x-2.0-beta2\";s:3:\"tag\";s:13:\"8.x-2.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.0-beta2\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1446496439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:35:\"override_node_options 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:75:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:80:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1446476341\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:36:\"override_node_options 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:76:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:81:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1446476639\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:33:\"override_node_options 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/override_node_options/releases/8.x-3.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1594762499\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:33:\"override_node_options 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/override_node_options/releases/8.x-2.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1594762480\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:33:\"override_node_options 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:73:\"https://www.drupal.org/project/override_node_options/releases/8.x-1.x-dev\";s:13:\"download_link\";s:78:\"https://ftp.drupal.org/files/projects/override_node_options-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1412119128\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','paragraphs',_binary 'a:9:{s:5:\"title\";s:10:\"Paragraphs\";s:10:\"short_name\";s:10:\"paragraphs\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/paragraphs\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:20:{s:8:\"8.x-1.14\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.14\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1650520869\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:4:\"^9.2\";}s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.13\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1646121716\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.12\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1590061335\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.11\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1581850829\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:19:\"paragraphs 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1572617586\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1565881389\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1553618281\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1553087589\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1550669584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1541001780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:15:\"Security update\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1540628880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1527502684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1505802544\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1487331784\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"paragraphs 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1469725739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc5\";a:11:{s:4:\"name\";s:22:\"paragraphs 8.x-1.0-rc5\";s:7:\"version\";s:11:\"8.x-1.0-rc5\";s:3:\"tag\";s:11:\"8.x-1.0-rc5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.0-rc5\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.0-rc5.tar.gz\";s:4:\"date\";s:10:\"1464728039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc4\";a:11:{s:4:\"name\";s:22:\"paragraphs 8.x-1.0-rc4\";s:7:\"version\";s:11:\"8.x-1.0-rc4\";s:3:\"tag\";s:11:\"8.x-1.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1447766339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:25:\"paragraphs 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1421889780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:25:\"paragraphs 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1421790180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"paragraphs 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/paragraphs/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/paragraphs-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1656841604\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933);
INSERT INTO `bdta_key_value_expire` VALUES ('update_available_releases','pathauto',_binary 'a:9:{s:5:\"title\";s:8:\"Pathauto\";s:10:\"short_name\";s:8:\"pathauto\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:39:\"https://www.drupal.org/project/pathauto\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:21:{s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:17:\"pathauto 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.11\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659472548\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:17:\"pathauto 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/pathauto/releases/8.x-1.10\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1650806739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.9\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1644822949\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.8\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1588103046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.7\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1587898105\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1575467285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.6-beta1\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.6-beta1\";s:7:\"version\";s:13:\"8.x-1.6-beta1\";s:3:\"tag\";s:13:\"8.x-1.6-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6-beta1.tar.gz\";s:4:\"date\";s:10:\"1573505285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.6-alpha1\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.6-alpha1\";s:7:\"version\";s:14:\"8.x-1.6-alpha1\";s:3:\"tag\";s:14:\"8.x-1.6-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.6-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.6-alpha1.tar.gz\";s:4:\"date\";s:10:\"1571587984\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.5\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1570828084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.4\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1554239887\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1536407884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1524421084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1520092685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:16:\"pathauto 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493468044\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:20:\"pathauto 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1485702484\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1484781483\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:22:\"pathauto 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1474313339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1461007694\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1456529339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:23:\"pathauto 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/pathauto/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1453413539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:20:\"pathauto 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/pathauto/releases/8.x-1.x-dev\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/pathauto-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1657960916\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252533;}',1660338933),('update_available_releases','pcp',_binary 'a:9:{s:5:\"title\";s:24:\"Profile Complete Percent\";s:10:\"short_name\";s:3:\"pcp\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"https://www.drupal.org/project/pcp\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:3:{s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:18:\"pcp 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/pcp/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/pcp-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1614270647\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:18:\"pcp 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/pcp/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/pcp-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1419765480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:15:\"pcp 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/pcp/releases/8.x-1.x-dev\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/pcp-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1614268045\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252534;}',1660338934),('update_available_releases','pcr',_binary 'a:9:{s:5:\"title\";s:21:\"Pretty Checkbox Radio\";s:10:\"short_name\";s:3:\"pcr\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:34:\"https://www.drupal.org/project/pcr\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:11:\"pcr 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.4\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1643136596\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:11:\"pcr 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.3\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1603494650\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:11:\"pcr 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.2\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1587142531\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:11:\"pcr 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.1\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1570510385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:11:\"pcr 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:51:\"https://www.drupal.org/project/pcr/releases/8.x-1.0\";s:13:\"download_link\";s:56:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1570164486\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:15:\"pcr 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/pcr/releases/8.x-1.x-dev\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/pcr-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1643139846\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1660252534;}',1660338934),('update_available_releases','prepopulate',_binary 'a:9:{s:5:\"title\";s:11:\"Prepopulate\";s:10:\"short_name\";s:11:\"prepopulate\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/prepopulate\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:19:\"prepopulate 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1588005625\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:19:\"prepopulate 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1551903184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:19:\"prepopulate 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1550678584\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:19:\"prepopulate 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1550607785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:26:\"prepopulate 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1476410954\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:23:\"prepopulate 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/prepopulate/releases/8.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/prepopulate-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1588005525\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252534;}',1660338934),('update_available_releases','quicktabs',_binary 'a:9:{s:5:\"title\";s:10:\"Quick Tabs\";s:10:\"short_name\";s:9:\"quicktabs\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/quicktabs\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:6:{s:14:\"8.x-3.0-alpha5\";a:11:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha5\";s:7:\"version\";s:14:\"8.x-3.0-alpha5\";s:3:\"tag\";s:14:\"8.x-3.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha5\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1626816407\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:14:\"8.x-3.0-alpha4\";a:11:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha4\";s:7:\"version\";s:14:\"8.x-3.0-alpha4\";s:3:\"tag\";s:14:\"8.x-3.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha4\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1608248416\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:14:\"8.x-3.0-alpha3\";a:11:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha3\";s:7:\"version\";s:14:\"8.x-3.0-alpha3\";s:3:\"tag\";s:14:\"8.x-3.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha3\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1597427761\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha2\";a:11:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha2\";s:7:\"version\";s:14:\"8.x-3.0-alpha2\";s:3:\"tag\";s:14:\"8.x-3.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha2\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1497623642\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-3.0-alpha1\";a:11:{s:4:\"name\";s:24:\"quicktabs 8.x-3.0-alpha1\";s:7:\"version\";s:14:\"8.x-3.0-alpha1\";s:3:\"tag\";s:14:\"8.x-3.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.0-alpha1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1490285882\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"quicktabs 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/quicktabs/releases/8.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/quicktabs-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1618246317\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660265927;}',1660352327),('update_available_releases','range',_binary 'a:9:{s:5:\"title\";s:5:\"Range\";s:10:\"short_name\";s:5:\"range\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/range\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:10:{s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:13:\"range 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/range/releases/8.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/range-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1605777357\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.9 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:13:\"range 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/range/releases/8.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/range-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1591131487\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:13:\"range 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/range/releases/8.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/range-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1489346583\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.1-rc1\";a:11:{s:4:\"name\";s:17:\"range 8.x-1.1-rc1\";s:7:\"version\";s:11:\"8.x-1.1-rc1\";s:3:\"tag\";s:11:\"8.x-1.1-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/range/releases/8.x-1.1-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-rc1.tar.gz\";s:4:\"date\";s:10:\"1484934783\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.1-beta4\";a:11:{s:4:\"name\";s:19:\"range 8.x-1.1-beta4\";s:7:\"version\";s:13:\"8.x-1.1-beta4\";s:3:\"tag\";s:13:\"8.x-1.1-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/range/releases/8.x-1.1-beta4\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-beta4.tar.gz\";s:4:\"date\";s:10:\"1484127184\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.1-beta3\";a:11:{s:4:\"name\";s:19:\"range 8.x-1.1-beta3\";s:7:\"version\";s:13:\"8.x-1.1-beta3\";s:3:\"tag\";s:13:\"8.x-1.1-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/range/releases/8.x-1.1-beta3\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-beta3.tar.gz\";s:4:\"date\";s:10:\"1473089639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.1-beta2\";a:11:{s:4:\"name\";s:19:\"range 8.x-1.1-beta2\";s:7:\"version\";s:13:\"8.x-1.1-beta2\";s:3:\"tag\";s:13:\"8.x-1.1-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/range/releases/8.x-1.1-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-beta2.tar.gz\";s:4:\"date\";s:10:\"1468600139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.1-beta1\";a:11:{s:4:\"name\";s:19:\"range 8.x-1.1-beta1\";s:7:\"version\";s:13:\"8.x-1.1-beta1\";s:3:\"tag\";s:13:\"8.x-1.1-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/range/releases/8.x-1.1-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-beta1.tar.gz\";s:4:\"date\";s:10:\"1449247139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.1-alpha1\";a:11:{s:4:\"name\";s:20:\"range 8.x-1.1-alpha1\";s:7:\"version\";s:14:\"8.x-1.1-alpha1\";s:3:\"tag\";s:14:\"8.x-1.1-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/range/releases/8.x-1.1-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/range-8.x-1.1-alpha1.tar.gz\";s:4:\"date\";s:10:\"1393281805\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"range 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/range/releases/8.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/range-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1648669799\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.4 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252534;}',1660338934),('update_available_releases','recaptcha',_binary 'a:9:{s:5:\"title\";s:9:\"reCAPTCHA\";s:10:\"short_name\";s:9:\"recaptcha\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-3.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/recaptcha\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:11:{s:7:\"8.x-3.0\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-3.0\";s:7:\"version\";s:7:\"8.x-3.0\";s:3:\"tag\";s:7:\"8.x-3.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-3.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-3.0.tar.gz\";s:4:\"date\";s:10:\"1591216085\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1580340616\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1548967980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1521320880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1469859539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1469287739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:17:\"recaptcha 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1461441539\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:21:\"recaptcha 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1448200439\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:21:\"recaptcha 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/8.x-3.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1608656367\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:21:\"recaptcha 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/8.x-2.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1580340599\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"recaptcha 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/recaptcha/releases/8.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/recaptcha-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1437410339\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660265927;}',1660352327),('update_available_releases','select2',_binary 'a:9:{s:5:\"title\";s:8:\"Select 2\";s:10:\"short_name\";s:7:\"select2\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:38:\"https://www.drupal.org/project/select2\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:22:{s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:16:\"select2 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/select2/releases/8.x-1.13\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/select2-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1614609946\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:16:\"select2 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/select2/releases/8.x-1.12\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/select2-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1603365970\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:16:\"select2 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/select2/releases/8.x-1.11\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/select2-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1602165680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:16:\"select2 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/select2/releases/8.x-1.10\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/select2-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1601968265\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.9\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1597661472\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.8\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1590479016\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.7\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1583142729\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.6\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1578484987\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.5\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1575980287\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.4\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1565263985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.3\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1564055288\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.2\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1564054685\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.1\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1542788880\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:15:\"select2 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:55:\"https://www.drupal.org/project/select2/releases/8.x-1.0\";s:13:\"download_link\";s:60:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1542010684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta7\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta7\";s:7:\"version\";s:13:\"8.x-1.0-beta7\";s:3:\"tag\";s:13:\"8.x-1.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta7\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1540973280\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta6\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta6\";s:7:\"version\";s:13:\"8.x-1.0-beta6\";s:3:\"tag\";s:13:\"8.x-1.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta6\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1539933481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1539331081\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1538551680\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1537368780\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1535617980\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:21:\"select2 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/select2/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/select2-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1532357884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:19:\"select2 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/select2/releases/8.x-1.x-dev\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/select2-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1645196556\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252534;}',1660338934),('update_available_releases','svg_image',_binary 'a:9:{s:5:\"title\";s:9:\"Svg Image\";s:10:\"short_name\";s:9:\"svg_image\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:40:\"https://www.drupal.org/project/svg_image\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:19:{s:8:\"8.x-1.16\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.16\";s:7:\"version\";s:8:\"8.x-1.16\";s:3:\"tag\";s:8:\"8.x-1.16\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.16\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.16.tar.gz\";s:4:\"date\";s:10:\"1647314248\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.15\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.15\";s:7:\"version\";s:8:\"8.x-1.15\";s:3:\"tag\";s:8:\"8.x-1.15\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.15\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.15.tar.gz\";s:4:\"date\";s:10:\"1629259130\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:8:\"8.x-1.14\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.14\";s:7:\"version\";s:8:\"8.x-1.14\";s:3:\"tag\";s:8:\"8.x-1.14\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.14\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.14.tar.gz\";s:4:\"date\";s:10:\"1591251834\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.13\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.13\";s:7:\"version\";s:8:\"8.x-1.13\";s:3:\"tag\";s:8:\"8.x-1.13\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.13\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.13.tar.gz\";s:4:\"date\";s:10:\"1585379082\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.12\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.12\";s:7:\"version\";s:8:\"8.x-1.12\";s:3:\"tag\";s:8:\"8.x-1.12\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.12\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.12.tar.gz\";s:4:\"date\";s:10:\"1585212808\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.11\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1585194882\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:18:\"svg_image 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/svg_image/releases/8.x-1.10\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1585150271\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.9\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1548492180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.8\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1516678385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.7\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1508989144\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.6\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1508940244\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.5\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1508939044\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.4\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1508930344\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:3:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";i:2;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.3\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1505705046\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.2\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1503124445\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1497798542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:17:\"svg_image 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/8.x-1.0\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1497798242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"2.x-dev\";a:11:{s:4:\"name\";s:17:\"svg_image 2.x-dev\";s:7:\"version\";s:7:\"2.x-dev\";s:3:\"tag\";s:3:\"2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/svg_image/releases/2.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/svg_image-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1628735183\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:21:\"svg_image 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:61:\"https://www.drupal.org/project/svg_image/releases/8.x-1.x-dev\";s:13:\"download_link\";s:66:\"https://ftp.drupal.org/files/projects/svg_image-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1649853649\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','swiftmailer',_binary 'a:9:{s:5:\"title\";s:12:\"Swift Mailer\";s:10:\"short_name\";s:11:\"swiftmailer\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:42:\"https://www.drupal.org/project/swiftmailer\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:12:{s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:19:\"swiftmailer 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1639141915\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:18:\"^8.9.11 || ^9.0.10\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:19:\"swiftmailer 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1638870626\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:18:\"^8.9.11 || ^9.0.10\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:19:\"swiftmailer 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.0\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1609585507\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:18:\"^8.9.11 || ^9.0.10\";}s:13:\"8.x-2.0-beta1\";a:11:{s:4:\"name\";s:25:\"swiftmailer 8.x-2.0-beta1\";s:7:\"version\";s:13:\"8.x-2.0-beta1\";s:3:\"tag\";s:13:\"8.x-2.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1591886969\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-2.0-alpha2\";a:11:{s:4:\"name\";s:26:\"swiftmailer 8.x-2.0-alpha2\";s:7:\"version\";s:14:\"8.x-2.0-alpha2\";s:3:\"tag\";s:14:\"8.x-2.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1586184552\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:26:\"swiftmailer 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1585131815\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:25:\"swiftmailer 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/swiftmailer/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1519655285\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:25:\"swiftmailer 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/swiftmailer/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1487203087\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:15:\"Security update\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:26:\"swiftmailer 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/swiftmailer/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1474809839\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:12:\"New features\";i:1;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:26:\"swiftmailer 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:66:\"https://www.drupal.org/project/swiftmailer/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:71:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1448876339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:8:\"Insecure\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:23:\"swiftmailer 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/swiftmailer/releases/8.x-2.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1639143105\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:18:\"^8.9.11 || ^9.0.10\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:23:\"swiftmailer 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/swiftmailer/releases/8.x-1.x-dev\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/swiftmailer-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1554499381\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','token',_binary 'a:9:{s:5:\"title\";s:5:\"Token\";s:10:\"short_name\";s:5:\"token\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:36:\"https://www.drupal.org/project/token\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:18:{s:8:\"8.x-1.11\";a:11:{s:4:\"name\";s:14:\"token 8.x-1.11\";s:7:\"version\";s:8:\"8.x-1.11\";s:3:\"tag\";s:8:\"8.x-1.11\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.11\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.11.tar.gz\";s:4:\"date\";s:10:\"1659471813\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:14:\"token 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:54:\"https://www.drupal.org/project/token/releases/8.x-1.10\";s:13:\"download_link\";s:59:\"https://ftp.drupal.org/files/projects/token-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1638619775\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.9\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1608284866\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.8\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1607552423\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.7\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1587893588\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:10:\"^8.8 || ^9\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.6\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1577708583\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.5\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1537557481\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.4\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1536408480\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.3\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1527232684\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.2\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1527112080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.1\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1513810384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:13:\"token 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:53:\"https://www.drupal.org/project/token/releases/8.x-1.0\";s:13:\"download_link\";s:58:\"https://ftp.drupal.org/files/projects/token-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1493466843\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.0-rc1\";a:11:{s:4:\"name\";s:17:\"token 8.x-1.0-rc1\";s:7:\"version\";s:11:\"8.x-1.0-rc1\";s:3:\"tag\";s:11:\"8.x-1.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/8.x-1.0-rc1\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1483290542\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:19:\"token 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1474367039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:19:\"token 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/token/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1470864453\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:20:\"token 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1453363739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:20:\"token 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/token/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/token-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1450961339\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:17:\"token 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:57:\"https://www.drupal.org/project/token/releases/8.x-1.x-dev\";s:13:\"download_link\";s:62:\"https://ftp.drupal.org/files/projects/token-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1656663507\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.2 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252534;}',1660338934),('update_available_releases','twig_tweak',_binary 'a:9:{s:5:\"title\";s:10:\"Twig Tweak\";s:10:\"short_name\";s:10:\"twig_tweak\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:11:\"3.1.,8.x-2.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/twig_tweak\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:38:{s:5:\"3.1.3\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.1.3\";s:7:\"version\";s:5:\"3.1.3\";s:3:\"tag\";s:5:\"3.1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.1.3\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.1.3.tar.gz\";s:4:\"date\";s:10:\"1635338145\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:5:\"3.1.2\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.1.2\";s:7:\"version\";s:5:\"3.1.2\";s:3:\"tag\";s:5:\"3.1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.1.2\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.1.2.tar.gz\";s:4:\"date\";s:10:\"1625377167\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:5:\"3.1.1\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.1.1\";s:7:\"version\";s:5:\"3.1.1\";s:3:\"tag\";s:5:\"3.1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.1.1\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.1.1.tar.gz\";s:4:\"date\";s:10:\"1619981432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:5:\"3.1.0\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.1.0\";s:7:\"version\";s:5:\"3.1.0\";s:3:\"tag\";s:5:\"3.1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.1.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.1.0.tar.gz\";s:4:\"date\";s:10:\"1619885672\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:5:\"3.0.0\";a:11:{s:4:\"name\";s:16:\"twig_tweak 3.0.0\";s:7:\"version\";s:5:\"3.0.0\";s:3:\"tag\";s:5:\"3.0.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0.tar.gz\";s:4:\"date\";s:10:\"1608096096\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:2:\"^9\";}s:9:\"3.0.0-rc2\";a:11:{s:4:\"name\";s:20:\"twig_tweak 3.0.0-rc2\";s:7:\"version\";s:9:\"3.0.0-rc2\";s:3:\"tag\";s:9:\"3.0.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0-rc2\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1599738229\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";}s:9:\"3.0.0-rc1\";a:11:{s:4:\"name\";s:20:\"twig_tweak 3.0.0-rc1\";s:7:\"version\";s:9:\"3.0.0-rc1\";s:3:\"tag\";s:9:\"3.0.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:60:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0-rc1\";s:13:\"download_link\";s:65:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1596039349\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";}s:11:\"3.0.0-beta3\";a:11:{s:4:\"name\";s:22:\"twig_tweak 3.0.0-beta3\";s:7:\"version\";s:11:\"3.0.0-beta3\";s:3:\"tag\";s:11:\"3.0.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0-beta3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1593957712\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";}s:11:\"3.0.0-beta2\";a:11:{s:4:\"name\";s:22:\"twig_tweak 3.0.0-beta2\";s:7:\"version\";s:11:\"3.0.0-beta2\";s:3:\"tag\";s:11:\"3.0.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0-beta2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1588828286\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";}s:11:\"3.0.0-beta1\";a:11:{s:4:\"name\";s:22:\"twig_tweak 3.0.0-beta1\";s:7:\"version\";s:11:\"3.0.0-beta1\";s:3:\"tag\";s:11:\"3.0.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/3.0.0-beta1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-3.0.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1585244745\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:2:\"^9\";s:5:\"terms\";a:0:{}}s:7:\"8.x-2.9\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.9\";s:7:\"version\";s:7:\"8.x-2.9\";s:3:\"tag\";s:7:\"8.x-2.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.9.tar.gz\";s:4:\"date\";s:10:\"1608093728\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.8\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.8\";s:7:\"version\";s:7:\"8.x-2.8\";s:3:\"tag\";s:7:\"8.x-2.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.8.tar.gz\";s:4:\"date\";s:10:\"1602156806\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.7\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.7\";s:7:\"version\";s:7:\"8.x-2.7\";s:3:\"tag\";s:7:\"8.x-2.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.7.tar.gz\";s:4:\"date\";s:10:\"1601530189\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.6\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.6\";s:7:\"version\";s:7:\"8.x-2.6\";s:3:\"tag\";s:7:\"8.x-2.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.6.tar.gz\";s:4:\"date\";s:10:\"1589992479\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.5\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.5\";s:7:\"version\";s:7:\"8.x-2.5\";s:3:\"tag\";s:7:\"8.x-2.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.5.tar.gz\";s:4:\"date\";s:10:\"1583908076\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-2.4\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.4\";s:7:\"version\";s:7:\"8.x-2.4\";s:3:\"tag\";s:7:\"8.x-2.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.4.tar.gz\";s:4:\"date\";s:10:\"1563096785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.3\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.3\";s:7:\"version\";s:7:\"8.x-2.3\";s:3:\"tag\";s:7:\"8.x-2.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.3.tar.gz\";s:4:\"date\";s:10:\"1555516385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.2\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.2\";s:7:\"version\";s:7:\"8.x-2.2\";s:3:\"tag\";s:7:\"8.x-2.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.2.tar.gz\";s:4:\"date\";s:10:\"1555515190\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.1\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.1\";s:7:\"version\";s:7:\"8.x-2.1\";s:3:\"tag\";s:7:\"8.x-2.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.1.tar.gz\";s:4:\"date\";s:10:\"1531889025\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-2.0\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-2.0\";s:7:\"version\";s:7:\"8.x-2.0\";s:3:\"tag\";s:7:\"8.x-2.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.0.tar.gz\";s:4:\"date\";s:10:\"1523707084\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc4\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-2.0-rc4\";s:7:\"version\";s:11:\"8.x-2.0-rc4\";s:3:\"tag\";s:11:\"8.x-2.0-rc4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.0-rc4\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.0-rc4.tar.gz\";s:4:\"date\";s:10:\"1522232884\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc3\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-2.0-rc3\";s:7:\"version\";s:11:\"8.x-2.0-rc3\";s:3:\"tag\";s:11:\"8.x-2.0-rc3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.0-rc3\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.0-rc3.tar.gz\";s:4:\"date\";s:10:\"1520442180\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc2\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-2.0-rc2\";s:7:\"version\";s:11:\"8.x-2.0-rc2\";s:3:\"tag\";s:11:\"8.x-2.0-rc2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.0-rc2\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.0-rc2.tar.gz\";s:4:\"date\";s:10:\"1512379985\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.0-rc1\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-2.0-rc1\";s:7:\"version\";s:11:\"8.x-2.0-rc1\";s:3:\"tag\";s:11:\"8.x-2.0-rc1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.0-rc1\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.0-rc1.tar.gz\";s:4:\"date\";s:10:\"1505466243\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:58:\"RC releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:8:\"8.x-1.10\";a:11:{s:4:\"name\";s:19:\"twig_tweak 8.x-1.10\";s:7:\"version\";s:8:\"8.x-1.10\";s:3:\"tag\";s:8:\"8.x-1.10\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:59:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.10\";s:13:\"download_link\";s:64:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.10.tar.gz\";s:4:\"date\";s:10:\"1582883089\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.9\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.9\";s:7:\"version\";s:7:\"8.x-1.9\";s:3:\"tag\";s:7:\"8.x-1.9\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.9\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.9.tar.gz\";s:4:\"date\";s:10:\"1505464444\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.8\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.8\";s:7:\"version\";s:7:\"8.x-1.8\";s:3:\"tag\";s:7:\"8.x-1.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.8\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.8.tar.gz\";s:4:\"date\";s:10:\"1495984083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.7\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.7\";s:7:\"version\";s:7:\"8.x-1.7\";s:3:\"tag\";s:7:\"8.x-1.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.7.tar.gz\";s:4:\"date\";s:10:\"1493543043\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.6\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.6\";s:7:\"version\";s:7:\"8.x-1.6\";s:3:\"tag\";s:7:\"8.x-1.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.6.tar.gz\";s:4:\"date\";s:10:\"1489930083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1484994183\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1478691840\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1472818139\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1464796439\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1459421432\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:18:\"twig_tweak 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.0\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1457772839\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:7:\"3.x-dev\";a:11:{s:4:\"name\";s:18:\"twig_tweak 3.x-dev\";s:7:\"version\";s:7:\"3.x-dev\";s:3:\"tag\";s:3:\"3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/twig_tweak/releases/3.x-dev\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/twig_tweak-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1653796169\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-2.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1654702547\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"twig_tweak 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/twig_tweak/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/twig_tweak-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1582880828\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660309780;}',1660396180),('update_available_releases','typed_data',_binary 'a:9:{s:5:\"title\";s:27:\"Typed Data API enhancements\";s:10:\"short_name\";s:10:\"typed_data\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:41:\"https://www.drupal.org/project/typed_data\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:24:\"typed_data 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:64:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:69:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1635839873\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.8.2 || ^9\";}s:14:\"8.x-1.0-alpha5\";a:11:{s:4:\"name\";s:25:\"typed_data 8.x-1.0-alpha5\";s:7:\"version\";s:14:\"8.x-1.0-alpha5\";s:3:\"tag\";s:14:\"8.x-1.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-alpha5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1590294402\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:14:\"8.x-1.0-alpha4\";a:11:{s:4:\"name\";s:25:\"typed_data 8.x-1.0-alpha4\";s:7:\"version\";s:14:\"8.x-1.0-alpha4\";s:3:\"tag\";s:14:\"8.x-1.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-alpha4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1579072387\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:6:\"^8.7.7\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha3\";a:11:{s:4:\"name\";s:25:\"typed_data 8.x-1.0-alpha3\";s:7:\"version\";s:14:\"8.x-1.0-alpha3\";s:3:\"tag\";s:14:\"8.x-1.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-alpha3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1554612486\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha2\";a:11:{s:4:\"name\";s:25:\"typed_data 8.x-1.0-alpha2\";s:7:\"version\";s:14:\"8.x-1.0-alpha2\";s:3:\"tag\";s:14:\"8.x-1.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-alpha2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1536437580\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:25:\"typed_data 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/typed_data/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1475245822\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:22:\"typed_data 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:62:\"https://www.drupal.org/project/typed_data/releases/8.x-1.x-dev\";s:13:\"download_link\";s:67:\"https://ftp.drupal.org/files/projects/typed_data-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1650833384\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.1 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252534;}',1660338934),('update_available_releases','ultimate_cron',_binary 'a:9:{s:5:\"title\";s:13:\"Ultimate Cron\";s:10:\"short_name\";s:13:\"ultimate_cron\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-2.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:44:\"https://www.drupal.org/project/ultimate_cron\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:7:{s:14:\"8.x-2.0-alpha5\";a:11:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha5\";s:7:\"version\";s:14:\"8.x-2.0-alpha5\";s:3:\"tag\";s:14:\"8.x-2.0-alpha5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha5\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha5.tar.gz\";s:4:\"date\";s:10:\"1600928948\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:12:\"^8.7.7 || ^9\";}s:14:\"8.x-2.0-alpha4\";a:11:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha4\";s:7:\"version\";s:14:\"8.x-2.0-alpha4\";s:3:\"tag\";s:14:\"8.x-2.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha4\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1527925385\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha3\";a:11:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha3\";s:7:\"version\";s:14:\"8.x-2.0-alpha3\";s:3:\"tag\";s:14:\"8.x-2.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha3\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1518220384\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha2\";a:11:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha2\";s:7:\"version\";s:14:\"8.x-2.0-alpha2\";s:3:\"tag\";s:14:\"8.x-2.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha2\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1503075545\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-2.0-alpha1\";a:11:{s:4:\"name\";s:28:\"ultimate_cron 8.x-2.0-alpha1\";s:7:\"version\";s:14:\"8.x-2.0-alpha1\";s:3:\"tag\";s:14:\"8.x-2.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.0-alpha1\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1464114840\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-2.x-dev\";a:11:{s:4:\"name\";s:25:\"ultimate_cron 8.x-2.x-dev\";s:7:\"version\";s:11:\"8.x-2.x-dev\";s:3:\"tag\";s:7:\"8.x-2.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-2.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-2.x-dev.tar.gz\";s:4:\"date\";s:10:\"1659733298\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:11:\"^9.3 || ^10\";}s:11:\"8.x-1.x-dev\";a:10:{s:4:\"name\";s:25:\"ultimate_cron 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/ultimate_cron/releases/8.x-1.x-dev\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/ultimate_cron-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1382149883\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','verf',_binary 'a:9:{s:5:\"title\";s:29:\"Views Entity Reference Filter\";s:10:\"short_name\";s:4:\"verf\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:35:\"https://www.drupal.org/project/verf\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:9:{s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:12:\"verf 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:52:\"https://www.drupal.org/project/verf/releases/8.x-1.0\";s:13:\"download_link\";s:57:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1601470515\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:13:\"8.x-1.0-beta7\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta7\";s:7:\"version\";s:13:\"8.x-1.0-beta7\";s:3:\"tag\";s:13:\"8.x-1.0-beta7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta7\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta7.tar.gz\";s:4:\"date\";s:10:\"1556796785\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta6\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta6\";s:7:\"version\";s:13:\"8.x-1.0-beta6\";s:3:\"tag\";s:13:\"8.x-1.0-beta6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta6\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta6.tar.gz\";s:4:\"date\";s:10:\"1468079039\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta5\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta5\";s:7:\"version\";s:13:\"8.x-1.0-beta5\";s:3:\"tag\";s:13:\"8.x-1.0-beta5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta5\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta5.tar.gz\";s:4:\"date\";s:10:\"1463862239\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1462526639\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1462524240\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1462205939\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:13:\"8.x-1.0-beta1\";a:11:{s:4:\"name\";s:18:\"verf 8.x-1.0-beta1\";s:7:\"version\";s:13:\"8.x-1.0-beta1\";s:3:\"tag\";s:13:\"8.x-1.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:58:\"https://www.drupal.org/project/verf/releases/8.x-1.0-beta1\";s:13:\"download_link\";s:63:\"https://ftp.drupal.org/files/projects/verf-8.x-1.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1453219739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:16:\"verf 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:56:\"https://www.drupal.org/project/verf/releases/8.x-1.x-dev\";s:13:\"download_link\";s:61:\"https://ftp.drupal.org/files/projects/verf-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1601466101\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:12:\"New features\";}}s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}}s:10:\"last_fetch\";i:1660331956;}',1660418356),('update_available_releases','views_conditional',_binary 'a:9:{s:5:\"title\";s:17:\"Views Conditional\";s:10:\"short_name\";s:17:\"views_conditional\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:48:\"https://www.drupal.org/project/views_conditional\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:8:{s:7:\"8.x-1.5\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.5\";s:7:\"version\";s:7:\"8.x-1.5\";s:3:\"tag\";s:7:\"8.x-1.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.5\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.5.tar.gz\";s:4:\"date\";s:10:\"1659989912\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}s:7:\"8.x-1.4\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.4\";s:7:\"version\";s:7:\"8.x-1.4\";s:3:\"tag\";s:7:\"8.x-1.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.4\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.4.tar.gz\";s:4:\"date\";s:10:\"1619318541\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.3\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.3\";s:7:\"version\";s:7:\"8.x-1.3\";s:3:\"tag\";s:7:\"8.x-1.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.3\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.3.tar.gz\";s:4:\"date\";s:10:\"1617980257\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.2\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.2\";s:7:\"version\";s:7:\"8.x-1.2\";s:3:\"tag\";s:7:\"8.x-1.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.2\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.2.tar.gz\";s:4:\"date\";s:10:\"1602687547\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.1\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.1\";s:7:\"version\";s:7:\"8.x-1.1\";s:3:\"tag\";s:7:\"8.x-1.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.1\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.1.tar.gz\";s:4:\"date\";s:10:\"1602610252\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-1.0\";a:11:{s:4:\"name\";s:25:\"views_conditional 8.x-1.0\";s:7:\"version\";s:7:\"8.x-1.0\";s:3:\"tag\";s:7:\"8.x-1.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:65:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.0\";s:13:\"download_link\";s:70:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.0.tar.gz\";s:4:\"date\";s:10:\"1522043885\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-1.0-alpha1\";a:11:{s:4:\"name\";s:32:\"views_conditional 8.x-1.0-alpha1\";s:7:\"version\";s:14:\"8.x-1.0-alpha1\";s:3:\"tag\";s:14:\"8.x-1.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:72:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.0-alpha1\";s:13:\"download_link\";s:77:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1514539686\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:29:\"views_conditional 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_conditional/releases/8.x-1.x-dev\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_conditional-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1651168114\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:9:\"^9 || ^10\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660320947;}',1660407347),('update_available_releases','views_field_view',_binary 'a:9:{s:5:\"title\";s:16:\"Views Field View\";s:10:\"short_name\";s:16:\"views_field_view\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-1.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:47:\"https://www.drupal.org/project/views_field_view\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:4:{s:13:\"8.x-1.0-beta4\";a:11:{s:4:\"name\";s:30:\"views_field_view 8.x-1.0-beta4\";s:7:\"version\";s:13:\"8.x-1.0-beta4\";s:3:\"tag\";s:13:\"8.x-1.0-beta4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_field_view/releases/8.x-1.0-beta4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_field_view-8.x-1.0-beta4.tar.gz\";s:4:\"date\";s:10:\"1660051454\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta3\";a:11:{s:4:\"name\";s:30:\"views_field_view 8.x-1.0-beta3\";s:7:\"version\";s:13:\"8.x-1.0-beta3\";s:3:\"tag\";s:13:\"8.x-1.0-beta3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_field_view/releases/8.x-1.0-beta3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_field_view-8.x-1.0-beta3.tar.gz\";s:4:\"date\";s:10:\"1591410296\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:13:\"8.x-1.0-beta2\";a:11:{s:4:\"name\";s:30:\"views_field_view 8.x-1.0-beta2\";s:7:\"version\";s:13:\"8.x-1.0-beta2\";s:3:\"tag\";s:13:\"8.x-1.0-beta2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_field_view/releases/8.x-1.0-beta2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_field_view-8.x-1.0-beta2.tar.gz\";s:4:\"date\";s:10:\"1447937051\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:11:\"8.x-1.x-dev\";a:11:{s:4:\"name\";s:28:\"views_field_view 8.x-1.x-dev\";s:7:\"version\";s:11:\"8.x-1.x-dev\";s:3:\"tag\";s:7:\"8.x-1.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:68:\"https://www.drupal.org/project/views_field_view/releases/8.x-1.x-dev\";s:13:\"download_link\";s:73:\"https://ftp.drupal.org/files/projects/views_field_view-8.x-1.x-dev.tar.gz\";s:4:\"date\";s:10:\"1649429296\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252534;}',1660338934),('update_available_releases','views_slideshow',_binary 'a:9:{s:5:\"title\";s:15:\"Views Slideshow\";s:10:\"short_name\";s:15:\"views_slideshow\";s:4:\"type\";s:14:\"project_module\";s:18:\"supported_branches\";s:6:\"8.x-4.\";s:14:\"project_status\";s:9:\"published\";s:4:\"link\";s:46:\"https://www.drupal.org/project/views_slideshow\";s:5:\"terms\";s:0:\"\";s:8:\"releases\";a:16:{s:7:\"8.x-4.8\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.8\";s:7:\"version\";s:7:\"8.x-4.8\";s:3:\"tag\";s:7:\"8.x-4.8\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.8\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.8.tar.gz\";s:4:\"date\";s:10:\"1601309225\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-4.7\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.7\";s:7:\"version\";s:7:\"8.x-4.7\";s:3:\"tag\";s:7:\"8.x-4.7\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.7\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.7.tar.gz\";s:4:\"date\";s:10:\"1586783860\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";}s:7:\"8.x-4.6\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.6\";s:7:\"version\";s:7:\"8.x-4.6\";s:3:\"tag\";s:7:\"8.x-4.6\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.6\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.6.tar.gz\";s:4:\"date\";s:10:\"1510987085\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.5\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.5\";s:7:\"version\";s:7:\"8.x-4.5\";s:3:\"tag\";s:7:\"8.x-4.5\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.5\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.5.tar.gz\";s:4:\"date\";s:10:\"1496901242\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.4\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.4\";s:7:\"version\";s:7:\"8.x-4.4\";s:3:\"tag\";s:7:\"8.x-4.4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.4\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.4.tar.gz\";s:4:\"date\";s:10:\"1488919683\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.3\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.3\";s:7:\"version\";s:7:\"8.x-4.3\";s:3:\"tag\";s:7:\"8.x-4.3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.3\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.3.tar.gz\";s:4:\"date\";s:10:\"1484870284\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:2:{i:0;s:9:\"Bug fixes\";i:1;s:12:\"New features\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.2\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.2\";s:7:\"version\";s:7:\"8.x-4.2\";s:3:\"tag\";s:7:\"8.x-4.2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.2\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.2.tar.gz\";s:4:\"date\";s:10:\"1482784083\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.1\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.1\";s:7:\"version\";s:7:\"8.x-4.1\";s:3:\"tag\";s:7:\"8.x-4.1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.1\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.1.tar.gz\";s:4:\"date\";s:10:\"1480492080\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:7:\"8.x-4.0\";a:11:{s:4:\"name\";s:23:\"views_slideshow 8.x-4.0\";s:7:\"version\";s:7:\"8.x-4.0\";s:3:\"tag\";s:7:\"8.x-4.0\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:63:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.0\";s:13:\"download_link\";s:68:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.0.tar.gz\";s:4:\"date\";s:10:\"1455833939\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:44:\"Covered by Drupal\'s security advisory policy\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:14:\"8.x-4.0-alpha4\";a:11:{s:4:\"name\";s:30:\"views_slideshow 8.x-4.0-alpha4\";s:7:\"version\";s:14:\"8.x-4.0-alpha4\";s:3:\"tag\";s:14:\"8.x-4.0-alpha4\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.0-alpha4\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.0-alpha4.tar.gz\";s:4:\"date\";s:10:\"1447385940\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha3\";a:11:{s:4:\"name\";s:30:\"views_slideshow 8.x-4.0-alpha3\";s:7:\"version\";s:14:\"8.x-4.0-alpha3\";s:3:\"tag\";s:14:\"8.x-4.0-alpha3\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.0-alpha3\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.0-alpha3.tar.gz\";s:4:\"date\";s:10:\"1447109040\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha2\";a:11:{s:4:\"name\";s:30:\"views_slideshow 8.x-4.0-alpha2\";s:7:\"version\";s:14:\"8.x-4.0-alpha2\";s:3:\"tag\";s:14:\"8.x-4.0-alpha2\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.0-alpha2\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.0-alpha2.tar.gz\";s:4:\"date\";s:10:\"1446322739\";s:5:\"files\";s:0:\"\";s:5:\"terms\";a:1:{s:12:\"Release type\";a:1:{i:0;s:9:\"Bug fixes\";}}s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";}s:14:\"8.x-4.0-alpha1\";a:11:{s:4:\"name\";s:30:\"views_slideshow 8.x-4.0-alpha1\";s:7:\"version\";s:14:\"8.x-4.0-alpha1\";s:3:\"tag\";s:14:\"8.x-4.0-alpha1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:70:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.0-alpha1\";s:13:\"download_link\";s:75:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.0-alpha1.tar.gz\";s:4:\"date\";s:10:\"1446313440\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:61:\"Alpha releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:13:\"8.x-3.0-beta1\";a:11:{s:4:\"name\";s:29:\"views_slideshow 8.x-3.0-beta1\";s:7:\"version\";s:13:\"8.x-3.0-beta1\";s:3:\"tag\";s:13:\"8.x-3.0-beta1\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:69:\"https://www.drupal.org/project/views_slideshow/releases/8.x-3.0-beta1\";s:13:\"download_link\";s:74:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-3.0-beta1.tar.gz\";s:4:\"date\";s:10:\"1440494639\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:60:\"Beta releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}s:11:\"8.x-4.x-dev\";a:11:{s:4:\"name\";s:27:\"views_slideshow 8.x-4.x-dev\";s:7:\"version\";s:11:\"8.x-4.x-dev\";s:3:\"tag\";s:7:\"8.x-4.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_slideshow/releases/8.x-4.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-4.x-dev.tar.gz\";s:4:\"date\";s:10:\"1645636432\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:8:\"^8 || ^9\";s:5:\"terms\";a:0:{}}s:11:\"8.x-3.x-dev\";a:11:{s:4:\"name\";s:27:\"views_slideshow 8.x-3.x-dev\";s:7:\"version\";s:11:\"8.x-3.x-dev\";s:3:\"tag\";s:7:\"8.x-3.x\";s:6:\"status\";s:9:\"published\";s:12:\"release_link\";s:67:\"https://www.drupal.org/project/views_slideshow/releases/8.x-3.x-dev\";s:13:\"download_link\";s:72:\"https://ftp.drupal.org/files/projects/views_slideshow-8.x-3.x-dev.tar.gz\";s:4:\"date\";s:10:\"1440493739\";s:5:\"files\";s:0:\"\";s:8:\"security\";s:59:\"Dev releases are not covered by Drupal security advisories.\";s:18:\"core_compatibility\";s:3:\"8.x\";s:5:\"terms\";a:0:{}}}s:10:\"last_fetch\";i:1660252534;}',1660338934);
/*!40000 ALTER TABLE `bdta_key_value_expire` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media`
--

DROP TABLE IF EXISTS `bdta_media`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media` (
  `mid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned DEFAULT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`mid`),
  UNIQUE KEY `media_field__uuid__value` (`uuid`),
  UNIQUE KEY `media__vid` (`vid`),
  KEY `media_field__bundle__target_id` (`bundle`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for media entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media`
--

LOCK TABLES `bdta_media` WRITE;
/*!40000 ALTER TABLE `bdta_media` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media__field_media_audio_file`
--

DROP TABLE IF EXISTS `bdta_media__field_media_audio_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media__field_media_audio_file` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_audio_file_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_audio_file_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_audio_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_audio_file_target_id` (`field_media_audio_file_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for media field field_media_audio_file.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media__field_media_audio_file`
--

LOCK TABLES `bdta_media__field_media_audio_file` WRITE;
/*!40000 ALTER TABLE `bdta_media__field_media_audio_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media__field_media_audio_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media__field_media_document`
--

DROP TABLE IF EXISTS `bdta_media__field_media_document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media__field_media_document` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_document_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_document_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_document_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_document_target_id` (`field_media_document_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for media field field_media_document.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media__field_media_document`
--

LOCK TABLES `bdta_media__field_media_document` WRITE;
/*!40000 ALTER TABLE `bdta_media__field_media_document` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media__field_media_document` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media__field_media_image`
--

DROP TABLE IF EXISTS `bdta_media__field_media_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media__field_media_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_media_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_media_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_media_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_image_target_id` (`field_media_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for media field field_media_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media__field_media_image`
--

LOCK TABLES `bdta_media__field_media_image` WRITE;
/*!40000 ALTER TABLE `bdta_media__field_media_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media__field_media_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media__field_media_oembed_video`
--

DROP TABLE IF EXISTS `bdta_media__field_media_oembed_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media__field_media_oembed_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_oembed_video_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for media field field_media_oembed_video.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media__field_media_oembed_video`
--

LOCK TABLES `bdta_media__field_media_oembed_video` WRITE;
/*!40000 ALTER TABLE `bdta_media__field_media_oembed_video` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media__field_media_oembed_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media__field_media_video_file`
--

DROP TABLE IF EXISTS `bdta_media__field_media_video_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media__field_media_video_file` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_video_file_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_video_file_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_video_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_video_file_target_id` (`field_media_video_file_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for media field field_media_video_file.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media__field_media_video_file`
--

LOCK TABLES `bdta_media__field_media_video_file` WRITE;
/*!40000 ALTER TABLE `bdta_media__field_media_video_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media__field_media_video_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_field_data`
--

DROP TABLE IF EXISTS `bdta_media_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_field_data` (
  `mid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `name` varchar(255) DEFAULT NULL,
  `thumbnail__target_id` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the file entity.',
  `thumbnail__alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `thumbnail__title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `thumbnail__width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `thumbnail__height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`mid`,`langcode`),
  KEY `media__id__default_langcode__langcode` (`mid`,`default_langcode`,`langcode`),
  KEY `media__vid` (`vid`),
  KEY `media_field__bundle__target_id` (`bundle`),
  KEY `media_field__uid__target_id` (`uid`),
  KEY `media_field__thumbnail__target_id` (`thumbnail__target_id`),
  KEY `media__status_bundle` (`status`,`bundle`,`mid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for media entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_field_data`
--

LOCK TABLES `bdta_media_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_media_field_data` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_field_revision`
--

DROP TABLE IF EXISTS `bdta_media_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_field_revision` (
  `mid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `name` varchar(255) DEFAULT NULL,
  `thumbnail__target_id` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the file entity.',
  `thumbnail__alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `thumbnail__title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `thumbnail__width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `thumbnail__height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `media__id__default_langcode__langcode` (`mid`,`default_langcode`,`langcode`),
  KEY `media_field__uid__target_id` (`uid`),
  KEY `media_field__thumbnail__target_id` (`thumbnail__target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for media entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_field_revision`
--

LOCK TABLES `bdta_media_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_media_field_revision` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision`
--

DROP TABLE IF EXISTS `bdta_media_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision` (
  `mid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `media__mid` (`mid`),
  KEY `media_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for media entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision`
--

LOCK TABLES `bdta_media_revision` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision__field_media_audio_file`
--

DROP TABLE IF EXISTS `bdta_media_revision__field_media_audio_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision__field_media_audio_file` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_audio_file_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_audio_file_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_audio_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_audio_file_target_id` (`field_media_audio_file_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for media field field_media_audio…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision__field_media_audio_file`
--

LOCK TABLES `bdta_media_revision__field_media_audio_file` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_audio_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_audio_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision__field_media_document`
--

DROP TABLE IF EXISTS `bdta_media_revision__field_media_document`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision__field_media_document` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_document_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_document_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_document_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_document_target_id` (`field_media_document_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for media field field_media…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision__field_media_document`
--

LOCK TABLES `bdta_media_revision__field_media_document` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_document` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_document` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision__field_media_image`
--

DROP TABLE IF EXISTS `bdta_media_revision__field_media_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision__field_media_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_media_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_media_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_media_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_image_target_id` (`field_media_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for media field field_media_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision__field_media_image`
--

LOCK TABLES `bdta_media_revision__field_media_image` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision__field_media_oembed_video`
--

DROP TABLE IF EXISTS `bdta_media_revision__field_media_oembed_video`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision__field_media_oembed_video` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_oembed_video_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for media field field_media_oembed…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision__field_media_oembed_video`
--

LOCK TABLES `bdta_media_revision__field_media_oembed_video` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_oembed_video` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_oembed_video` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_media_revision__field_media_video_file`
--

DROP TABLE IF EXISTS `bdta_media_revision__field_media_video_file`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_media_revision__field_media_video_file` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_media_video_file_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_media_video_file_display` tinyint(3) unsigned DEFAULT '1' COMMENT 'Flag to control whether this file should be displayed when viewing content.',
  `field_media_video_file_description` text COMMENT 'A description of the file.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_media_video_file_target_id` (`field_media_video_file_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for media field field_media_video…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_media_revision__field_media_video_file`
--

LOCK TABLES `bdta_media_revision__field_media_video_file` WRITE;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_video_file` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_media_revision__field_media_video_file` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content`
--

DROP TABLE IF EXISTS `bdta_menu_link_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `menu_link_content_field__uuid__value` (`uuid`),
  UNIQUE KEY `menu_link_content__revision_id` (`revision_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content`
--

LOCK TABLES `bdta_menu_link_content` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content` VALUES (8,8,'menu_link_content','1e44813b-daba-40b3-8abc-05c67a4081d7','en'),(9,9,'menu_link_content','91b061eb-471d-418a-8045-c98f289412c0','en'),(10,10,'menu_link_content','27148a96-8ed2-4e83-9111-e8eb5c3a1d84','en'),(11,11,'menu_link_content','fe4e1fa9-bff6-4ab2-85b7-675b8744d97b','en'),(12,12,'menu_link_content','a314a163-3498-42ff-9406-01467fc17485','en'),(13,13,'menu_link_content','f8372aff-7e8f-4f1e-82d4-36c47d8d9753','en'),(14,14,'menu_link_content','f5d2ece8-df2c-4d15-a875-64b10e0416dc','en'),(15,15,'menu_link_content','c422c785-8084-4ff9-83b0-b78b5bd8a668','en'),(16,16,'menu_link_content','1cf088ed-d20c-4f52-a5fd-2229c1e4185f','en');
/*!40000 ALTER TABLE `bdta_menu_link_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content__menu_item_roles`
--

DROP TABLE IF EXISTS `bdta_menu_link_content__menu_item_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content__menu_item_roles` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `menu_item_roles_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `menu_item_roles_target_id` (`menu_item_roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for menu_link_content field menu_item_roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content__menu_item_roles`
--

LOCK TABLES `bdta_menu_link_content__menu_item_roles` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content__menu_item_roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content__menu_item_roles` VALUES ('menu_link_content',0,10,10,'en',0,'investor'),('menu_link_content',0,11,11,'en',0,'buidler'),('menu_link_content',0,12,12,'en',0,'buidler'),('menu_link_content',0,13,13,'en',0,'investor'),('menu_link_content',0,13,13,'en',1,'pre_investor'),('menu_link_content',0,14,14,'en',0,'anonymous'),('menu_link_content',0,15,15,'en',0,'anonymous'),('menu_link_content',0,16,16,'en',0,'mentor');
/*!40000 ALTER TABLE `bdta_menu_link_content__menu_item_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content_data`
--

DROP TABLE IF EXISTS `bdta_menu_link_content_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `bundle` varchar(32) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `menu_name` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `rediscover` tinyint(4) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `expanded` tinyint(4) DEFAULT NULL,
  `parent` varchar(255) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  `menu_item_override_children` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content__revision_id` (`revision_id`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30)),
  KEY `menu_link_content__enabled_bundle` (`enabled`,`bundle`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content_data`
--

LOCK TABLES `bdta_menu_link_content_data` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content_data` VALUES (8,8,'menu_link_content','en',1,'My Account',NULL,'main','internal:/user','',_binary 'a:0:{}',0,1,-45,0,NULL,1657254940,1,1,NULL),(9,9,'menu_link_content','en',1,'Logout',NULL,'main','internal:/user/logout','',_binary 'a:0:{}',0,1,-44,0,NULL,1657254940,1,1,NULL),(10,10,'menu_link_content','en',1,'Dashboard',NULL,'main','internal:/investor-dashboard','',_binary 'a:0:{}',0,1,-50,0,NULL,1653493602,1,1,0),(11,11,'menu_link_content','en',1,'Add Startup Profile',NULL,'main','internal:/node/add/startup_pitch','',_binary 'a:0:{}',0,1,-47,0,NULL,1654065873,1,1,0),(12,12,'menu_link_content','en',0,'Dashboard',NULL,'main','internal:/buidler-dashboard','',_binary 'a:0:{}',0,1,-49,0,NULL,1654097972,1,1,0),(13,13,'menu_link_content','en',1,'Add Fund Profile',NULL,'main','internal:/node/add/investor_profile','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-48,0,NULL,1657688716,1,1,0),(14,14,'menu_link_content','en',1,'Get Started',NULL,'main','internal:/user/register','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-40,0,NULL,1660155268,1,1,0),(15,15,'menu_link_content','en',1,'Login',NULL,'main','internal:/user/login','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-41,0,NULL,1657254940,1,1,0),(16,16,'menu_link_content','en',1,'Add Mentor Profile',NULL,'main','internal:/node/add/mentor_profile','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1,-46,0,NULL,1657254940,1,1,0);
/*!40000 ALTER TABLE `bdta_menu_link_content_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content_field_revision`
--

DROP TABLE IF EXISTS `bdta_menu_link_content_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content_field_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `enabled` tinyint(4) NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `external` tinyint(4) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `menu_link_content__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `menu_link_content_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content_field_revision`
--

LOCK TABLES `bdta_menu_link_content_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content_field_revision` VALUES (8,8,'en',1,'My Account',NULL,'internal:/user','',_binary 'a:0:{}',0,1657254940,1,1),(9,9,'en',1,'Logout',NULL,'internal:/user/logout','',_binary 'a:0:{}',0,1657254940,1,1),(10,10,'en',1,'Dashboard',NULL,'internal:/investor-dashboard','',_binary 'a:0:{}',0,1653493602,1,1),(11,11,'en',1,'Add Startup Profile',NULL,'internal:/node/add/startup_pitch','',_binary 'a:0:{}',0,1654065873,1,1),(12,12,'en',0,'Dashboard',NULL,'internal:/buidler-dashboard','',_binary 'a:0:{}',0,1654097972,1,1),(13,13,'en',1,'Add Fund Profile',NULL,'internal:/node/add/investor_profile','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1657688716,1,1),(14,14,'en',1,'Get Started',NULL,'internal:/user/register','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1660155268,1,1),(15,15,'en',1,'Login',NULL,'internal:/user/login','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1657254940,1,1),(16,16,'en',1,'Add Mentor Profile',NULL,'internal:/node/add/mentor_profile','',_binary 'a:1:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}}',0,1657254940,1,1);
/*!40000 ALTER TABLE `bdta_menu_link_content_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content_revision`
--

DROP TABLE IF EXISTS `bdta_menu_link_content_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `menu_link_content__id` (`id`),
  KEY `menu_link_content__ef029a1897` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for menu_link_content entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content_revision`
--

LOCK TABLES `bdta_menu_link_content_revision` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content_revision` VALUES (8,8,'en',NULL,1653410851,NULL,1),(9,9,'en',NULL,1653410873,NULL,1),(10,10,'en',NULL,1653478719,NULL,1),(11,11,'en',NULL,1653489158,NULL,1),(12,12,'en',NULL,1653493776,NULL,1),(13,13,'en',NULL,1654065844,NULL,1),(14,14,'en',NULL,1656923423,NULL,1),(15,15,'en',NULL,1657005453,NULL,1),(16,16,'en',NULL,1657254813,NULL,1);
/*!40000 ALTER TABLE `bdta_menu_link_content_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_link_content_revision__menu_item_roles`
--

DROP TABLE IF EXISTS `bdta_menu_link_content_revision__menu_item_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_link_content_revision__menu_item_roles` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `menu_item_roles_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `menu_item_roles_target_id` (`menu_item_roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for menu_link_content field menu…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_link_content_revision__menu_item_roles`
--

LOCK TABLES `bdta_menu_link_content_revision__menu_item_roles` WRITE;
/*!40000 ALTER TABLE `bdta_menu_link_content_revision__menu_item_roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_link_content_revision__menu_item_roles` VALUES ('menu_link_content',0,10,10,'en',0,'investor'),('menu_link_content',0,11,11,'en',0,'buidler'),('menu_link_content',0,12,12,'en',0,'buidler'),('menu_link_content',0,13,13,'en',0,'investor'),('menu_link_content',0,13,13,'en',1,'pre_investor'),('menu_link_content',0,14,14,'en',0,'anonymous'),('menu_link_content',0,15,15,'en',0,'anonymous'),('menu_link_content',0,16,16,'en',0,'mentor');
/*!40000 ALTER TABLE `bdta_menu_link_content_revision__menu_item_roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_menu_tree`
--

DROP TABLE IF EXISTS `bdta_menu_tree`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_menu_tree` (
  `menu_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The menu name. All links with the same menu name (such as ''tools'') are part of the same menu.',
  `mlid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The menu link ID (mlid) is the integer primary key.',
  `id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'Unique machine name: the plugin ID.',
  `parent` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The plugin ID for the parent of this link.',
  `route_name` varchar(255) CHARACTER SET ascii DEFAULT NULL COMMENT 'The machine name of a defined Symfony Route this menu item represents.',
  `route_param_key` varchar(255) DEFAULT NULL COMMENT 'An encoded string of route parameters for loading by route.',
  `route_parameters` longblob COMMENT 'Serialized array of route parameters of this menu link.',
  `url` varchar(255) NOT NULL DEFAULT '' COMMENT 'The external path this link points to (when not using a route).',
  `title` longblob COMMENT 'The serialized title for the link. May be a TranslatableMarkup.',
  `description` longblob COMMENT 'The serialized description of this link - used for admin pages and title attribute. May be a TranslatableMarkup.',
  `class` text COMMENT 'The class for this link plugin.',
  `options` longblob COMMENT 'A serialized array of URL options, such as a query string or HTML attributes.',
  `provider` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT 'system' COMMENT 'The name of the module that generated this link.',
  `enabled` smallint(6) NOT NULL DEFAULT '1' COMMENT 'A flag for whether the link should be rendered in menus. (0 = a disabled menu item that may be shown on admin screens, 1 = a normal, visible link)',
  `discovered` smallint(6) NOT NULL DEFAULT '0' COMMENT 'A flag for whether the link was discovered, so can be purged on rebuild',
  `expanded` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag for whether this link should be rendered as expanded in menus - expanded links always have their child links displayed, instead of only when the link is in the active trail (1 = expanded, 0 = not expanded)',
  `weight` int(11) NOT NULL DEFAULT '0' COMMENT 'Link weight among links in the same menu at the same depth.',
  `metadata` longblob COMMENT 'A serialized array of data that may be used by the plugin instance.',
  `has_children` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Flag indicating whether any enabled links have this link as a parent (1 = enabled children exist, 0 = no enabled children).',
  `depth` smallint(6) NOT NULL DEFAULT '0' COMMENT 'The depth relative to the top level. A link with empty parent will have depth == 1.',
  `p1` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The first mlid in the materialized path. If N = depth, then pN must equal the mlid. If depth > 1 then p(N-1) must equal the parent link mlid. All pX where X > depth must equal zero. The columns p1 .. p9 are also called the parents.',
  `p2` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The second mlid in the materialized path. See p1.',
  `p3` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The third mlid in the materialized path. See p1.',
  `p4` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fourth mlid in the materialized path. See p1.',
  `p5` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The fifth mlid in the materialized path. See p1.',
  `p6` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The sixth mlid in the materialized path. See p1.',
  `p7` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The seventh mlid in the materialized path. See p1.',
  `p8` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The eighth mlid in the materialized path. See p1.',
  `p9` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The ninth mlid in the materialized path. See p1.',
  `form_class` varchar(255) DEFAULT NULL COMMENT 'meh',
  PRIMARY KEY (`mlid`),
  UNIQUE KEY `id` (`id`),
  KEY `menu_parents` (`menu_name`,`p1`,`p2`,`p3`,`p4`,`p5`,`p6`,`p7`,`p8`,`p9`),
  KEY `menu_parent_expand_child` (`menu_name`,`expanded`,`has_children`,`parent`(16)),
  KEY `route_values` (`route_name`(32),`route_param_key`(16))
) ENGINE=InnoDB AUTO_INCREMENT=147 DEFAULT CHARSET=utf8mb4 COMMENT='Contains the menu tree hierarchy.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_menu_tree`
--

LOCK TABLES `bdta_menu_tree` WRITE;
/*!40000 ALTER TABLE `bdta_menu_tree` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_menu_tree` VALUES ('admin',1,'system.admin','','system.admin','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Administration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,9,_binary 'a:0:{}',1,1,1,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',2,'system.admin_content','system.admin','system.admin_content','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Find and manage content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,2,1,2,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',3,'system.admin_structure','system.admin','system.admin_structure','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Structure\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Administer blocks, content types, menus, etc.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-8,_binary 'a:0:{}',1,2,1,3,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',4,'system.themes_page','system.admin','system.themes_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Appearance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Select and configure themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-6,_binary 'a:0:{}',0,2,1,4,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',5,'system.modules_list','system.admin','system.modules_list','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Extend\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:52:\"Add and enable modules to extend site functionality.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-2,_binary 'a:0:{}',0,2,1,5,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',6,'system.admin_config','system.admin','system.admin_config','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Administer settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',1,2,1,6,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',7,'system.admin_config_media','system.admin_config','system.admin_config_media','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Media\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,3,1,6,7,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',8,'system.file_system_settings','system.admin_config_media','system.file_system_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"File system\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Configure the location of uploaded files and how they are accessed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',0,4,1,6,7,8,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',9,'system.image_toolkit_settings','system.admin_config_media','system.image_toolkit_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Image toolkit\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Choose which image toolkit to use if you have installed optional toolkits.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,20,_binary 'a:0:{}',0,4,1,6,7,9,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',10,'system.admin_config_services','system.admin_config','system.admin_config_services','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Web services\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',1,3,1,6,10,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',11,'system.rss_feeds_settings','system.admin_config_services','system.rss_feeds_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"RSS publishing\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure the site description, the number of items per feed, and whether feeds should be titles/teasers/full-text.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',0,4,1,6,10,11,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',12,'system.admin_config_development','system.admin_config','system.admin_config_development','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Development\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"Configure and use development tools.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,3,1,6,12,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',13,'system.site_maintenance_mode','system.admin_config_development','system.site_maintenance_mode','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Maintenance mode\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:62:\"Take the site offline for updates and other maintenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',0,4,1,6,12,13,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',14,'system.performance_settings','system.admin_config_development','system.performance_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Performance\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure caching and bandwidth optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',0,4,1,6,12,14,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',15,'system.logging_settings','system.admin_config_development','system.logging_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Logging and errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Configure the display of error messages and database logging.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-15,_binary 'a:0:{}',0,4,1,6,12,15,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',16,'system.admin_config_regional','system.admin_config','system.admin_config_regional','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Regional and language\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"Configure regional settings, localization, and translation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-5,_binary 'a:0:{}',1,3,1,6,16,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',17,'system.regional_settings','system.admin_config_regional','system.regional_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Regional settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure the locale and timezone settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',0,4,1,6,16,17,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',18,'entity.date_format.collection','system.admin_config_regional','entity.date_format.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Date and time formats\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure how dates and times are displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-9,_binary 'a:0:{}',0,4,1,6,16,18,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',19,'system.admin_config_search','system.admin_config','system.admin_config_search','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Search and metadata\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:64:\"Configure site search, metadata, and search engine optimization.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-10,_binary 'a:0:{}',1,3,1,6,19,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',20,'system.admin_config_system','system.admin_config','system.admin_config_system','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure basic site settings, actions, and cron.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',1,3,1,6,20,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',21,'system.site_information_settings','system.admin_config_system','system.site_information_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Basic site settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:77:\"Change site name, email address, slogan, default front page, and error pages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-20,_binary 'a:0:{}',0,4,1,6,20,21,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',22,'system.cron_settings','system.admin_config_system','entity.ultimate_cron_job.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Cron\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Manage automatic site maintainenance tasks.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','ultimate_cron',1,1,0,0,_binary 'a:0:{}',0,4,1,6,20,22,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',23,'system.admin_config_ui','system.admin_config','system.admin_config_ui','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"User interface\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:44:\"Configure the administrative user interface.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-15,_binary 'a:0:{}',1,3,1,6,23,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',24,'system.admin_config_workflow','system.admin_config','system.admin_config_workflow','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Workflow\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage the content workflow.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,5,_binary 'a:0:{}',1,3,1,6,24,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',25,'system.admin_config_content','system.admin_config','system.admin_config_content','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Content authoring\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"Configure content formatting and authoring.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,-15,_binary 'a:0:{}',1,3,1,6,25,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',26,'system.admin_reports','system.admin','system.admin_reports','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Reports\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"View reports, updates, and errors.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,5,_binary 'a:0:{}',1,2,1,26,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',27,'system.status','system.admin_reports','system.status','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Status report\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Get a status report about your site\'s operation.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','system',1,1,0,0,_binary 'a:0:{}',0,3,1,26,27,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',28,'user.admin_index','system.admin_config','user.admin_index','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Configure user accounts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,-20,_binary 'a:0:{}',1,3,1,6,28,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',29,'entity.user.admin_form','user.admin_index','entity.user.admin_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Account settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:105:\"Configure default user account settings, including fields, registration requirements, and email messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,-10,_binary 'a:0:{}',0,4,1,6,28,29,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',30,'entity.user.collection','system.admin','entity.user.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"People\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Manage user accounts, roles, and permissions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,4,_binary 'a:0:{}',1,2,1,30,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',31,'user.page','','user.page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"My account\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','user',1,1,0,-10,_binary 'a:0:{}',0,1,31,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('account',32,'user.logout','','','',_binary 'a:0:{}','',_binary 's:0:\"\";',_binary 's:0:\"\";','Drupal\\user\\Plugin\\Menu\\LoginLogoutMenuLink',_binary 'a:0:{}','user',1,1,0,10,_binary 'a:0:{}',0,1,32,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',33,'standard.front_page','','<front>','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Home\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','standard',0,1,0,-43,_binary 'a:0:{}',0,1,33,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',34,'help.main','system.admin','help.main','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:4:\"Help\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:48:\"Reference for usage, configuration, and modules.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','help',1,1,0,9,_binary 'a:0:{}',0,2,1,34,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',35,'entity.search_page.collection','system.admin_config_search','entity.search_page.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Search pages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:51:\"Configure search pages and search indexing options.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','search',1,1,0,-10,_binary 'a:0:{}',0,4,1,6,19,35,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',36,'search.view','','search.view','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Search\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','search',0,1,0,0,_binary 'a:0:{}',0,1,36,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',37,'config.sync','system.admin_config_development','config.sync','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Configuration synchronization\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Import and export your configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','config',1,1,0,0,_binary 'a:0:{}',0,4,1,6,12,37,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',38,'dblog.overview','system.admin_reports','dblog.overview','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Recent log messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:43:\"View events that have recently been logged.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','dblog',1,1,0,-1,_binary 'a:0:{}',0,3,1,26,38,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',39,'dblog.page_not_found','system.admin_reports','dblog.page_not_found','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Top \'page not found\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:36:\"View \'page not found\' errors (404s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','dblog',1,1,0,0,_binary 'a:0:{}',0,3,1,26,39,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',40,'dblog.access_denied','system.admin_reports','dblog.access_denied','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:26:\"Top \'access denied\' errors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"View \'access denied\' errors (403s).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','dblog',1,1,0,0,_binary 'a:0:{}',0,3,1,26,40,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',41,'dblog.search','system.admin_reports','dblog.search','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Top search phrases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"View most popular search phrases.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','',1,1,0,0,_binary 'a:0:{}',0,3,1,26,41,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('footer',42,'contact.site_page','','contact.site_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Contact\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','contact',1,1,0,0,_binary 'a:0:{}',0,1,42,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',43,'entity.contact_form.collection','system.admin_structure','entity.contact_form.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Contact forms\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:32:\"Create and manage contact forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','contact',1,1,0,0,_binary 'a:0:{}',0,3,1,3,43,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',44,'filter.tips_all','','filter.tips_all','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Compose tips\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','filter',0,1,0,0,_binary 'a:0:{}',0,1,44,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',45,'filter.admin_overview','system.admin_config_content','filter.admin_overview','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:24:\"Text formats and editors\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Select and configure text editors, and how content is filtered when displayed.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','filter',1,1,0,0,_binary 'a:0:{}',0,4,1,6,25,45,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',46,'block.admin_display','system.admin_structure','block.admin_display','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Block layout\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:79:\"Configure what block content appears in your site\'s sidebars and other regions.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','block',1,1,0,0,_binary 'a:0:{}',0,3,1,3,46,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('tools',47,'node.add_page','','node.add_page','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Add content\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','node',1,1,0,0,_binary 'a:0:{}',0,1,47,0,0,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',48,'entity.node_type.collection','system.admin_structure','entity.node_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Content types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:71:\"Create and manage fields, forms, and display settings for your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','node',1,1,0,0,_binary 'a:0:{}',0,3,1,3,48,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',49,'comment.admin','system.admin_content','comment.admin','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Comments\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:59:\"List and edit site comments and the comment approval queue.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','comment',1,1,0,0,_binary 'a:0:{}',0,3,1,2,49,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',50,'entity.comment_type.collection','system.admin_structure','entity.comment_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Comment types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"Manage form and displays settings of comments.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','comment',1,1,0,0,_binary 'a:0:{}',0,3,1,3,50,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',51,'field_ui.display_mode','system.admin_structure','field_ui.display_mode','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Display modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:65:\"Configure what displays are available for your content and forms.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',1,3,1,3,51,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',52,'entity.entity_view_mode.collection','field_ui.display_mode','entity.entity_view_mode.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"View modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom view modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',0,4,1,3,51,52,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',53,'entity.entity_form_mode.collection','field_ui.display_mode','entity.entity_form_mode.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Form modes\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:25:\"Manage custom form modes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',0,4,1,3,51,53,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',54,'entity.field_storage_config.collection','system.admin_reports','entity.field_storage_config.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Field list\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:39:\"Overview of fields on all entity types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','field_ui',1,1,0,0,_binary 'a:0:{}',0,3,1,26,54,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',55,'entity.taxonomy_vocabulary.collection','system.admin_structure','entity.taxonomy_vocabulary.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Taxonomy\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:67:\"Manage tagging, categorization, and classification of your content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','taxonomy',1,1,0,0,_binary 'a:0:{}',0,3,1,3,55,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',56,'entity.image_style.collection','system.admin_config_media','entity.image_style.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Image styles\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:78:\"Configure styles that can be used for resizing or adjusting images on display.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','image',1,1,0,0,_binary 'a:0:{}',0,4,1,6,7,56,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',57,'entity.menu.collection','system.admin_structure','entity.menu.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Menus\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Manage menus and menu links.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','menu_ui',1,1,0,0,_binary 'a:0:{}',0,3,1,3,57,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',58,'entity.path_alias.collection','system.admin_config_search','entity.path_alias.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"URL aliases\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Add custom URLs to existing paths.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','path',1,1,0,-5,_binary 'a:0:{}',0,4,1,6,19,58,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',59,'entity.shortcut_set.collection','system.admin_config_ui','entity.shortcut_set.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"Shortcuts\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:29:\"Add and modify shortcut sets.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','shortcut',1,1,0,0,_binary 'a:0:{}',0,4,1,6,23,59,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',60,'entity.view.collection','system.admin_structure','entity.view.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Views\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Manage customized lists of content.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','views_ui',1,1,0,0,_binary 'a:0:{}',0,3,1,3,60,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',61,'views_ui.reports_plugins','system.admin_reports','views_ui.reports_plugins','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Views plugins\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Overview of plugins used in all views.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','views_ui',1,1,0,0,_binary 'a:0:{}',0,3,1,26,61,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',62,'update.status','system.admin_reports','update.status','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:17:\"Available updates\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:82:\"Get a status report about available updates for your installed modules and themes.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','update',1,1,0,-50,_binary 'a:0:{}',0,3,1,26,62,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',63,'config.conditional_field','system.admin_structure','conditional_fields','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"List Conditional fields\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','conditional_fields',1,1,0,100,_binary 'a:0:{}',0,3,1,3,63,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',64,'entity.paragraphs_type.collection','system.admin_structure','entity.paragraphs_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:15:\"Paragraph types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Create and manage Paragraph types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','paragraphs',1,1,0,0,_binary 'a:0:{}',1,3,1,3,64,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',65,'paragraphs.type_add','entity.paragraphs_type.collection','paragraphs.type_add','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Add paragraph type\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','paragraphs',1,1,0,0,_binary 'a:0:{}',0,4,1,3,64,65,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',66,'entity_reference_revisions.delete_orphans','system.admin_config_system','entity_reference_revisions.delete_orphans','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Delete orphaned composite entities\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:90:\"Delete revisions of entities that are no longer used in Entity Reference Revisions fields.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','entity_reference_revisions',1,1,0,30,_binary 'a:0:{}',0,4,1,6,20,66,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',67,'paragraphs.settings','system.admin_config_content','paragraphs.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Paragraphs settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','paragraphs',1,1,0,0,_binary 'a:0:{}',0,4,1,6,25,67,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',68,'captcha.settings','user.admin_index','captcha_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:23:\"CAPTCHA module settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Administer how and where CAPTCHA is used.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','captcha',1,1,0,-1,_binary 'a:0:{}',1,4,1,6,28,68,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',69,'captcha.examples','captcha.settings','captcha_examples','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"CAPTCHA examples\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:60:\"An overview of the available challenge types with examples.\'\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','captcha',1,1,0,0,_binary 'a:0:{}',0,5,1,6,28,68,69,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',74,'login_redirect_per_role.redirect_url_admin_settings','system.admin_config_system','login_redirect_per_role.redirect_url_admin_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:34:\"Login and Logout Redirect per role\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Redirect user as per role menu\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','login_redirect_per_role',1,1,0,99,_binary 'a:0:{}',0,4,1,6,20,74,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',79,'pcp.pcp','user.admin_index','pcp.pcp','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Profile Complete Percentage\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:61:\"Tag profile fields as required for percent complete handling.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','pcp',1,1,0,0,_binary 'a:0:{}',0,4,1,6,28,79,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',84,'flag.admin.structure.flag','system.admin_structure','entity.flag.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:5:\"Flags\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:115:\"Configure flags for marking content with arbitrary information (such as <em>offensive</em> or <em>bookmarked</em>).\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','flag',1,1,0,0,_binary 'a:0:{}',0,3,1,3,84,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',85,'views_view:views.flag_bookmark.page_1','','view.flag_bookmark.page_1','',_binary 'a:0:{}','',_binary 's:12:\"My Bookmarks\";',_binary 's:0:\"\";','Drupal\\views\\Plugin\\Menu\\ViewsMenuLink',_binary 'a:0:{}','views',0,1,0,-42,_binary 'a:2:{s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";}',0,1,85,0,0,0,0,0,0,0,0,'Drupal\\views\\Plugin\\Menu\\Form\\ViewsMenuLinkForm'),('main',87,'menu_link_content:1e44813b-daba-40b3-8abc-05c67a4081d7','','user.page','',_binary 'a:0:{}','',_binary 's:10:\"My Account\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-45,_binary 'a:1:{s:9:\"entity_id\";s:1:\"8\";}',0,1,87,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',88,'menu_link_content:91b061eb-471d-418a-8045-c98f289412c0','','user.logout','',_binary 'a:0:{}','',_binary 's:6:\"Logout\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-44,_binary 'a:1:{s:9:\"entity_id\";s:1:\"9\";}',0,1,88,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',89,'menu_link_content:27148a96-8ed2-4e83-9111-e8eb5c3a1d84','','entity.node.canonical','node=34',_binary 'a:1:{s:4:\"node\";s:2:\"34\";}','',_binary 's:9:\"Dashboard\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-50,_binary 'a:1:{s:9:\"entity_id\";s:2:\"10\";}',0,1,89,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',90,'menu_link_content:fe4e1fa9-bff6-4ab2-85b7-675b8744d97b','','node.add','node_type=startup_pitch',_binary 'a:1:{s:9:\"node_type\";s:13:\"startup_pitch\";}','',_binary 's:19:\"Add Startup Profile\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-47,_binary 'a:1:{s:9:\"entity_id\";s:2:\"11\";}',0,1,90,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',92,'menu_item_role_access.config','system.admin_config_system','menu_item_role_access.config','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:31:\"Menu Item Role Access Behaviour\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Configure the access checking behaviour for menu items.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','menu_item_role_access',1,1,0,99,_binary 'a:0:{}',0,4,1,6,20,92,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',93,'menu_link_content:a314a163-3498-42ff-9406-01467fc17485','','entity.node.canonical','node=35',_binary 'a:1:{s:4:\"node\";s:2:\"35\";}','',_binary 's:9:\"Dashboard\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:1:{s:5:\"query\";a:0:{}}','menu_link_content',0,1,0,-49,_binary 'a:1:{s:9:\"entity_id\";s:2:\"12\";}',0,1,93,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',94,'google_analytics.admin_settings_form','system.admin_config_system','google_analytics.admin_settings_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Google Analytics\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:98:\"Configure tracking behavior to get insights into your website traffic and marketing effectiveness.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','google_analytics',1,1,0,0,_binary 'a:0:{}',0,4,1,6,20,94,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',96,'menu_link_content:f8372aff-7e8f-4f1e-82d4-36c47d8d9753','','node.add','node_type=investor_profile',_binary 'a:1:{s:9:\"node_type\";s:16:\"investor_profile\";}','',_binary 's:16:\"Add Fund Profile\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-48,_binary 'a:1:{s:9:\"entity_id\";s:2:\"13\";}',0,1,96,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',97,'quicktabs.admin','system.admin_structure','quicktabs.admin','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:10:\"Quick Tabs\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Configure and create QuickTabs instances\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','quicktabs',1,1,0,100,_binary 'a:0:{}',0,3,1,3,97,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',98,'charts.settings','system.admin_config_content','charts.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:28:\"Charts default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Set the default library, behavior, and style of charts.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','charts',1,1,0,0,_binary 'a:0:{}',1,4,1,6,25,98,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',99,'charts_chartjs.settings','charts.settings','charts_chartjs.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:40:\"Chart.js-exclusive default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:37:\"Set Chart.js-exclusive configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','charts_chartjs',1,1,0,0,_binary 'a:0:{}',0,5,1,6,25,98,99,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',100,'charts_google.settings','charts.settings','charts_google.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:38:\"Google-exclusive default configuration\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Set Google-exclusive configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','charts_google',1,1,0,0,_binary 'a:0:{}',0,5,1,6,25,98,100,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',101,'entity.media_type.collection','system.admin_structure','entity.media_type.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Media types\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:19:\"Manage media types.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','media',1,1,0,0,_binary 'a:0:{}',0,3,1,3,101,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',102,'media.settings','system.admin_config_media','media.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:14:\"Media settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Manage media settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','media',1,1,0,0,_binary 'a:0:{}',0,4,1,6,7,102,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',103,'media_library.settings','system.admin_config_media','media_library.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:22:\"Media Library settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:30:\"Manage Media Library settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','media_library',1,1,0,0,_binary 'a:0:{}',0,4,1,6,7,103,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',126,'ludwig.admin.config.system.ludwig','system.admin_reports','ludwig.packages','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:8:\"Packages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:46:\"View the status of packages managed by Ludwig.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','ludwig',1,1,0,0,_binary 'a:0:{}',0,3,1,26,126,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',129,'node_custom_status_messages.settingsform','system.admin_config_ui','','',_binary 'a:0:{}','internal:/admin/config/user-interface/node_custom_messages_settings',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:27:\"Node Custom Status Messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:35:\"Do setting for node status messages\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','node_custom_status_messages',1,1,0,0,_binary 'a:0:{}',0,4,1,6,23,129,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',130,'mailsystem.settings','system.admin_config_system','mailsystem.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:11:\"Mail System\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:33:\"Global Mail System configuration.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','mailsystem',1,1,0,-20,_binary 'a:0:{}',0,4,1,6,20,130,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',131,'swiftmailer.config','system.admin_config_system','swiftmailer.transport_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Swift Mailer\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:54:\"Configure Swift Mailer transport and message settings.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','swiftmailer',1,1,0,0,_binary 'a:0:{}',1,4,1,6,20,131,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',132,'swiftmailer.transport_settings','swiftmailer.config','swiftmailer.transport_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:18:\"Transport settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:45:\"Configure how Swift Mailer will send e-mails.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','swiftmailer',1,1,0,0,_binary 'a:0:{}',0,5,1,6,20,131,132,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',133,'swiftmailer.message_settings','swiftmailer.config','swiftmailer.message_settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:16:\"Message settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:49:\"Configure how Swift Mailer will compose messages.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','swiftmailer',1,1,0,0,_binary 'a:0:{}',0,5,1,6,20,131,133,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',134,'swiftmailer.test','swiftmailer.config','swiftmailer.test','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:20:\"Test e-mail settings\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:58:\"Send a test e-mail to verify that the configuration works.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','swiftmailer',1,1,0,0,_binary 'a:0:{}',0,5,1,6,20,131,134,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',135,'flood_control.admin','user.admin_index','flood_control.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood control\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:74:\"Configure hidden flood control variables, like the login attempt limiters.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','flood_control',1,1,0,0,_binary 'a:0:{}',0,4,1,6,28,135,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',136,'flood_control.user.admin','entity.user.collection','flood_control.unblock_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Flood unblock\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','flood_control',1,1,0,0,_binary 'a:0:{}',0,3,1,30,136,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('main',137,'menu_link_content:f5d2ece8-df2c-4d15-a875-64b10e0416dc','','user.register','',_binary 'a:0:{}','',_binary 's:11:\"Get Started\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-40,_binary 'a:1:{s:9:\"entity_id\";s:2:\"14\";}',0,1,137,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',138,'menu_link_content:c422c785-8084-4ff9-83b0-b78b5bd8a668','','user.login','',_binary 'a:0:{}','',_binary 's:5:\"Login\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-41,_binary 'a:1:{s:9:\"entity_id\";s:2:\"15\";}',0,1,138,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('main',139,'menu_link_content:1cf088ed-d20c-4f52-a5fd-2229c1e4185f','','node.add','node_type=mentor_profile',_binary 'a:1:{s:9:\"node_type\";s:14:\"mentor_profile\";}','',_binary 's:18:\"Add Mentor Profile\";',NULL,'Drupal\\menu_link_content\\Plugin\\Menu\\MenuLinkContent',_binary 'a:2:{s:10:\"attributes\";a:1:{s:5:\"class\";a:0:{}}s:5:\"query\";a:0:{}}','menu_link_content',1,1,0,-46,_binary 'a:1:{s:9:\"entity_id\";s:2:\"16\";}',0,1,139,0,0,0,0,0,0,0,0,'\\Drupal\\menu_link_content\\Form\\MenuLinkContentForm'),('admin',141,'recaptcha.admin_settings_form','captcha.settings','recaptcha.admin_settings_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:9:\"reCAPTCHA\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:55:\"Administer the Google No CAPTCHA reCAPTCHA web service.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','recaptcha',1,1,0,1,_binary 'a:0:{}',0,5,1,6,28,68,141,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',142,'entity.entity_queue.collection','system.admin_structure','entity.entity_queue.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:12:\"Entityqueues\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Manage entity queues.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','entityqueue',1,1,0,0,_binary 'a:0:{}',0,3,1,3,142,0,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',143,'hotjar.admin_settings_form','system.admin_config_system','hotjar.admin_settings_form','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:6:\"Hotjar\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 's:0:\"\";','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','hotjar',1,1,0,0,_binary 'a:0:{}',0,4,1,6,20,143,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',144,'action.admin','system.admin_config_system','entity.action.collection','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:7:\"Actions\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Create tasks that the system can execute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','action',1,1,0,0,_binary 'a:0:{}',0,4,1,6,20,144,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm'),('admin',146,'override_node_options.settings','system.admin_config_content','override_node_options.settings','',_binary 'a:0:{}','',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:21:\"Override Node Options\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}',_binary 'O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:41:\"Create tasks that the system can execute.\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}','Drupal\\Core\\Menu\\MenuLinkDefault',_binary 'a:0:{}','override_node_options',1,1,0,0,_binary 'a:0:{}',0,4,1,6,25,146,0,0,0,0,0,'Drupal\\Core\\Menu\\Form\\MenuLinkDefaultForm');
/*!40000 ALTER TABLE `bdta_menu_tree` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node`
--

DROP TABLE IF EXISTS `bdta_node`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node` (
  `nid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vid` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`nid`),
  UNIQUE KEY `node_field__uuid__value` (`uuid`),
  UNIQUE KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=1062 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node`
--

LOCK TABLES `bdta_node` WRITE;
/*!40000 ALTER TABLE `bdta_node` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node` VALUES (1,1,'blockchains','1f064b82-8108-4867-914e-1561151b46ae','en'),(2,2,'blockchains','c8c1d4bc-c86b-410b-b576-9e193e0d440d','en'),(3,3,'blockchains','dff22abb-c957-47e9-969b-8c676a099f77','en'),(4,4,'blockchains','68937aa0-0ae8-419d-bcc9-31532dacf49a','en'),(5,11,'page','9f10055f-3f65-4617-ad77-aa1d2ebcc45e','en'),(23,71,'startup_pitch','6c5ba3e2-6aa3-48cd-8a26-76963a7a35a6','en'),(26,59,'startup_pitch','2129687a-2c44-4e0a-bcdd-c4c917b0280c','en'),(27,31,'startup_pitch','3b6c1cb2-c4e4-4e71-aa1e-1f464074f159','en'),(28,32,'startup_pitch','74017b95-ef0d-4265-a181-5f2581f767df','en'),(29,58,'startup_pitch','eeecd9f2-533f-4d77-a26a-0bf0565c0647','en'),(30,62,'startup_pitch','f17a4b3b-e657-438f-adaf-3b5d8c6475b9','en'),(31,56,'startup_pitch','4933d899-31e7-4674-90a0-c606981e14ed','en'),(32,43,'startup_pitch','d38b88d9-a32d-496e-b948-6a6ad7030690','en'),(33,63,'startup_pitch','160336fd-68b5-45e5-a90e-5a3a2048848e','en'),(34,213,'page','0ede1310-9358-4820-9c73-250085031d5e','en'),(35,334,'page','973df9b8-f407-4304-9982-a66b91e10ac9','en'),(41,61,'startup_pitch','745879ac-25c6-4f3f-a0ac-f780153cfe54','en'),(42,69,'startup_pitch','3e91a081-8cc9-422d-8bdd-fdb8b6e34989','en'),(43,70,'startup_pitch','0aff57b0-b45a-460c-add6-29cf2af57a03','en'),(44,72,'startup_pitch','9f0acc66-d0bf-4e16-a6cc-74370bd9ec86','en'),(45,73,'startup_pitch','557299dd-15dd-4431-b27c-95b4cf34b06f','en'),(46,74,'startup_pitch','aa48ca24-d329-49d3-8f32-a61c30881d07','en'),(47,75,'startup_pitch','e7eae82c-cd4c-4f4c-8b2e-ae6199b61ae9','en'),(48,76,'startup_pitch','fc962c70-5aa2-477c-a404-9edc2a1107f4','en'),(49,77,'startup_pitch','7f51f872-cf63-46ab-9b8d-882aa6560a17','en'),(50,79,'startup_pitch','3ea6630b-6c0d-4473-aaa0-3ec559efe95a','en'),(51,84,'startup_pitch','5c117e42-0676-431e-96e9-ac476fdb30de','en'),(52,81,'startup_pitch','cfce1138-072c-4a29-b0ca-6208d9278fa7','en'),(53,83,'startup_pitch','7692e7ec-735d-4490-8859-9f6b03897dc5','en'),(54,85,'startup_pitch','06780181-3058-4f08-b074-dde153c9a673','en'),(55,86,'startup_pitch','a1419d04-d4b7-494b-8f97-c94558864bef','en'),(56,87,'startup_pitch','06341ef8-bde8-4413-9704-f7114dcdf8e2','en'),(57,88,'startup_pitch','35a6b846-f2f6-4cbd-b6a5-4652fdebd234','en'),(58,90,'startup_pitch','d587265b-b52b-4102-a31f-7206a95648d6','en'),(59,91,'startup_pitch','b72e05c5-31ea-40c2-ab07-f60b55fc072b','en'),(60,92,'startup_pitch','c47fae6e-3873-4e13-bdfb-39225dc9ca58','en'),(61,93,'startup_pitch','b0180c10-e8d4-4d18-bd4b-44dab6c8e4c0','en'),(62,94,'startup_pitch','c73ced9d-a747-4f94-9189-f19da655d370','en'),(63,96,'startup_pitch','0ffe7ae0-830e-48c6-b6f3-2e5ee9eca01d','en'),(65,114,'startup_pitch','ae59b6c6-d9bc-4daa-aa87-e271bdb05714','en'),(66,99,'startup_pitch','2326a8cb-e236-4321-b040-b16eeb889394','en'),(67,100,'startup_pitch','4f9b64ef-968d-4f10-b007-9653a60a54be','en'),(68,101,'startup_pitch','76d040eb-d200-4d2c-a6ef-a1dbc2809d16','en'),(69,102,'startup_pitch','f8137872-a6a0-4fe3-afe9-cc42d872c067','en'),(70,103,'startup_pitch','0ff926ae-46c0-40eb-be0b-08287b13d561','en'),(71,104,'startup_pitch','38970904-0e50-4d68-809d-ca0d9fc6fe60','en'),(72,150,'startup_pitch','7f55b739-e91b-4b92-ba27-112ef4dfd55e','en'),(73,108,'startup_pitch','a3e805bc-5d96-45e6-859d-1f1be415a13a','en'),(74,109,'startup_pitch','985566e5-65c9-437b-b860-5f03d95b978e','en'),(75,110,'startup_pitch','122991c1-64ff-4851-9798-a117132b6937','en'),(76,111,'startup_pitch','71d96766-996e-48e9-bbca-6da668d65819','en'),(77,112,'startup_pitch','a5bb089d-4940-4f7a-9a79-ba837e8e70d1','en'),(78,113,'startup_pitch','8a11b319-aca3-4017-b353-77dd43bf6298','en'),(79,117,'startup_pitch','3e93a2e8-600e-4aa7-8021-14268473118f','en'),(80,116,'startup_pitch','236fb0a1-a11c-4db9-b98f-8c1ad50c6c53','en'),(81,118,'startup_pitch','62cb1f03-ce92-46d6-b239-d177e78ec39a','en'),(82,138,'startup_pitch','e6b5ed58-4dde-408c-bfba-ae195e4ac6d9','en'),(83,120,'startup_pitch','a23e6a76-88c2-42ec-9ec5-fe1b2deadd3d','en'),(84,128,'startup_pitch','c27366fa-095b-4374-b525-f955105b4f1c','en'),(85,123,'startup_pitch','56285adb-348a-47e3-85f3-dacc5125334c','en'),(86,125,'startup_pitch','d6eedbbb-2073-484b-8337-5ba8aea84481','en'),(87,126,'startup_pitch','d84874ea-faf7-48e0-aa36-ecfba2b7233d','en'),(88,127,'startup_pitch','a435c929-95e7-49ba-b784-36aed065ff0f','en'),(89,132,'startup_pitch','589b36be-dae3-4c22-88be-2b54c78cb9b6','en'),(90,130,'startup_pitch','9a9efa32-5add-490e-8c6b-1226283b93fc','en'),(91,131,'startup_pitch','166c4c2f-f7bd-4861-bb95-ff72a8e9ed12','en'),(92,133,'startup_pitch','0b7522ad-6924-46a7-81ba-8faeb7f39fce','en'),(93,135,'startup_pitch','e8e7eceb-6f66-47e2-a7f0-3c1572584f1f','en'),(94,180,'startup_pitch','3b74fe4a-a516-4e3c-a81b-b58eb31c997a','en'),(95,137,'startup_pitch','197ef864-6650-4228-9049-5d0416c0281e','en'),(96,139,'startup_pitch','401cb020-defb-44cd-9555-d3fe4d2199fd','en'),(97,140,'startup_pitch','508f7d67-9ab6-4a65-a666-daedfc530375','en'),(98,141,'startup_pitch','ff4ff7fc-b188-4d48-aa10-c71cc4c1a558','en'),(99,142,'startup_pitch','cc4925b0-2747-45a0-8bab-51fdc556ee65','en'),(100,143,'startup_pitch','18321c8a-55a3-43ef-bb40-a301b3ef0c81','en'),(101,151,'startup_pitch','5cefffda-715f-40d8-9472-85895cb3da55','en'),(102,152,'startup_pitch','5f2ef12a-df75-41e7-9697-9bfca816390c','en'),(103,153,'startup_pitch','f323381e-07b3-48f9-b12b-e7aa7214a9be','en'),(104,157,'startup_pitch','f7f4afd2-390e-4834-bf23-b02292f4fa12','en'),(105,169,'startup_pitch','8481acf9-676c-4c21-9471-5b691be250ec','en'),(106,158,'startup_pitch','075621d7-4241-4cc9-8ba9-d6ea36d285ad','en'),(107,161,'startup_pitch','77277957-52d0-4890-811a-6cae6f780923','en'),(108,163,'startup_pitch','b7025a11-c3cb-4b28-9829-d54dcc5bcc27','en'),(109,165,'startup_pitch','856117fb-e9fe-4a47-a55c-b18cc95ddfaa','en'),(110,167,'startup_pitch','63a96dc8-d851-4358-9b13-2dacd53ec143','en'),(111,168,'startup_pitch','fa46b9d2-2976-4216-9445-05ed52e3ec46','en'),(112,170,'startup_pitch','3c782b03-56b2-4b75-bda4-f6c5be1c9847','en'),(113,171,'startup_pitch','484cb7c6-bd20-4cde-be0f-52b81c2c895b','en'),(114,172,'startup_pitch','9761bd43-c2a8-4deb-b37e-9945e78379af','en'),(115,173,'startup_pitch','1ab70857-8ee6-4f68-9f48-b5bc1195985f','en'),(116,174,'startup_pitch','45e4e24f-569c-49c2-be5f-c565c6605fb7','en'),(117,176,'startup_pitch','81e2cc20-30d5-418a-8bbc-c208e82c0ecc','en'),(118,177,'startup_pitch','7e95814d-ad62-4ed8-9005-0668abcd8f0e','en'),(119,178,'startup_pitch','c910da07-b4a3-43a9-a2e6-c5aea1ac5a41','en'),(120,191,'startup_pitch','2c2142fd-ea02-49cf-8316-4e58f876356f','en'),(121,185,'startup_pitch','f8ccd27f-0d8c-4999-98a3-cfbdeabd6f43','en'),(122,193,'startup_pitch','7a8f22a4-5f91-41f1-a25d-2bb1a23ec1a7','en'),(123,194,'startup_pitch','c2b9495b-c8fe-4e52-aa4f-4f58266221ab','en'),(124,195,'startup_pitch','35ce0e2d-9725-4b40-9c12-ab07c0cb57da','en'),(125,196,'startup_pitch','57b0c4c7-d3d0-4d8f-8332-91c4b631b5c3','en'),(126,198,'startup_pitch','ef41feda-8539-42d5-814e-765d3012c342','en'),(127,199,'startup_pitch','05765182-fd2c-4e84-b763-54d93ed417dc','en'),(128,200,'startup_pitch','0c64b781-c4b1-4df4-9a96-5ec8d378b4bb','en'),(129,211,'startup_pitch','8d03833e-49aa-46f8-8b50-6422b787d1b2','en'),(131,203,'investor_profile','a4c9c90a-be43-42b5-a8c9-7e5e89e83be1','en'),(132,205,'startup_pitch','9cabc2cd-a265-47ba-8bca-18516bb00722','en'),(133,207,'startup_pitch','a54d44f1-bb3b-4304-9b29-aa3093bdf2bd','en'),(134,208,'proof_of_value_add','bd6cc0f4-4f9e-4712-878e-e098d78a69d6','en'),(135,209,'startup_pitch','9fa70833-631b-4a15-85e2-a2945d0ca5dd','en'),(154,232,'startup_pitch','eacea125-da08-4a6f-afdb-31ed8eed5444','en'),(159,239,'startup_pitch','073d1976-d9c5-46c6-90be-6777404e3e54','en'),(162,244,'startup_pitch','57d6a30b-aba2-462c-a0c8-544ae0632c83','en'),(164,246,'startup_pitch','caa44b21-e51c-44da-88ef-cfa8eb2e4afe','en'),(167,249,'startup_pitch','f235049e-26d0-4f83-9aa4-479c93a4ff21','en'),(168,767,'investor_profile','9a86e160-7253-4252-b773-cc98b29a9530','en'),(169,254,'startup_pitch','02b61a6c-86b8-4cdc-9654-e7ba6d731aa1','en'),(170,255,'startup_pitch','9e555bd0-b6de-456a-94a8-373edeb2e162','en'),(171,256,'startup_pitch','de4b4a72-c1c5-44b7-b2bd-5ffe7530e1e0','en'),(172,257,'startup_pitch','c68f3d0a-8907-4063-977c-0a82636014b0','en'),(196,281,'vouches','31520fa3-c9bc-4a5b-a311-c72a206f7943','en'),(200,286,'questions','e4932c1c-7424-4934-bdc1-1fc0ecb5a17b','en'),(202,289,'questions','dc68c600-7e3c-4bf6-9001-5509c179f5f0','en'),(203,290,'questions','36c9bfd6-b07d-4126-8f2c-47296c6ad948','en'),(243,330,'vouches','719ec2bd-ccbf-4fb1-96cf-7d5a8f1beb20','en'),(244,331,'vouches','d26ee7fa-411b-4aec-ba64-2bd05840262f','en'),(245,332,'questions','23c837c5-b217-422b-beb6-f1ca12b057af','en'),(246,333,'questions','295bbf7a-2912-46bf-8586-83729d7eb56c','en'),(252,340,'startup_pitch','92576aa1-96f8-4995-a87c-d62644deca8a','en'),(253,341,'proof_of_value_add','40be37aa-19fc-4e83-9891-f485f0c40df9','en'),(256,344,'proof_of_value_add','99ce6c3a-ce93-4d5d-b5fb-7959dac5b618','en'),(257,345,'proof_of_value_add','18e97ac4-3b9e-4137-89f6-4f58f2988e9b','en'),(258,346,'investor_profile','2731a20c-2ed5-41e5-971c-253f550886e6','en'),(259,347,'investor_profile','8b3e3b91-8c65-436f-953b-5f3ac07ae5bb','en'),(261,349,'investor_profile','799e497d-6416-40cd-a8dc-887dbed81400','en'),(262,350,'funding_commit','ae39ca0f-112d-4594-95f0-d453a8595cdf','en'),(270,358,'investor_profile','038b2b8e-1c90-477f-8f92-0eb638c2ab1d','en'),(271,359,'funding_commit','a073d9c0-cb0d-4c3c-81b0-d415cdbbe31c','en'),(272,360,'vouches','dddc42f0-48fe-4b20-b143-b970ae9ca7b2','en'),(273,361,'questions','b56d93ea-8410-4e5c-b7d8-f40861f284a6','en'),(274,362,'questions','9064be7d-99f7-43b8-9d9c-597c37f7eced','en'),(275,363,'investor_profile','d6a72a24-d231-4536-ac33-6fa928d6220d','en'),(276,364,'investor_profile','19c7ea0b-ad4e-433e-b142-44f60cdc36a8','en'),(277,365,'proof_of_value_add','9c1846df-279a-4d47-ae27-46864fb43546','en'),(278,366,'proof_of_value_add','0ce36d48-5036-4bab-9024-6bf8890eb714','en'),(279,367,'proof_of_value_add','a30d74ee-7919-436a-9e1f-9ddfb0b0ebdf','en'),(282,370,'startup_pitch','6583b339-0ae3-410c-a546-ade800405359','en'),(283,371,'proof_of_value_add','4f897af9-deac-4b0b-86e3-917602295fd7','en'),(284,372,'startup_pitch','7cd2ff50-ef1b-496f-8e4f-7b68e0a54734','en'),(285,373,'proof_of_value_add','53663dfc-f342-49d1-b43b-5616aee7c51a','en'),(291,379,'proof_of_value_add','53b7c01a-86b3-4c7e-ada3-dfcb36f83887','en'),(292,380,'proof_of_value_add','4cf740be-5e30-404e-bdc8-647785a6f087','en'),(293,381,'proof_of_value_add','885dffc7-7362-4e1c-9970-6f6482a9e077','en'),(294,382,'proof_of_value_add','c7086c18-07ca-450f-b905-16205a241e3b','en'),(295,383,'proof_of_value_add','ae96e3ff-0645-4105-8708-974565ab1954','en'),(296,384,'startup_pitch','a08a1202-2845-4b11-b23d-b3b641dafac6','en'),(297,385,'startup_pitch','ef8bc20a-842f-4dfe-a542-ae251e3c688c','en'),(298,386,'proof_of_value_add','45581c0e-e60c-42f7-8fc8-a758d953c383','en'),(299,387,'proof_of_value_add','92cca063-d662-4413-bedd-51f355a3f16c','en'),(300,388,'proof_of_value_add','202f92a4-b68d-4551-af2d-3c114dbeee43','en'),(301,389,'investor_profile','e6e39271-203e-4efb-93c7-3265efcdb83e','en'),(302,390,'investor_profile','d1522103-6407-467f-8780-59270df7c8ae','en'),(303,391,'startup_pitch','de3cb70b-bc90-470e-89cd-7edbe87c81b3','en'),(305,393,'startup_pitch','80226162-a88e-4eb4-b935-738435f721cd','en'),(306,394,'startup_pitch','f66ccba4-d38d-4683-9778-b185beac89b4','en'),(307,395,'startup_pitch','39421175-5ee6-46f2-8e76-a9f98029bbd6','en'),(308,396,'proof_of_value_add','9be25dd5-b096-492f-8f25-bf128c8a0b12','en'),(313,401,'questions','520c2537-442d-4ad5-b8dd-50c3063b3c3d','en'),(314,402,'funding_round','3726123c-3bf1-4b1e-bf08-c862ef06aff4','en'),(317,405,'startup_pitch','ca75e6a5-98bc-4bd9-9819-5a8b9cde3e1a','en'),(318,406,'funding_round','a6acf9e9-f208-404a-b574-ffccb995173f','en'),(320,408,'startup_pitch','9dcbc239-c18a-4416-8e93-4270ca09bb6e','en'),(321,409,'startup_pitch','ac89168f-0a72-48d4-b884-7dad5476c2ad','en'),(322,410,'startup_pitch','92624097-e697-4a1a-9076-deb0078e0a62','en'),(323,411,'startup_pitch','48925731-73c5-426d-a33f-f43b32357701','en'),(324,412,'startup_pitch','8f9f0e34-acc2-4d7d-bc20-04fd4c437731','en'),(325,413,'startup_pitch','cee780ab-5aae-43e0-95b1-0901539b703d','en'),(326,414,'startup_pitch','3899416b-1b87-4a3f-a2c6-0295d9d7548e','en'),(327,415,'funding_round','f12813c2-0fbc-4895-8c42-c45222a1212a','en'),(333,421,'startup_pitch','116c2b70-1ad6-4ba0-8cd3-51ef388f7047','en'),(334,422,'funding_round','c3776ad9-0f31-40b4-b489-786fdbd3443a','en'),(335,423,'funding_commit','1a78297b-0767-4604-b68b-8e8a49fd848e','en'),(337,425,'questions','6d75f4f0-883f-4b2c-93c1-39e2ef940599','en'),(356,444,'startup_pitch','4ef037e6-bb2a-47ae-8bf2-f543130590e1','en'),(365,453,'vouches','476cd399-9293-4930-8792-18c8122d9215','en'),(366,454,'vouches','bffe9b66-119a-4124-bff5-abef0ef7599f','en'),(369,457,'startup_pitch','93833565-8e1a-4887-9188-4276f3bad70c','en'),(370,458,'startup_pitch','14f0fafe-586b-4657-a3c0-f19e446e75f6','en'),(371,459,'questions','1217c5d3-eece-46b8-83ed-c0928c3e9edf','en'),(374,462,'startup_pitch','0927ea4b-1842-42a3-a17b-9bb53850b11f','en'),(375,463,'investor_profile','bee02b27-18f8-49da-b817-3a8b910c2fdc','en'),(376,464,'questions','22ecd26a-7f01-41c4-a518-678f17e57feb','en'),(380,468,'startup_pitch','9b101baa-5d66-40cf-939d-2d538587009d','en'),(381,469,'questions','b27e7f6d-8e17-4f33-846b-6332f8037df6','en'),(387,475,'startup_pitch','f6b8f018-9a88-4ba0-a3ea-decc266f5604','en'),(388,476,'startup_pitch','861d9956-cf6a-4774-98bd-9e42ce3f74cc','en'),(391,479,'startup_pitch','dada542d-37dd-4a1e-bccb-100b520c1c26','en'),(392,480,'funding_round','71572948-5880-4768-8005-03128ac47287','en'),(393,481,'funding_round','de689444-be54-42a1-bb56-3408162d0dbc','en'),(394,482,'investor_profile','b89c514a-e1e8-4574-b4ca-92982d3fb3f2','en'),(396,484,'vouches','07809494-2b0d-4fb2-a954-92304a20462b','en'),(397,485,'questions','4f05f483-7752-4ee6-b702-767b52f925c8','en'),(399,487,'startup_pitch','2db788b7-fe34-4865-9a95-9b886a7df11e','en'),(402,490,'startup_pitch','f237f3e2-89b1-485b-858c-71eb6082a260','en'),(403,491,'startup_pitch','1b464e85-a2ca-4e13-9065-781a81ccb2e8','en'),(405,493,'startup_pitch','fc3bf38e-e680-494c-aea7-b0d8058c6beb','en'),(406,494,'startup_updates','07f7f937-1426-47d9-974b-6669b177ce5f','en'),(407,495,'vouches','a322bbe9-86d2-45fd-b783-57ac5bf1984b','en'),(408,496,'questions','1e7f4843-5fea-42b5-bad4-c1301f040756','en'),(409,497,'funding_round','35813e61-7108-4536-833a-ccf780fa437d','en'),(410,498,'funding_round','0efd99c2-c2f9-4ae7-9bed-88992005c28a','en'),(411,499,'funding_commit','6113e900-c48d-4e87-8ac8-8707b076b497','en'),(412,500,'startup_pitch','552c9b6a-676e-463d-8808-615581a7150f','en'),(416,504,'startup_pitch','7c934644-b03e-4a8e-843b-5c1aca6fdf45','en'),(417,505,'investor_profile','e68dbdf9-7bb2-49cb-bdef-2f5c0d0087aa','en'),(418,506,'startup_pitch','878586e9-3e9d-40e2-af51-b38cc881499f','en'),(419,507,'startup_pitch','9a46d577-1363-4f66-8387-b4ab612f2f70','en'),(420,508,'startup_pitch','fd9331f0-1ab1-4ec6-a035-e4b194a64ebf','en'),(428,516,'questions','0236125f-3311-4c84-9629-752ac1de83e0','en'),(429,517,'questions','dc6eea2b-d98f-4e19-a9c5-44f6ac3f2a32','en'),(430,518,'questions','bdc60856-901f-4205-9ca2-8a425945f92b','en'),(431,519,'questions','4bd6b7f7-22be-4aba-9f1a-9b1589673e4f','en'),(432,520,'questions','f34e349e-7313-4172-bc33-a4b968359a2a','en'),(433,521,'startup_updates','a9ea6d77-94a3-4b9e-bac1-6ecf21740f37','en'),(434,522,'startup_pitch','6cc61bf6-2543-416d-9bae-8c17577103f1','en'),(435,523,'startup_pitch','40da38ef-6378-4a79-a136-95c9530ca1bd','en'),(436,524,'startup_pitch','2698a02f-5ba9-432f-874f-ad8f59ec38a1','en'),(437,525,'proof_of_value_add','96bab22c-f19e-4e7b-ab95-c5950f3e3aef','en'),(439,527,'questions','cd7b3a03-aaf4-4122-99f5-670367e9f9d3','en'),(444,532,'investor_profile','8519cf0d-eebe-4aa8-936d-f76b1d7d39c1','en'),(445,533,'investor_profile','6901a63b-4b97-400d-b5f8-cdb12541fb28','en'),(446,534,'investor_profile','072b9089-5318-47c5-b9d5-6b19fd717b1d','en'),(447,535,'investor_profile','b1dd2947-e95b-49f0-9291-4f3c368290f6','en'),(448,536,'startup_pitch','d5c34436-f13a-422c-ad5f-77971d37b4d7','en'),(449,537,'startup_pitch','08d26978-e433-4d09-9cd6-c9862f1bb793','en'),(450,538,'startup_pitch','d9ef1424-af20-4342-8d30-54d317119e99','en'),(451,539,'funding_round','54e86313-bb69-4e50-95d5-45da4fa5fd40','en'),(452,540,'investor_profile','182a32d4-a9e8-49cb-817f-184c4318a048','en'),(453,541,'funding_commit','b91b3190-fef5-4dcf-9a3e-2adb46cec2da','en'),(454,542,'investor_profile','bb41b994-0d2c-4838-b6ff-9366a9407e69','en'),(455,543,'funding_commit','3830a5c7-9ccf-4c21-b43d-cc64a2a4e8a0','en'),(456,544,'startup_pitch','5ec03f67-f4c5-44f0-9f77-a2d57900abfc','en'),(457,545,'investor_profile','89757905-e301-49c4-973b-bf7faad5ec3e','en'),(458,546,'investor_profile','09a2446c-9f60-4899-93c5-2a579d42a2cf','en'),(459,547,'startup_updates','ed43e33b-d868-4695-a00a-ae79e145d601','en'),(460,548,'funding_round','2a9cdc79-6a51-4592-a0f5-fd1bae943288','en'),(461,549,'funding_round','44e64d4e-3f3c-489f-a8bd-8c7d07086180','en'),(462,550,'funding_round','f6d2e3c3-e471-444a-b4ca-ea952f2b7b20','en'),(463,551,'startup_pitch','51bf9f26-4fd6-4737-af81-a7af5941fa7f','en'),(466,554,'questions','b8e4b1c4-bda2-4d46-adc5-29a5f61c1f54','en'),(468,556,'startup_pitch','09b5ecd6-da13-4a98-830a-e712fe8d0cfa','en'),(469,557,'startup_pitch','e5b1b84f-f800-404c-8952-e4fe54ac9300','en'),(470,558,'startup_pitch','801f68f7-9af7-4892-be54-4066ea82724f','en'),(471,559,'startup_pitch','ba285b06-4e3c-4894-bdf8-1f6b829517fb','en'),(472,762,'page','0addf234-eb7e-4735-9d70-ec5128593f8a','en'),(473,562,'startup_pitch','31b92765-beeb-45a6-9d86-1b694a3cf6f7','en'),(474,563,'funding_round','e43f60a3-a1ef-43ce-9726-7c88fdfa9888','en'),(475,564,'startup_pitch','824fe951-62da-4561-9ddf-09f7fb19493d','en'),(476,565,'funding_round','b64f4216-cce6-4d9d-9cab-acb9a31fa7b5','en'),(477,566,'funding_round','d8626f4d-f8b2-4baa-8208-62a176d4ac43','en'),(478,567,'funding_round','c5a0ce9e-64ab-4f91-b658-28bf0709c5dc','en'),(479,568,'startup_pitch','3a065a4f-142d-4d78-acf5-a59cc747a4d3','en'),(480,569,'startup_pitch','a3655791-c017-4bcd-b193-aea1b94e9bc7','en'),(481,570,'startup_updates','4c157c4e-0f5b-4e16-9083-370d2f2d07ba','en'),(482,571,'funding_round','ea6a06df-f44b-4104-a9b9-56b4100c74a2','en'),(483,940,'programs','b2977d73-501f-45ca-9402-6e9f9bb71948','en'),(484,573,'startup_pitch','d54a4c56-f0ff-4321-baef-dc0e376265cb','en'),(485,574,'startup_pitch','ae4e52cd-dc2c-4f8b-b7b5-96429d13c0af','en'),(486,575,'startup_updates','bab5a20c-29f1-4e6c-8575-22ffa612103c','en'),(487,576,'startup_updates','736ace6c-3406-4e1f-b19e-3ccf85a0032b','en'),(488,577,'startup_pitch','5789df8d-d942-4c85-975f-1ba6095818c6','en'),(489,578,'questions','f50339e1-c7a6-4351-9cc0-96b45540538b','en'),(490,579,'questions','0c417407-c599-478d-8f06-bae1bef05110','en'),(491,580,'questions','60c2cf64-be21-4c32-8cd1-07f7e4a6c1e1','en'),(492,581,'investor_profile','79e865d8-0b42-42ea-af30-d7e2803c59a3','en'),(494,583,'questions','b31111e4-9e47-47f3-81ee-2f59deba1a7a','en'),(497,586,'vouches','71e9439e-e62c-46e6-993e-48d97e18e374','en'),(498,587,'questions','bf831288-eb99-43a7-8976-d1525dcaf4ce','en'),(499,588,'startup_updates','e7a717ed-be75-4e54-94c0-50060a8ee075','en'),(500,589,'funding_round','d66a3d02-136f-486e-9be1-48fd8f22e566','en'),(501,598,'page','8850dc4e-058a-4b6b-b580-d55c3c1ce17b','en'),(505,596,'startup_pitch','c8f33a1c-a077-4aea-80bd-54843be0fa8e','en'),(506,600,'startup_pitch','e29a5bc5-5cb4-41f7-9f61-c3c448f477fe','en'),(507,601,'startup_updates','98ddd950-bbdf-42c6-9c89-663d1abd87e1','en'),(508,602,'questions','be956505-ad82-4312-8cbc-c57c1f5c98fa','en'),(509,603,'startup_pitch','f5f40151-a1d7-4570-9f2a-269e8bcf9bd4','en'),(510,604,'startup_pitch','058ec2a6-e8c0-4d2d-8613-7a09058fed26','en'),(511,605,'funding_round','a4518aa3-8584-4d8c-8469-dabeb2edbbf6','en'),(513,607,'startup_pitch','639dae99-521f-40b2-bdd6-436cc6a7ba0f','en'),(514,608,'page','c6acc9fb-6065-45a4-acc1-60dc54702219','en'),(515,609,'startup_pitch','d6d94467-1aa8-4bcc-a633-c0ea06354135','en'),(517,611,'startup_pitch','d16c04a1-8e36-4ca8-8133-e238caf26191','en'),(519,613,'startup_updates','d72b5c77-dfe4-46f6-a39f-8c1963c939b3','en'),(520,614,'funding_round','9acdf0ce-b992-42d6-b126-8a2f5fa98fd9','en'),(521,615,'startup_pitch','8fc7e010-4057-4f78-a00b-2b31532049e8','en'),(522,616,'startup_updates','644873f4-3aa8-498b-b2d9-2a0dc5e54682','en'),(523,617,'startup_pitch','c0561e06-1eab-434d-ac74-218cf76a38c7','en'),(524,618,'investor_profile','279c1df9-b283-4634-8fe8-64778ba7a2fc','en'),(526,620,'questions','a24a8e39-7807-4046-9d5b-59cada65ab2f','en'),(527,621,'questions','c6f0f12a-180b-4099-9bce-6371c09f1b27','en'),(528,622,'startup_pitch','0a5c6c5a-a6fb-477d-9cc6-0a5fb68180f9','en'),(529,623,'startup_updates','675d131d-521e-4411-aa41-552f6268e0b5','en'),(530,624,'startup_pitch','8d91540d-35f2-43f6-9039-1e0bd3a5b0a2','en'),(531,625,'funding_round','c4281803-fccf-4645-8d53-bf4eab031a58','en'),(532,626,'funding_round','c0acce47-3696-455d-9957-7947dc12f31e','en'),(533,627,'startup_pitch','c14812e6-1198-43b7-9053-766dfbcd19b9','en'),(534,628,'questions','e46fb868-1da8-4247-91e9-d3fddcb38e1d','en'),(535,629,'startup_updates','cabff3a3-4c44-44bd-a104-94548e7fef08','en'),(536,630,'programs','5bc6fb2a-d183-4865-97d2-9a29136f4ddb','en'),(537,631,'startup_pitch','110440af-291e-41bb-8b5f-cd99624c1b50','en'),(538,632,'startup_updates','4c713884-9ed3-4000-8f36-108034b3620b','en'),(539,633,'vouches','56c7af6c-3733-499f-b24c-5a5200ef36ef','en'),(540,634,'questions','72a34ded-a6e3-421f-a0d5-8b5f2837cfab','en'),(541,635,'investor_profile','bd4a7ba4-5889-4875-bbd7-7b92aea6cb81','en'),(542,636,'questions','b06f2e73-14c6-42f1-a363-b911fa19252c','en'),(543,752,'page','feed620d-57b1-48aa-87bd-ec910ab343a9','en'),(547,643,'startup_pitch','9e0d96d2-f9bf-4067-a0dd-b4cd25d784f8','en'),(548,644,'funding_round','d7c3d20b-3103-4a05-bf03-ee4be8be04a3','en'),(549,645,'questions','430dd3e9-6308-450d-bb97-d3562f5e7681','en'),(550,646,'questions','9386e376-6795-4b87-a17c-47c441d4a7e3','en'),(551,647,'questions','365af8ff-d6e0-430a-bbf5-577be1553335','en'),(552,648,'startup_updates','25ecb246-6fc8-4dca-8bce-f840f02c8fd4','en'),(553,649,'questions','a91652fb-58fe-409c-908a-53a3dafd9d0f','en'),(554,652,'startup_pitch','26ac13a7-6b31-40be-894d-112e7888f3d8','en'),(555,653,'funding_round','a1ffc756-fdd4-46c9-a39e-21599cfa01cd','en'),(556,654,'funding_round','7c1de126-d034-47dc-964b-c2aee9390948','en'),(557,655,'startup_pitch','07b79ba8-ceb8-410a-bcaa-b97fba764ac1','en'),(558,656,'startup_pitch','4244d5c1-8c46-4b62-93ba-24501a277448','en'),(559,657,'funding_commit','264237b4-ecdc-4756-8fe8-aa3fcf36da68','en'),(560,658,'vouches','f9b39c74-ef5b-4d4c-a27c-06488be371c9','en'),(561,659,'startup_pitch','6e5aa74b-fdb7-461e-990b-5e6aa2ddb8ad','en'),(562,660,'funding_commit','7ca844bd-d3a5-49d4-91b7-17aac4e6d62e','en'),(563,661,'funding_commit','4e9b725c-a87a-4081-9ff4-b14c2b3e4456','en'),(564,662,'startup_pitch','911c6799-d757-475a-afb1-40d6ccc9e2fc','en'),(565,663,'startup_updates','d6cc9ce2-39f4-42b4-a3d9-f07b3572d402','en'),(566,664,'startup_updates','2f5e0247-32d1-4a7f-921e-793b0aec341d','en'),(567,665,'funding_round','dc84e655-5970-4aa2-a9f1-6b35105aee48','en'),(568,666,'startup_updates','783a24f5-9b04-4da5-8766-15e0ced1b9d7','en'),(569,667,'funding_round','379fe8ae-a422-44bd-9ae1-43a0ede1a25b','en'),(570,668,'startup_pitch','e5440bee-d629-4862-b2f8-cc047e642f62','en'),(571,669,'startup_updates','58ffed0d-d19a-40ab-bf5a-99b62a9a2ae4','en'),(572,670,'startup_updates','2660c8ce-1ad5-4dbc-a4b3-95c45c167158','en'),(573,671,'startup_updates','7999e225-8d84-4b59-940a-d6bd9438a1f1','en'),(574,672,'startup_updates','2c5777c8-abf8-449e-9c7d-2538867946c7','en'),(575,673,'startup_updates','9dee244d-8955-4c4e-8d9a-0f6a3aed1b13','en'),(576,674,'startup_updates','2e6e3727-a270-4a1a-a52b-ba2599ef6b88','en'),(577,675,'startup_updates','d08480ab-f18e-45eb-953b-4d3f7e8e8b52','en'),(578,676,'startup_updates','e95048b7-d14f-4104-85ae-bcd9204ea423','en'),(579,677,'funding_round','38fd6129-f02b-4617-8803-07aff1b1da1c','en'),(580,678,'investor_profile','bb7e6836-1a49-4fa3-9dde-212cc544d842','en'),(581,679,'funding_commit','d7e3eb99-9962-4cc2-b30c-5836b1fc6327','en'),(582,680,'investor_profile','ac7943f2-c267-4f44-8bf4-bc78c2a97ca7','en'),(583,681,'funding_commit','54a6e54d-89d8-4265-81bc-ecc71a13d02a','en'),(584,682,'investor_profile','79347786-cb53-40bf-83d3-bcbf04796495','en'),(585,683,'funding_commit','de830e49-193f-4c59-a63f-d7e97ca1cd26','en'),(586,684,'investor_profile','69039a0f-3eea-476e-b149-c1e9613775de','en'),(587,685,'funding_commit','4e2ec340-bacb-4af4-86e6-c5cbc309bfed','en'),(588,686,'investor_profile','0ebea00b-c0a1-4980-af8c-f26b5d48ba50','en'),(589,687,'funding_commit','72279072-075c-416b-923f-c7d9c16eb9cf','en'),(590,688,'investor_profile','abb67b76-6435-42bd-a798-99af1a6f4d9d','en'),(591,689,'funding_commit','621de549-f9d9-4c7a-9cb9-7cedc46e3d21','en'),(592,690,'startup_pitch','e2d59454-d449-4955-b363-18185ab5cc81','en'),(593,691,'startup_pitch','664db62c-f3c4-49ef-99f8-dbc58f7cdd22','en'),(594,692,'startup_pitch','9a83915f-35bc-464f-8c5a-59cef89371a2','en'),(595,693,'questions','68fd7330-27f2-4ca0-ad32-d8e7e3358253','en'),(596,694,'page','e175d638-8d0e-4f2c-8b76-d1a4e6c50171','en'),(597,695,'startup_pitch','9b045d34-6cb9-4cbd-a8f9-451b2500ece1','en'),(598,696,'startup_pitch','4513e11a-898b-4d1c-976b-2125c22fd746','en'),(599,697,'startup_pitch','99f37dfc-aee8-44b9-bbb6-87e0401da5ac','en'),(600,698,'startup_pitch','538308b4-b1e0-4e26-b435-95570896ba18','en'),(601,699,'startup_pitch','9e271ce7-7b36-4657-af0f-cfd0c6c21346','en'),(602,700,'startup_pitch','a8726892-7e25-4ec2-a01f-5c8ff315645d','en'),(603,701,'startup_pitch','14fe88a2-3cf9-4849-a8ac-8335bce28d54','en'),(604,702,'funding_round','6c7b7a68-ac47-47f1-8118-8bac72876c88','en'),(605,703,'funding_round','c970f3e8-9fb4-49c7-8cae-b75fbaa4d32f','en'),(606,704,'investor_profile','a3546d3e-025f-4269-8634-48a5f00b4203','en'),(607,705,'funding_commit','c8dacf77-238b-46e7-a5d6-dbd0f225a967','en'),(608,706,'investor_profile','360b0a24-7a4e-4b19-a8ad-8f4b8233fc87','en'),(609,707,'funding_commit','4c62e015-648c-4552-be62-ca11978cf35a','en'),(610,708,'investor_profile','a0a4163f-2293-41fc-8a09-59f368627203','en'),(611,709,'funding_commit','d8382edb-1334-45c8-8bc1-ec1d3ea80aae','en'),(612,710,'investor_profile','bbb4fbf1-e0b5-453b-895b-82f83e55b428','en'),(613,711,'funding_commit','e58a9109-88e1-48e6-b5de-c8353653c2ac','en'),(614,712,'investor_profile','2a65c657-7be1-4c18-8ef4-f83089a1cf0b','en'),(615,713,'funding_commit','45bb1834-cc28-448f-a554-4799b0481e54','en'),(616,714,'startup_pitch','fee142ca-8af6-4333-ba2d-a2e4d447f735','en'),(617,715,'investor_profile','6f533d52-1e3f-4c74-bad1-5b61e5ba36c8','en'),(618,716,'funding_commit','e4f4243f-2c47-45cf-8df2-030d1758ac90','en'),(619,717,'investor_profile','2cbb5f53-c0af-411f-b241-dba5f08845ad','en'),(620,718,'funding_commit','24de8b49-0c74-4dc2-8619-29ecc7f07893','en'),(628,726,'startup_pitch','8415b325-34bf-41a9-b3d2-a01a4b67d4d9','en'),(632,730,'startup_updates','3c553e2d-084b-4ebc-af91-5c2bd7484ebf','en'),(636,734,'startup_updates','01eb0256-2e58-4b62-a327-66ade9d05a4a','en'),(637,735,'startup_asks','de1a98be-c609-4f4e-9642-9c95c42a1314','en'),(638,736,'startup_asks','c147934e-d64c-4110-9f77-3862d08be956','en'),(639,737,'startup_updates','e4f6e441-2587-46b8-bbac-267c7cceae48','en'),(640,738,'startup_pitch','8343b7df-2062-4ed4-854d-28210f30a7e6','en'),(641,739,'questions','24c62752-5f4a-4433-ad14-df339c765c42','en'),(642,740,'startup_asks','1fc9fd91-011c-4302-ae0c-a62c0b095b7b','en'),(643,741,'startup_asks','af0bca4a-684f-4342-9356-1fa2c15731e0','en'),(644,803,'page','e4bc77fd-5bfb-497b-a3f7-d1c0863ae0dd','en'),(645,743,'programs','16ee5f25-3887-4791-bb73-ccd1fb059170','en'),(646,744,'programs','f8b53dd7-eb95-48ff-a235-c388993deb91','en'),(647,978,'programs','f6018260-e134-4111-aff7-4aa1aae6c69b','en'),(648,746,'programs','1516ba85-e3f7-4208-90da-74a7488f25c1','en'),(649,747,'programs','597129fe-205d-48eb-944d-0bdb8165eff9','en'),(650,748,'programs','abd99632-ce34-4b3b-8f42-fdc4f364bd44','en'),(651,749,'startup_pitch','ce2e4487-089b-477a-bf42-0e4a3bbb33da','en'),(652,753,'questions','9d308cd5-1361-4f71-97d0-a73f08d774fe','en'),(653,754,'questions','a4b24618-16af-4679-b492-a93684767e82','en'),(654,755,'startup_updates','280d166d-cb2b-4e18-aa5e-2dc0c1715551','en'),(655,756,'programs','7668724c-806d-4ce9-8e4c-eabfaed491f1','en'),(656,757,'programs','10ec3158-177c-4654-a10b-c62698d0eded','en'),(657,758,'investor_profile','13d68d60-7b85-4b4e-9dbf-c4a2d4c6d88f','en'),(658,759,'programs','affdfef9-ebad-40bf-95ee-7b4b3181d5a7','en'),(659,760,'programs','adc47710-3919-457d-9e95-443de11c5682','en'),(660,761,'startup_pitch','04f3b231-99b9-491e-ad82-df284e33c732','en'),(661,763,'startup_pitch','ea64ba1c-a8b0-4f03-a537-ab3ec69ff407','en'),(662,764,'questions','599def4e-d076-47b0-bd31-594383ead27b','en'),(663,765,'startup_pitch','455b453e-e088-4033-b61b-2cf2f662db81','en'),(664,766,'investor_profile','5eb069e0-c100-4c59-a9e3-188f8a93b9b7','en'),(665,768,'questions','e7173aa8-d724-42ec-a1bd-4a6384e90002','en'),(666,769,'questions','e9ba8cbe-9a1b-4746-b9b8-b94d666efde7','en'),(667,770,'startup_updates','b9564dc7-0b5f-4187-907d-1892e98f274d','en'),(668,771,'startup_asks','b376b752-09c3-4077-8ef2-c930fce831a9','en'),(669,772,'startup_asks','c50e44b4-3def-460e-a4df-d5d17cebf744','en'),(675,778,'startup_pitch','3d29ae45-c787-4b37-9561-af0734e0db8e','en'),(686,789,'mentor_profile','0b73d834-a9b4-46aa-bb78-f6d7599886f7','en'),(687,790,'mentor_profile','e10fd145-eb75-478a-9243-5c725638a332','en'),(690,793,'investor_profile','775fa696-a88b-4d68-9e6e-112022867d9d','en'),(691,794,'mentor_profile','e9194393-373f-45b3-985a-ebe78fdbabbb','en'),(692,795,'startup_pitch','f5fce2c2-4111-4fb3-b5ec-d645d4b58e6c','en'),(693,796,'investor_profile','425badca-e8c9-42de-941f-cd1cd063929d','en'),(694,797,'funding_commit','a42383d3-6d08-4859-8612-18d31ad17b46','en'),(695,798,'investor_profile','9f3bd506-c9f4-4180-8e2e-95e68ff2feb8','en'),(696,799,'funding_commit','c4d29d6c-cc1b-4cf7-9e99-43c1958da223','en'),(697,800,'startup_pitch','0284fa3c-c4bd-4fa9-b6ba-c83fcc4e35e2','en'),(698,801,'startup_updates','c576dec0-d0c2-43e9-a0c5-ec5ef83e676e','en'),(700,804,'startup_updates','217a0dbe-8293-443e-831f-93c94d57c194','en'),(701,805,'startup_pitch','0a479f70-8d46-4d71-bf49-562f4c5d63b1','en'),(702,806,'startup_pitch','e96ce111-f0e4-40d9-9645-cbe453224615','en'),(704,808,'startup_pitch','4eb74921-3adc-461a-bc8f-9f74920e434c','en'),(705,809,'startup_asks','f251a0f2-3c28-4cfa-a9ab-72f21bb6f777','en'),(706,810,'startup_asks','00f43b16-1728-448a-a036-9c178b20a5bd','en'),(707,811,'investor_profile','4d1ee956-98ad-4d95-8007-b0d48101f904','en'),(708,812,'investor_profile','ac0a6ee2-de72-445a-ba4a-5a69c0cfe074','en'),(709,813,'funding_round','72b48400-1815-42f3-91a9-4ad59b14279c','en'),(710,814,'mentor_profile','2ef2103c-d720-4247-8b2f-7fccab4c1405','en'),(711,815,'mentor_profile','792c043e-d538-4046-b3d9-e93b77afbb84','en'),(712,816,'startup_pitch','c41f3831-14c4-4bd4-a7a5-ac1c838f8b07','en'),(713,817,'questions','edd0ed25-a26a-4dff-90a6-5928da4599cd','en'),(714,818,'questions','7c8d333b-859a-487c-abc8-38cf246f7a68','en'),(715,819,'startup_updates','07b1aee2-9d52-47e3-b7f2-59025aae2c4f','en'),(716,820,'startup_asks','6b0a85ab-b1d5-4665-ae2c-68467293d119','en'),(717,821,'startup_asks','f921df79-3570-4a31-b8fb-69b3a3486470','en'),(718,822,'questions','16ba97bc-1815-4430-879c-df649a57c402','en'),(719,823,'questions','e21e0566-3732-4599-b642-487925593343','en'),(720,824,'questions','bb47c4f8-31d0-420b-93e5-088b9be92088','en'),(721,825,'startup_pitch','46297ca0-ca31-4849-9760-0aef3f155a9d','en'),(722,826,'startup_pitch','fc47bac4-ff39-4de7-8613-6eab31d99b83','en'),(723,827,'questions','386332ca-2bd2-4f7f-af7f-a47683cacc12','en'),(724,828,'startup_updates','365d10f0-8d8c-4658-a10c-1092013c5d69','en'),(725,829,'startup_asks','9b25cffb-330c-4189-853c-f8f92118bb6c','en'),(726,830,'startup_asks','5c6e17d8-de0b-496f-915e-ca529c6e261f','en'),(727,831,'startup_asks','e78274d6-1276-408f-ab7a-7790f04541d8','en'),(728,832,'startup_asks','931d5b6e-c154-42f0-8fe6-0c297ac20230','en'),(729,833,'startup_pitch','ba33d02f-f5a2-442d-8cee-48cbe45ac8b7','en'),(730,834,'startup_pitch','9709bd5f-3f74-4814-84cc-b98a4dab045f','en'),(731,835,'startup_pitch','4cd49c57-9f58-4e3b-8475-ef773b14d4e2','en'),(732,836,'startup_updates','e35b4a5f-87ff-4e25-bfd3-51a63c5917a3','en'),(733,837,'mentor_profile','0e7a7ecf-76c1-4d0c-825e-3f882c90acee','en'),(734,838,'investor_profile','f4dfe292-ea08-47b8-979c-40e7088e4269','en'),(735,839,'questions','d4905c60-a832-4d3e-8804-d843f3685b69','en'),(736,908,'page','24e8ead0-9429-4dbf-8e12-31a77483f29f','en'),(739,846,'startup_pitch','214d222c-3563-43c5-a288-26669a93ed01','en'),(740,997,'programs','7a476072-512a-425d-b579-24ec5c606b26','en'),(741,848,'startup_updates','bf14a72b-2c4b-4414-b7a4-00ed9d7477bd','en'),(742,849,'startup_pitch','437ceeeb-b6c9-4a20-a630-21082100f22d','en'),(743,850,'startup_pitch','4523e7f4-459e-42f8-ab16-6fd044d8d552','en'),(744,851,'questions','d8e4c74f-290f-4bd9-8408-c2d8bc3bab27','en'),(745,852,'questions','86d98aea-40a4-4ab3-8263-83053374330b','en'),(746,853,'questions','b9024f10-52ac-49bf-9bf3-b213228972a9','en'),(747,854,'questions','71de8153-7992-4ef3-807b-8d93740804e8','en'),(748,855,'questions','e90d1335-2a8a-4f13-bbed-2197379cae1a','en'),(749,856,'questions','7c49bce2-2ff0-4c71-9c04-758e73f6f3b9','en'),(750,857,'questions','31c7a9c0-0445-426e-9fff-2b7be5b0b64e','en'),(751,858,'startup_pitch','a8d67f31-321b-47b6-a1bb-04e43b1ae671','en'),(753,860,'startup_pitch','07d897af-308a-4f64-88d4-ba5447956d07','en'),(754,861,'startup_pitch','4af868b5-0b05-466a-803f-70d484bf9f4a','en'),(756,863,'startup_pitch','d8ace12d-803f-46e2-9ea4-59519627a38b','en'),(757,864,'startup_pitch','4bf1aee0-6b63-4a8e-b681-67edae35ad69','en'),(758,865,'startup_pitch','3d77b72b-8e68-424e-9631-73eef2798b5a','en'),(759,866,'startup_pitch','a4f3391b-84cb-42fe-81c3-7a8f34974ca0','en'),(760,867,'funding_round','4a524f0b-3f28-4c46-9884-d6f6edc32a79','en'),(763,870,'startup_updates','f54976d9-4cf7-451c-a494-b7f38f423873','en'),(764,871,'startup_pitch','6139db2e-4365-4f7e-8c36-b709bff689cd','en'),(765,872,'startup_updates','d5e2583b-facf-4058-a9e1-c5d728c71fd4','en'),(766,873,'startup_updates','eabad94c-6518-43a1-852b-57aa56e50bf4','en'),(767,874,'investor_profile','d66a32c8-7eea-4834-9ff5-98cc71ee2278','en'),(768,875,'mentor_profile','b867ce98-46ea-4539-8fc9-4b7b6b770072','en'),(769,876,'startup_pitch','ea6f4c5c-1a85-4b86-b2ca-b0caaefdeef7','en'),(770,877,'startup_updates','a65bb2c9-7f2b-4791-904b-f1c74fc8ea25','en'),(771,878,'questions','06827ffb-5ae1-44f6-bf28-d811ebc26f1f','en'),(772,879,'startup_asks','cddc3508-c4a6-4c22-b82b-3bcfa12d74e4','en'),(773,880,'startup_asks','db4da89c-5fc2-40d8-80ef-8a80305a1401','en'),(774,881,'funding_round','c9298e0d-6a6e-49cf-b2e4-92fbef43d0fd','en'),(775,882,'investor_profile','f2974493-ee19-450a-9c5d-34007ef86ae2','en'),(776,883,'funding_commit','9ab449d8-02db-443d-8338-cade7cd56c5a','en'),(777,884,'mentor_profile','7ab0fbd2-69e1-4cec-bbad-fefc4fffa673','en'),(778,885,'investor_profile','a9b68eac-e1d8-4273-bd5b-56b099e61882','en'),(779,886,'funding_round','ca85fe63-a1b7-4f3d-a1fb-3b92136c09e8','en'),(780,887,'startup_pitch','53f167a8-b3d5-4c34-b8cd-4354292319a9','en'),(781,888,'startup_pitch','4ea0b854-df7e-4552-8ed2-b3c33b5509c3','en'),(782,889,'investor_profile','3d7125d0-7688-49ff-a108-d00e6f0b96eb','en'),(783,890,'investor_profile','f6418ce0-41ee-4f8c-a05f-073936c33b9a','en'),(784,891,'funding_round','40d44dce-25d4-4756-bb51-705f6fed9df5','en'),(785,892,'startup_pitch','fec3fad5-1fb0-485c-8518-8b9ef92d40df','en'),(786,893,'startup_pitch','b5e36902-60e8-483f-8f0b-4c1361f2f103','en'),(787,894,'investor_profile','55ccad50-1c33-4fd0-ab73-1da3b98882d8','en'),(788,895,'startup_pitch','496f23f5-7c9d-4c8e-a54e-b71447d8d286','en'),(789,896,'investor_profile','068f141b-52c7-40ac-a4a3-fc6dfeba1094','en'),(790,897,'startup_pitch','51ac8910-9550-4b40-a23a-8e656786c14d','en'),(791,898,'startup_pitch','40b0f2ac-a9af-4f67-ac7d-fc72ec95236e','en'),(792,899,'startup_pitch','e6ec348e-ef92-4534-93fd-146783d4627d','en'),(794,901,'startup_pitch','a78c1c5b-4c8f-4ff4-99a8-aae7914711a3','en'),(795,902,'startup_pitch','eff88462-e574-4294-aa5c-74d1f9c174e8','en'),(796,903,'startup_pitch','48554f91-9402-4937-ba0a-1142cecd914a','en'),(797,904,'startup_pitch','59e4ad97-2e7f-4669-b067-11b3d996f1db','en'),(798,905,'startup_updates','0b4de85c-2e62-41ab-bc33-e221ab180c30','en'),(799,906,'mentor_profile','656a2f8a-1e61-4142-9e7c-4deb171cac6f','en'),(800,907,'startup_pitch','a9c0560b-92a3-44ab-9c24-7728220a7e7c','en'),(802,910,'startup_updates','9c162552-88b7-4ca4-92b3-f65ac0b4793f','en'),(803,911,'funding_round','86695dd0-9239-4f36-8a3a-4bffbe82391f','en'),(804,912,'startup_pitch','88593e46-5832-47a5-8e66-e9a98078f071','en'),(805,913,'startup_pitch','302a98f4-1468-4b6e-bed0-d34e9b9b0318','en'),(806,914,'investor_profile','bf55d382-ec40-4b15-9e73-e16c9db985a4','en'),(807,915,'startup_pitch','8970687b-dadf-4a72-a776-e80d2ae0b623','en'),(808,916,'startup_pitch','7c55c017-8b18-4cfb-9681-1184c56b5273','en'),(809,917,'startup_pitch','afe11f4f-471e-40d2-9c77-af683561fd5d','en'),(810,918,'startup_pitch','525d36bf-2319-4279-8870-45d157debbbc','en'),(811,919,'funding_round','3783f0ac-50ee-4625-83bc-f7cde59a5801','en'),(812,920,'startup_pitch','97afe6b6-9751-45ef-addb-59e17a2455f9','en'),(813,921,'startup_pitch','274d81a8-8cf3-4818-82c6-a2b0be1832ed','en'),(814,922,'startup_pitch','82b2b3ca-bc14-4339-bbde-9075994af0ab','en'),(815,923,'startup_pitch','ea769f98-3f62-4132-9765-2aba6989716b','en'),(816,924,'startup_pitch','cc3e81ab-4372-475c-99f5-691823237c7b','en'),(817,925,'investor_profile','833dc028-aeff-489a-a2f7-c0434b2ab2b7','en'),(818,926,'investor_profile','eeb0e8c8-e4a1-4410-8746-a55047139c25','en'),(819,927,'startup_pitch','ca4c74de-b6ac-4884-9046-8ec4b01ec367','en'),(820,928,'funding_round','832555ff-10a8-4f4e-bbe2-1dde42a92ee2','en'),(821,929,'startup_pitch','0657c593-676d-4c6f-b450-98b99fc04fdb','en'),(822,930,'startup_updates','2824e359-7d4a-45f8-bd28-be6006a91dd8','en'),(823,931,'startup_updates','cda7e124-9ee7-477d-a602-bc9b4c5e6070','en'),(824,932,'startup_updates','a6b5f4f6-224e-4e5b-a3b9-7210b4ff8327','en'),(825,933,'investor_profile','ed22faa6-3348-44c2-86ad-36385793488a','en'),(826,934,'funding_commit','9614b4c6-90dc-4417-8c36-97e3541cba72','en'),(829,937,'startup_pitch','56db4a97-271e-4082-9ada-f8649006ab6b','en'),(830,938,'startup_pitch','ebfbd94e-4840-4216-bef4-ab2e6da9d752','en'),(831,941,'vouches','96ed5ff7-7d0b-4894-ae68-4a090239b026','en'),(832,942,'startup_updates','b2c1d292-5da5-49c3-bd5d-394268c41b61','en'),(833,943,'questions','2be86683-e6cd-44b7-a7c5-e9607dc8616b','en'),(834,944,'startup_pitch','d366d9d0-fa9b-4056-a6d1-2c5826d61bc4','en'),(835,945,'investor_profile','9faf0d96-fac9-4a91-9aa2-1afaf4dc73dc','en'),(836,946,'startup_updates','eef6a99a-4730-4335-8d27-9b026bd28563','en'),(837,947,'investor_profile','a8a10782-568d-4b63-9084-9b70b7efabd2','en'),(838,948,'funding_commit','36485038-9ec4-46ab-bb8e-2524c3aed0c7','en'),(839,949,'investor_profile','0ed3c2e0-7ca7-470b-944a-b9885f802a2a','en'),(840,950,'funding_commit','cbcb4ae4-d1ab-416b-8906-ecb055204897','en'),(841,951,'startup_updates','80da1468-b880-46ee-b4a3-25ac9d8323ac','en'),(842,952,'startup_updates','ea031433-dab0-4761-9e94-a3d7984013e3','en'),(843,953,'startup_pitch','834037e0-f368-489c-8b0a-d678a31c01e1','en'),(844,954,'startup_pitch','4346a141-c3e2-46ba-b243-e42b3659caf1','en'),(845,955,'startup_updates','02505303-a114-4e1a-b00d-7e2c6ebf1720','en'),(846,956,'startup_updates','26a2b84e-d506-4bcf-9f87-b57a3d688cb5','en'),(847,957,'startup_updates','d1929327-0a03-4002-a5b0-9efa76274706','en'),(848,958,'startup_pitch','eaa1d99c-b8be-4a25-93af-2377c3eee6c4','en'),(849,959,'startup_pitch','6c050794-64af-4953-8c8d-82e90904f174','en'),(850,960,'startup_pitch','7477dd97-2061-438a-8586-358ea91fa0fc','en'),(851,961,'startup_pitch','6de2285e-aeba-4581-8b1b-61f2d061b2d5','en'),(852,962,'questions','5a6bf10b-f260-4c95-8401-50ce995897eb','en'),(853,963,'investor_profile','64262c9f-9e26-4dfd-a5ff-7b8ab5404d1b','en'),(854,964,'investor_profile','c96687ff-029f-4bbb-b115-46fe59675736','en'),(855,965,'startup_pitch','e8411d6c-cd5d-41a8-a364-154a7b4dc845','en'),(856,966,'startup_pitch','57c5c277-af0a-4174-88ab-3b9bafb4c1e8','en'),(857,967,'funding_round','cc75ec6d-5d1d-4114-be83-77db863bfd67','en'),(858,968,'startup_pitch','a93118d3-3c72-4599-b3a6-a40d140ee465','en'),(859,969,'startup_pitch','726515f0-a689-418f-af19-436d067929b9','en'),(860,970,'startup_pitch','046b0129-5a0f-4400-96aa-0072f64c20cd','en'),(861,971,'startup_pitch','26e9ac24-a5e8-42b2-bf2a-f1a5c95a2bc7','en'),(862,972,'startup_pitch','e8ec5887-76cb-43a8-a572-b32262b0072d','en'),(863,973,'startup_updates','ed68172a-c8b9-4cf1-a317-c55991ab6cb7','en'),(864,974,'startup_pitch','cef7e16b-b56c-456f-b5ec-d8809396f760','en'),(865,975,'startup_pitch','f88317a2-5116-4c34-b599-a3b2c90efb5b','en'),(866,976,'startup_pitch','0014fa2d-c3c6-48ae-8ea1-42eccf0f573c','en'),(867,977,'startup_pitch','5e4bb1ef-4893-4992-bcea-6f7e3461ac3e','en'),(868,979,'startup_pitch','b6f0b966-5f7e-4259-b509-3ae2ddb32180','en'),(869,980,'startup_updates','725f17be-300a-4c7a-a3d2-01a46dc699ba','en'),(870,981,'startup_pitch','09b13bab-87d9-466e-ac66-09056ed234e0','en'),(871,982,'startup_pitch','cc6d030d-701d-4784-9b97-574873c44357','en'),(872,983,'startup_pitch','e2380b1c-b216-4991-ab99-cbd2c5866f7f','en'),(873,984,'startup_pitch','cd4cdaa5-77f4-4a60-a071-a881eeed4f9d','en'),(874,985,'startup_pitch','426a2520-837b-42cf-8f97-05f99fff6c25','en'),(875,986,'startup_pitch','39faca8b-e52a-4406-af5f-77f635339a45','en'),(876,987,'startup_pitch','be5c4802-7b7b-45d6-986d-bae0aeeb0b48','en'),(877,988,'startup_pitch','fc964711-00e6-4285-86e1-7d2fac5df1cf','en'),(878,989,'startup_pitch','f4cccee7-1056-4ca0-a35f-02b34aae4507','en'),(879,990,'programs','aacb14c2-ec72-4fe7-9e61-4aebc284d664','en'),(880,991,'startup_pitch','aefe1502-5078-4133-bba6-e8c65c3c482a','en'),(881,992,'startup_pitch','152a4901-740a-4cd0-b893-53b02b8ce5cf','en'),(882,993,'funding_round','5d6982c9-dd6a-4369-ab0c-2f4f411fc855','en'),(883,994,'startup_pitch','86c10e07-77a8-4f3a-a61b-77320423dc4a','en'),(885,996,'programs','37ecbe74-9ee9-4c4b-8bf5-9d16d7a57c04','en'),(886,998,'startup_pitch','61ed4c64-c6c4-4859-926e-e786a397a906','en'),(887,999,'startup_pitch','768cba35-89ce-4366-b1a3-d283deabf8ef','en'),(888,1000,'startup_updates','eaeb75c2-8374-4b84-a944-2f1376b27b1b','en'),(889,1001,'startup_updates','d2f0791b-0efb-4d53-8d09-741a22a9dc50','en'),(890,1002,'startup_updates','149e5f01-8e05-42d3-bbc9-186a27ba5237','en'),(891,1003,'startup_updates','eb26fe59-281c-4b86-95ba-fef1db1f130d','en'),(892,1004,'startup_updates','73dbab35-5c8c-4100-b423-0a69c187da04','en'),(893,1005,'startup_updates','555d8ba4-e3e5-4289-8db0-1fe65032f0f7','en'),(894,1006,'startup_updates','1c51d85d-64eb-4404-bd70-c704e6dd4262','en'),(895,1007,'startup_updates','a819826a-f329-482b-8486-48c462b821f4','en'),(896,1008,'startup_updates','184f0a81-3f71-4e84-a0bd-b9459728ac21','en'),(897,1009,'startup_updates','57ba4c00-1825-45b2-a355-2e81eba13cfc','en'),(898,1010,'startup_updates','d636fc30-8627-4356-894b-bf037cb32944','en'),(899,1011,'startup_updates','ee151c70-0fda-4194-94d3-23305dac09db','en'),(900,1012,'startup_updates','26eca70f-af5d-4be3-9ce2-be4232e722e1','en'),(901,1013,'startup_updates','642f4db6-cb0d-4295-8df3-d2deb72a8027','en'),(902,1014,'investor_profile','bea6b7a6-6bae-4602-8dbf-d0a6e9ac1462','en'),(903,1015,'investor_profile','4553387e-7b84-4b18-b33c-cd0ef560f1be','en'),(904,1016,'startup_updates','c3493ed1-f5e0-4da5-9e4c-352c65a8a07d','en'),(905,1017,'startup_updates','2dcaaa93-15ce-4b0b-ae60-2543cd7c1b4f','en'),(906,1018,'startup_updates','306dc112-a299-4c6a-b231-00aa0ec03cd9','en'),(907,1019,'investor_profile','f1c814b4-c7bc-4a62-8aba-8d1341b1c069','en'),(908,1020,'investor_profile','925fd883-45f3-4c31-a001-d401650e2f85','en'),(909,1021,'startup_updates','455ce1fa-65f0-44db-a5a9-5049d504cb67','en'),(910,1022,'startup_updates','66b27eda-eaa9-4d38-88d3-5de0d67b5a17','en'),(911,1023,'startup_updates','6c3373f6-59a6-4fd6-9814-91d0232deb2c','en'),(912,1024,'mentor_profile','dd83cf23-1bba-4441-8bd2-2de9bcebe3ef','en'),(913,1025,'startup_updates','822274cb-df77-44f8-84ba-a2790fbfc397','en'),(914,1026,'startup_updates','c339dcb9-3923-4107-828e-a2ceb8609b12','en'),(915,1027,'investor_profile','cfad5fcd-e1fd-4169-9755-d0217a2a33bd','en'),(916,1028,'startup_updates','dedac428-4df9-40ed-88dd-f7b7b1f38e9f','en'),(917,1029,'startup_asks','f90086a1-540d-400b-bc7d-e2e19bf1e288','en'),(918,1030,'startup_asks','4f2143ea-b9ff-40df-b042-1d8ac9a7fef2','en'),(919,1031,'startup_pitch','20e278a5-d73d-4139-8d00-ea23fc997342','en'),(920,1032,'startup_updates','4c7dc842-f777-4e5d-8538-5e3006d35450','en'),(921,1033,'startup_updates','4f759e20-cbfe-41d5-8737-46248652a5b2','en'),(922,1034,'startup_updates','7b8effb0-801c-4291-b203-f2f81d34497d','en'),(923,1035,'startup_updates','0a6b3746-0e15-4dd9-9901-4612e58e441e','en'),(924,1036,'startup_updates','8ea8fcdf-74de-44a5-b7e6-b697e367e9dd','en'),(925,1037,'startup_updates','661f5f01-e675-49b3-8789-d19204a1e534','en'),(926,1038,'startup_updates','73b7fa37-ed14-47f0-8dc9-76626fda5f2b','en'),(927,1039,'startup_updates','4d51e8fa-79b7-47ac-b1eb-998c3a571b07','en'),(928,1040,'investor_profile','5ea313e0-693c-4f3e-a86d-5f1260c77aab','en'),(929,1041,'startup_updates','731e38bb-1262-42d6-99bb-865ec8dcd5fa','en'),(930,1042,'startup_updates','5f17206e-34de-4837-ab31-0b988c4fae1a','en'),(931,1043,'startup_updates','5c5142cc-b47a-49ad-a70a-77261c9ed80b','en'),(932,1044,'startup_updates','ddc90d79-23f3-41c0-b4b1-cdeb445a019c','en'),(933,1045,'startup_pitch','2c7fe02b-d42c-4788-8ef4-6ef3a7d3fbba','en'),(934,1046,'startup_pitch','dd02733d-9123-4949-8d1c-cf8476f9d2c6','en'),(935,1047,'investor_profile','8980b52d-b5ef-4010-b9ff-3b4d46183b70','en'),(936,1048,'startup_pitch','ba94a59e-2ac6-4edb-96c0-41b32319976f','en'),(937,1049,'investor_profile','90523735-bf3c-41fd-8a24-3b49aa712a7d','en'),(938,1050,'startup_pitch','d0f5ed5e-3553-41a5-82c2-f0d1edd9f1f6','en'),(939,1051,'startup_pitch','7ac429fa-0ebf-49dd-a330-2be77ba310b4','en'),(940,1052,'funding_round','5ee0c570-7f00-4448-8c06-3ecf27b9c2b0','en'),(941,1053,'funding_round','18d163de-b11f-47a3-887e-daf81766ae81','en'),(942,1054,'startup_pitch','a7481021-c383-4187-9582-efb5519e4c8b','en'),(943,1055,'startup_pitch','9dc18c2a-bfc8-43f7-b5c8-90955947bc41','en'),(944,1056,'startup_updates','a151d33f-2358-4298-b1d5-a159e3042727','en'),(945,1057,'programs','5eba2780-ec81-4357-8a36-5b6439fa524a','en'),(949,1061,'startup_pitch','0535ee5e-d644-4f9c-aeb2-086b26a7d7a5','en'),(950,1062,'startup_updates','f39b53e1-d7ff-46b8-baa5-904ca99ccd4d','en'),(951,1063,'startup_pitch','32827ce8-45fe-4bb2-95d6-338d8e38b07e','en'),(952,1064,'funding_round','a90a2418-aa1b-4534-9bbb-4a2f3ef70174','en'),(953,1065,'funding_round','876985c6-79fc-4839-ae54-22f8ea1f5724','en'),(954,1066,'startup_updates','28b5f4a4-5e67-4a2d-9706-c27afa5dd7e9','en'),(955,1067,'startup_pitch','5c81124c-b182-4252-b0a4-55f6162933eb','en'),(956,1068,'startup_updates','68afe42c-9eca-4e6a-ba02-2ad3a04679cc','en'),(957,1069,'startup_updates','aa456aa9-ec36-41ad-bf26-47b316980686','en'),(958,1070,'investor_profile','a14485ce-2245-494a-a4fb-93f745adac00','en'),(959,1071,'startup_updates','969ff76d-cb5d-4cc1-9043-a5752b306a4d','en'),(960,1072,'startup_pitch','e2a96f4e-542f-4266-a2f8-8ed3eb8d66e3','en'),(961,1073,'startup_pitch','ae5d0f9c-b060-4037-b6c1-123d596a826c','en'),(962,1074,'startup_updates','21595f4a-9e7e-4359-91b4-0c831fd559f5','en'),(963,1075,'startup_updates','24344424-a9db-4a2b-ba3d-1577d61e2f59','en'),(964,1076,'startup_pitch','d46e1f8b-9fc2-48b2-97a9-ac46c4e5c871','en'),(965,1077,'startup_pitch','8632bc9f-4786-4177-ba81-600f5e149e82','en'),(966,1078,'funding_round','1df1a3bc-d99e-4eb0-9c32-ee6d9856ee7c','en'),(967,1079,'startup_pitch','dd3c08c0-ffe7-45d6-8cfb-103cb1fcb9bd','en'),(968,1080,'startup_updates','fdd8713d-1255-4735-a61a-d20c7266fc8e','en'),(969,1081,'startup_updates','34ef520c-9ba9-41c9-8d4f-109efa2024c6','en'),(970,1082,'startup_updates','ae590079-a9da-46cd-9d8b-9f2bd30c0b67','en'),(971,1083,'startup_pitch','6ad928f2-309f-41bc-be92-0b5ee0a1d03e','en'),(972,1084,'startup_pitch','6e7760af-7c20-4953-9a45-40034807b6cd','en'),(973,1085,'investor_profile','3fbae11f-06d6-4216-bf78-0585d0c11f76','en'),(974,1086,'startup_pitch','164f7b16-6913-472a-8269-696a062e5217','en'),(975,1087,'funding_round','81b18e97-ded9-452f-9c9c-d100bfd55853','en'),(976,1088,'startup_updates','06f9640b-f77b-4264-802c-cce77354cab0','en'),(977,1089,'startup_updates','55843114-8ee1-4f1d-b606-89bee01af51b','en'),(978,1090,'startup_updates','6b7868c4-4182-47b0-bf7e-7504efaa48c2','en'),(979,1091,'startup_pitch','8aaa6fcb-e0d7-4079-a29e-becf5992e61e','en'),(980,1092,'startup_updates','8685ff46-ccee-4f5e-a64a-7528ec27adbb','en'),(981,1093,'startup_updates','96442715-391a-49d1-afac-feb92f82955c','en'),(982,1094,'startup_updates','ef3d98c7-aed1-4ed8-82be-4e3d1d299b4f','en'),(983,1095,'startup_pitch','cf0d2b22-8d1c-47cb-afc3-66fcd5f42ca5','en'),(984,1096,'investor_profile','7806fb0c-5d66-4619-b5a1-ff685a308127','en'),(985,1097,'startup_pitch','edd5460f-4c41-4394-b382-8c30a67f5dd7','en'),(986,1098,'startup_pitch','fb5f358c-53d1-4aa2-93fa-e28fbc8ab5a4','en'),(987,1099,'startup_pitch','d3d1b841-4515-46d5-82c6-7cd45000ebb6','en'),(988,1100,'startup_pitch','609b5cd2-7fa8-4e43-b2b4-8ede173f6eab','en'),(989,1101,'startup_updates','38f38c73-83c5-4362-ac86-8379fff4ce6c','en'),(990,1102,'startup_pitch','7e7e8e9d-d1f4-4d6e-8c77-20785d5af5a4','en'),(991,1103,'startup_pitch','5c97fb6e-02ed-4807-a28d-f10ed695d2a6','en'),(992,1104,'startup_pitch','75209065-00cd-4de6-80b6-df16da5f650a','en'),(993,1105,'startup_updates','4e6cda83-d891-4551-b350-7228666fe286','en'),(994,1106,'startup_pitch','77f1b89d-4caf-4e13-af1f-7fb89ffd9712','en'),(995,1116,'page','20600682-5d5f-4fa4-b8b0-a8eb53bcd664','en'),(996,1108,'startup_pitch','e1dd9231-5e02-4aa7-844c-f1a66e2a9721','en'),(997,1109,'partners','0da16a00-d799-4d3f-9280-83f257721a48','en'),(998,1111,'partners','ff6cabb8-b774-444e-a99a-3a6bb5fd70f1','en'),(999,1112,'partners','3ce6fc91-4be9-4223-b3aa-85355957e99a','en'),(1000,1113,'partners','58acdffd-67b4-4cbe-bf0f-9344a0c65b4e','en'),(1001,1114,'startup_updates','8bc3c143-6f61-4115-95d3-1d1bd5c43e84','en'),(1002,1115,'programs','249d416c-cc79-4d6d-b28c-c1302d044776','en'),(1003,1117,'funding_round','86e1d7a1-2533-4a9d-92bc-974d783e0b69','en'),(1004,1118,'startup_updates','1b4897fd-e5a9-4d9d-b01c-b59703299dff','en'),(1005,1119,'startup_updates','48332ad8-e6c4-47d8-8909-2b9d9249c3f4','en'),(1006,1120,'investor_profile','c7383b80-4be8-4d9a-aa3e-43e52df44ccb','en'),(1007,1121,'funding_commit','abc3703a-47cb-40af-b939-caaa81b3d22e','en'),(1008,1122,'investor_profile','9305975b-7da8-4d38-9148-39a7bad2b325','en'),(1009,1123,'funding_commit','cd92bc72-2737-4f26-9146-bd0584be269a','en'),(1010,1124,'startup_pitch','76ae0a0f-bdc9-48c7-90e5-28a93182b99d','en'),(1011,1125,'investor_profile','1077456b-fa85-4610-a221-e2c7fb348a8a','en'),(1012,1126,'funding_commit','928a0470-a857-4a0a-966f-f996adaed306','en'),(1013,1127,'startup_updates','1ca6121b-d9be-40f6-92d9-27bce273504d','en'),(1014,1128,'funding_round','c57cca55-402d-42d7-bf4f-42c0e421150f','en'),(1015,1129,'funding_commit','332cbbf8-7793-4648-b88a-2ecc2d384c3d','en'),(1016,1130,'startup_pitch','63706675-bb08-4600-abae-92d59896b856','en'),(1017,1131,'funding_round','a2038667-5cee-4e2d-b1b2-871d20be2c76','en'),(1018,1132,'startup_updates','c014f393-b532-4618-abf9-fd4ac3b6f83e','en'),(1019,1133,'investor_profile','5ef164bd-df2c-42b5-a1bc-ef49afed5448','en'),(1020,1134,'investor_profile','ae528252-04fd-4dcb-a911-a842fcaf43ca','en'),(1021,1135,'startup_pitch','df5b5984-9b40-46a4-9999-7a8a7a56e079','en'),(1022,1136,'partners','a01e59a3-0f3c-4ba6-9b13-c1f973e71a69','en'),(1023,1137,'partners','f4780ea7-39be-4390-91b1-b6062e9f3573','en'),(1024,1138,'partners','aea50dc5-4deb-47f1-9512-9a26c051dcfa','en'),(1025,1139,'partners','7ff1ab34-0328-4aa4-ac68-d443bf58659c','en'),(1026,1170,'partners','62bac385-f37f-493e-a559-fec7e8b3049f','en'),(1027,1141,'partners','f32db067-1230-4670-957b-c58b3f9e0ce8','en'),(1028,1142,'partners','307949fc-5162-4a02-ab5c-7335584a0078','en'),(1029,1143,'partners','6b24d869-7ae2-4c40-a48f-733931a4d147','en'),(1030,1144,'investor_profile','287e1e4b-1e30-4077-963d-cf3512411e97','en'),(1031,1145,'startup_updates','e1b231d9-829e-4611-823c-c623938f6496','en'),(1032,1146,'startup_pitch','f48db65c-b6dc-42eb-8a4e-62bfea7824b1','en'),(1033,1147,'startup_pitch','8385e72f-1ca5-4b83-b483-750a6004cd1f','en'),(1034,1148,'startup_updates','d4094ce7-7e2d-45d7-957f-0d11cb274ed6','en'),(1035,1149,'startup_pitch','ba4e4c23-9c5b-4d88-9082-923741d23206','en'),(1036,1150,'startup_updates','e032edb5-ccda-4a0f-ba89-24bd02e9bfc2','en'),(1037,1151,'startup_pitch','74d574bc-432e-4604-9691-47f7d6f79855','en'),(1038,1152,'investor_profile','99c0aafd-96df-4a25-adb1-163cb97d2659','en'),(1039,1153,'investor_profile','dfee2e2d-a928-4b06-8177-430aa8ed8ddc','en'),(1040,1154,'startup_updates','72a8d90f-847c-4b70-a3ab-9ad618ec3a2e','en'),(1041,1155,'startup_pitch','ef410bfc-8dd4-4d7d-b061-b90894645686','en'),(1042,1156,'startup_pitch','758eff5e-dc07-41c8-bfc4-3736e4a8c769','en'),(1043,1157,'startup_updates','de308410-2f52-430e-b9a4-777f2ea496a7','en'),(1044,1158,'startup_updates','8cf788da-9279-45fb-8ff6-cd9cf9f892a1','en'),(1045,1159,'startup_updates','f9927060-e043-4c19-b9bb-12812b585747','en'),(1046,1160,'startup_updates','4e9d72c8-38c6-4ded-b065-ca3fb95c59b2','en'),(1047,1161,'startup_pitch','45af2ad9-f506-402f-9cb8-928478a96be1','en'),(1048,1162,'startup_updates','fb18ae8b-8e7a-435b-93e1-64670d78f86d','en'),(1049,1163,'startup_pitch','b35c7894-fbaf-413b-8d61-10176a05554d','en'),(1050,1164,'startup_updates','3fe27a93-d515-4ef5-a2b0-7edf48d536de','en'),(1051,1165,'startup_pitch','ec17003f-98f9-47a4-b31c-05ab2962b80b','en'),(1052,1166,'startup_updates','2b33da88-3499-46eb-bc76-728fa41e8715','en'),(1053,1167,'startup_updates','801bff8f-b635-4f31-a552-a8d631617568','en'),(1054,1168,'startup_updates','efa9ba72-e5f7-4a0b-be1d-40656430d854','en'),(1055,1169,'startup_pitch','b2cd27eb-aed6-4669-ae15-cf941a457f95','en'),(1056,1171,'questions','af8ea6ea-1f18-4a37-a853-ced27b52bcf0','en'),(1057,1172,'questions','b06efd6e-33b1-4a55-bbac-0c49360ea1a5','en'),(1058,1173,'questions','92847368-a1b3-4754-b4fd-ea029be92476','en'),(1059,1174,'questions','eac13b4d-e698-4421-8a56-b3db5394d7fc','en'),(1060,1175,'startup_updates','27d10c40-f1d6-4ef3-a81d-3da0c6a08c35','en'),(1061,1176,'startup_pitch','e11c721f-289f-44fd-93e3-6bc95ab5a413','en');
/*!40000 ALTER TABLE `bdta_node` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__body`
--

DROP TABLE IF EXISTS `bdta_node__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__body`
--

LOCK TABLES `bdta_node__body` WRITE;
/*!40000 ALTER TABLE `bdta_node__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__body` VALUES ('page',0,35,334,'en',0,'<p>Hey Buidler, welcome! Create a <a href=\"https://app.buidlerstribe.com/node/add/startup_pitch\">Startup Profile</a>.</p>\r\n','','full_html'),('proof_of_value_add',0,134,208,'en',0,'Aptent ideo quadrum. Ad autem dolus elit imputo jugis mos valde. Autem caecus defui ibidem occuro premo. Ad causa eu iustum nunc patria valetudo. Melior roto tum ymo. Accumsan modo obruo pala ulciscor. At facilisis gilvus jus lobortis luptatum meus minim neo valetudo. Hendrerit in lenis melior nulla quae saepius. Consequat cui gilvus ideo iusto nibh persto secundum vicis.\n\nAccumsan gilvus iustum metuo mos obruo paratus quidne tego typicus. Abico fere in nobis olim rusticus vel vereor. Esse ex ludus nutus odio pala quae. Iusto jus nutus quadrum roto tincidunt usitas utinam vel voco.\n\nAccumsan autem damnum feugiat inhibeo laoreet refoveo valetudo. Acsi adipiscing cogo importunus neo ullamcorper. Cogo sed suscipere. Acsi appellatio cogo facilisi gemino haero illum secundum suscipit ullamcorper. Autem elit esse imputo jumentum minim nostrud patria. Meus plaga praemitto.\n\nCamur genitus lenis ludus mos nulla valetudo. Esca esse genitus haero in ludus metuo nulla. Aptent haero nibh praesent quia saepius velit virtus. Appellatio autem blandit commodo dignissim laoreet modo suscipere vulputate.\n\nAccumsan aliquam ideo in neo secundum velit. Decet facilisis jugis odio oppeto rusticus. Letalis luctus meus ratis. Blandit damnum scisco velit. Damnum saluto scisco. Camur capto ideo molior nobis quidem vulpes.\n\nAmet aptent autem decet facilisis interdico qui ulciscor vereor ymo. Ideo magna natu tation. Abico esse hendrerit torqueo. Bene commodo distineo duis imputo luctus torqueo vereor. Blandit capto ibidem suscipit. Blandit capto distineo iaceo jugis quadrum saluto ut vel. Appellatio esca eum ludus melior modo mos sed valetudo. Abigo ad eu imputo quadrum sagaciter sed. Accumsan aliquam conventio ea obruo proprius sagaciter tum ullamcorper volutpat.\n\nAbico abluo enim eros imputo nisl utinam virtus. Ad brevitas cui ibidem meus pagus plaga saepius sagaciter similis. Capto et laoreet pala sed. Ea esse iusto jugis letalis quis usitas velit. Abluo aliquip at capto loquor saepius vel verto.\n\nAcsi commoveo proprius rusticus. Dolore ibidem ideo inhibeo jus nulla populus quadrum sino. Eligo luptatum suscipit. Antehabeo eligo gilvus refero voco. Capto eum lobortis nulla ratis tamen utrum. Capto consequat in jumentum nostrud similis sit. Abdo autem blandit duis exputo jumentum quis ut vulpes. Capto comis eligo ille melior obruo pala roto volutpat.\n\nAliquam gemino illum jumentum molior refero sed singularis utinam. Populus praemitto valetudo virtus. Aliquam esca exerci scisco. Molior tamen tation tincidunt ulciscor. Ex gemino pagus quae sit tum typicus vindico. Brevitas defui exerci humo lenis melior nunc pagus sed utrum. Dignissim ludus secundum sudo. Damnum feugiat mauris nibh nisl occuro plaga tamen uxor volutpat. Ad blandit fere macto nutus persto quadrum valde veniam virtus.\n\nBrevitas commodo eligo metuo premo veniam zelus. Aliquam blandit camur dolore iriure secundum sudo vicis. Humo letalis nisl nunc tation tincidunt verto. Causa exputo hendrerit jus meus paulatim verto. Accumsan autem enim iaceo minim praesent premo quae tation. Consequat decet typicus. Abico damnum huic. Esca jumentum obruo oppeto patria saepius ut.\n\nDolore gemino gravis rusticus verto. Adipiscing bene commodo cui obruo pagus secundum vereor. Cui humo metuo neo tincidunt. Gilvus iustum pertineo quadrum quibus si singularis. Cogo consequat ea interdico jumentum letalis singularis virtus. Immitto nibh proprius veniam. Dolus scisco suscipit veniam verto vulputate.\n\nDiam gemino ille lenis lobortis natu si ut vulputate. Exerci in incassum lucidus neque nisl premo saluto veniam. Caecus commodo dignissim eros quae. Adipiscing commodo ea hos magna nimis. Acsi ea jugis quis. Abico appellatio neque os pagus similis vulpes. Acsi commoveo dolor erat oppeto persto probo quae quidne.\n\n','Aptent ideo quadrum. Ad autem dolus elit imputo jugis mos valde. Autem caecus defui ibidem occuro premo. Ad causa eu iustum nunc patria valetudo. Melior roto tum ymo. Accumsan modo obruo pala ulciscor. At facilisis gilvus jus lobortis luptatum meus minim neo valetudo. Hendrerit in lenis melior nulla quae saepius. Consequat cui gilvus ideo iusto nibh persto secundum vicis.\n\nAccumsan gilvus iustum metuo mos obruo paratus quidne tego typicus. Abico fere in nobis olim rusticus vel vereor. Esse ex ludus nutus odio pala quae. Iusto jus nutus quadrum roto tincidunt usitas utinam vel voco.\n\nAccumsan autem damnum feugiat inhibeo laoreet refoveo valetudo. Acsi adipiscing cogo importunus neo ullamcorper. Cogo sed suscipere. Acsi appellatio cogo facilisi gemino haero illum secundum suscipit ullamcorper. Autem elit esse imputo jumentum minim nostrud patria. Meus plaga praemitto.\n\nCamur genitus lenis ludus mos nulla valetudo. Esca esse genitus haero in ludus metuo nulla. Aptent haero nibh praesent quia saepius velit virtus. Appellatio autem blandit commodo dignissim laoreet modo suscipere vulputate.\n\nAccumsan aliquam ideo in neo secundum velit. Decet facilisis jugis odio oppeto rusticus. Letalis luctus meus ratis. Blandit damnum scisco velit. Damnum saluto scisco. Camur capto ideo molior nobis quidem vulpes.\n\nAmet aptent autem decet facilisis interdico qui ulciscor vereor ymo. Ideo magna natu tation. Abico esse hendrerit torqueo. Bene commodo distineo duis imputo luctus torqueo vereor. Blandit capto ibidem suscipit. Blandit capto distineo iaceo jugis quadrum saluto ut vel. Appellatio esca eum ludus melior modo mos sed valetudo. Abigo ad eu imputo quadrum sagaciter sed. Accumsan aliquam conventio ea obruo proprius sagaciter tum ullamcorper volutpat.\n\nAbico abluo enim eros imputo nisl utinam virtus. Ad brevitas cui ibidem meus pagus plaga saepius sagaciter similis. Capto et laoreet pala sed. Ea esse iusto jugis letalis quis usitas velit. Abluo aliquip at capto loquor saepius vel verto.\n\nAcsi commoveo proprius rusticus. Dolore ibidem ideo inhibeo jus nulla populus quadrum sino. Eligo luptatum suscipit. Antehabeo eligo gilvus refero voco. Capto eum lobortis nulla ratis tamen utrum. Capto consequat in jumentum nostrud similis sit. Abdo autem blandit duis exputo jumentum quis ut vulpes. Capto comis eligo ille melior obruo pala roto volutpat.\n\nAliquam gemino illum jumentum molior refero sed singularis utinam. Populus praemitto valetudo virtus. Aliquam esca exerci scisco. Molior tamen tation tincidunt ulciscor. Ex gemino pagus quae sit tum typicus vindico. Brevitas defui exerci humo lenis melior nunc pagus sed utrum. Dignissim ludus secundum sudo. Damnum feugiat mauris nibh nisl occuro plaga tamen uxor volutpat. Ad blandit fere macto nutus persto quadrum valde veniam virtus.\n\nBrevitas commodo eligo metuo premo veniam zelus. Aliquam blandit camur dolore iriure secundum sudo vicis. Humo letalis nisl nunc tation tincidunt verto. Causa exputo hendrerit jus meus paulatim verto. Accumsan autem enim iaceo minim praesent premo quae tation. Consequat decet typicus. Abico damnum huic. Esca jumentum obruo oppeto patria saepius ut.\n\nDolore gemino gravis rusticus verto. Adipiscing bene commodo cui obruo pagus secundum vereor. Cui humo metuo neo tincidunt. Gilvus iustum pertineo quadrum quibus si singularis. Cogo consequat ea interdico jumentum letalis singularis virtus. Immitto nibh proprius veniam. Dolus scisco suscipit veniam verto vulputate.\n\nDiam gemino ille lenis lobortis natu si ut vulputate. Exerci in incassum lucidus neque nisl premo saluto veniam. Caecus commodo dignissim eros quae. Adipiscing commodo ea hos magna nimis. Acsi ea jugis quis. Abico appellatio neque os pagus similis vulpes. Acsi commoveo dolor erat oppeto persto probo quae quidne.\n\n','plain_text'),('page',0,514,608,'en',0,'<h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.','','full_html'),('page',0,596,694,'en',0,'<p>Coming soon, a simple dashboard for you to access all the deals.</p>\r\n\r\n<p>Please create a Fund Profile in the meantime.</p>\r\n','','basic_html'),('startup_asks',0,637,735,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a trental? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/trental\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>buy trental england</li>\n<li>trental online overnight cod</li>\n<li>cheap generic trental in sydney</li>\n<li>can i buy trental</li>\n<li>cheap generic trental order</li>\n<li>want to buy trental</li>\n<li>buy trental paypal online</li>\n<li>generic suppliers of trental</li>\n<li>where to purchase next trental</li>\n<li>cheap trental without pres</li>\n<li>buy trental overnightcheap overnight rumalaya</li>\n<li>can i purchase trental</li>\n<li>cheap trental in milano</li>\n<li>trental buy online women</li>\n<li>how to purchase trental</li>\n<li>trental how can buy</li>\n<li>where can i buy trental</li>\n<li>no rx store trental</li>\n<li>trental store fedex</li>\n<li>trental in internet order</li>\n<li>need trental online saturday delivery</li>\n<li>buy trental online in india</li>\n<li>foreign online pharmacy trental</li>\n<li>trental cheapest next day</li>\n<li>trental buy thefreedictionary</li>\n<li>buy trental accepted anastrozole doctor</li>\n<li>how to buy trental</li>\n<li><a href=\"http://drugmedsmedia.top/trental\">order trental tablet online</a></li>\n<li>trental buy mexico</li>\n<li>purchase trental from mexico</li>\n<li>trental best site buy</li>\n<li>trental online without prescription france</li>\n<li>buy trental free shipping greece</li>\n<li>low cost trental ohio</li>\n<li>buying trental with paypal</li>\n<li>best price trental online austria</li>\n<li>i want a trental cod</li>\n<li>buying trental off internet</li>\n<li>want to buy trental pennsylvania</li>\n<li>order trental no credit card</li>\n<li>trental buy for cheap</li>\n<li>trental cheap pharmacy</li>\n<li>trental buy low prices</li>\n<li>where to buy next trental</li>\n<li>no prescription trental nebraska</li>\n<li>trental cod accepted indiana</li>\n<li>cheapest version of trental</li>\n<li>trental cod saturday delivery fedex</li>\n<li>trental in generic</li>\n<li>prices cheapest trental</li>\n<li>want to order trental</li>\n<li>delivery trental lowest cost</li>\n<li>buy from online texas trental</li>\n<li>where to order next trental</li>\n<li>how to order trental</li>\n<li>want to purchase trental</li>\n<li>trental by cod</li>\n<li>trental overnight delivery us drugstore</li>\n<li>purchase trental online without prescription</li>\n<li>trental pentoxil rx no prescription</li>\n<li>online overseas pharmacy trental</li>\n<li>easy to buy find trental</li>\n<li>buy trental western union virginia</li>\n<li>order trental europe no prescription</li>\n<li>cheapest trental in missouri</li>\n<li>generic or brand name trental</li>\n<li>generic trental visa</li>\n<li>can i order trental</li>\n<li>trental buy cheap uk</li>\n<li>purchase trental paypal without prescription</li>\r\n<br>\r\n<p>Relax, this is where they assess if they want you as a possible employee or not.  The top according towards the 2008 ranking are listed below.  It is common for banks and customers to treat any business with caution which includes an element of \'high-risk\' in it.  \r\n\r\nLimited awareness and deficiency of oversight among doctors, pharmacists as well as the patients could also contribute towards the problem.  An Internet pharmacy is simply an internet store; an internet site that sells medicines for the web.  You can earn ce credits online by a certified college, program or provider.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  They are paid in salary instead of hourly wages.  They are managing the resources efficiently with the organizations like hospital or clinics also evaluate medicines and make sure that they\'re safe to use.  \r\n\r\nWe were going on the big city to see a doctor, so that it made sense.  The local temperature with the medicine producing country is one along with the other country may be another, and also the avian temperature could be the other.  In order to register using the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \r\n\r\nCourses in math, health and life sciences will establish just the type of foundation you\'ll need when you start school for pharmacy technician training.  Patients will probably exhibit unknown symptoms tough to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=trental\"></script>\r\n','','basic_html'),('startup_asks',0,638,736,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a toprol? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/toprol\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>toprol metoprolol online cod accepted</li>\n<li>toprol xl amex without prescription</li>\n<li>generic toprol hawaii</li>\n<li>coupon discount toprol</li>\n<li>can i purchase toprol</li>\n<li>online toprol pharmacy no prescription</li>\n<li>toprol xl generic ordering online</li>\n<li>purchasing toprol no prescription</li>\n<li>find toprol cheapest</li>\n<li>can i order toprol</li>\n<li>toprol xl buying without dr</li>\n<li>cheap non prescription toprol xl</li>\n<li>purchase discounted toprol pills</li>\n<li>prescription toprol price</li>\n<li>buy toprol with overnight delivery</li>\n<li>when does toprol become generic</li>\n<li>pharmacy no prescripition toprol</li>\n<li>generic toprol shortage</li>\n<li>discounted toprol xl delivery</li>\n<li>canadian toprol</li>\n<li>daw toprol ireland pill price</li>\n<li>without prescription toprol cheap arlington</li>\n<li>purchase toprol xl in michigan</li>\n<li>buy no online prescription toprol</li>\n<li>toprol xl no prescription p</li>\n<li>cheap toprol prescriptions</li>\n<li>generic for toprol la</li>\n<li>cheap toprol in gloucester</li>\n<li>need seloken toprol without prescription</li>\n<li>want to purchase toprol</li>\n<li>pharmacy toprol</li>\n<li>where to buy next toprol</li>\n<li>toprol betaloc mail order</li>\n<li>buy toprol without physician consent</li>\n<li>buy toprol in germany</li>\n<li>toprol tachycardia no script</li>\n<li>cheap toprol xl available online</li>\n<li>can i buy toprol</li>\n<li>effect toprol minax fast delivery</li>\n<li>toprol heart fast delivery michigan</li>\n<li>free overnight pharmacy toprol</li>\n<li>effect toprol purchase visa cheap</li>\n<li>order toprol oklahoma city</li>\n<li>how to buy toprol</li>\n<li>generic names of toprol</li>\n<li>buy cod minax toprol amex</li>\n<li>lowest price of toprol</li>\n<li>cheap anastrozole canada toprol-xl generic</li>\n<li>to buy toprol online austria</li>\n<li>where to order next toprol</li>\n<li>toprol purchase australia online</li>\n<li>want to order toprol</li>\n<li>toprol no script canada</li>\n<li>10 buy toprol wyoming</li>\n<li>buy toprol ac on line</li>\n<li>no script minax toprol</li>\n<li>buy toprol without prescription nebraska</li>\n<li>best price toprol xl pharmaceutical</li>\n<li>buy toprol xl no doctors</li>\n<li>order toprol cheapest drug online</li>\n<li>where to purchase next toprol</li>\n<li>how to order toprol</li>\n<li>toprol generic canadian name</li>\n<li>buy toprol xl echeck</li>\n<li>purchase toprol prescription on line</li>\n<li>buy toprol in charleston</li>\n<li>buy toprol without prescription iowa</li>\n<li>order toprol eu</li>\n<li>online order toprol without prescription</li>\n<li>generic toprol 50mg tucson</li>\n<li>purchase toprol xl in london</li>\n<li>canada cheap toprol</li>\n<li>want to buy toprol</li>\n<li>pharmacy toprol legally</li>\n<li>where can i buy toprol</li>\n<li>buy online toprol overnight delivery</li>\n<li>cheap toprol rx fast delivery</li>\n<li>pharmacy toprol xl toprol portugal</li>\n<li><a href=\"http://availablemeds.top/toprol\">generic shop toprolpurchase toprol salem</a></li>\n<li>how to purchase toprol</li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks within the top medical care jobs because of the status with the job and the high pay.  It goes as the easiest method of buying medicine.  \r\n\r\nNow before starting having suspicious thoughts in regards to the effectiveness of generic drugs, you must read what the experts must say.  Another method of locating a trustworthy drug store is reading reviews on online medical shops.  People may consider utilizing homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  There are extremely a number of good pharmacy tech schools, each for the internet and at campuses, that will give you the instruction you\'ll need in a short amount of time, typically from four months to 2 many years.  This photo is a page that fraudsters are maintaining.  \r\n\r\nWe were going on the big city to view a doctor, so that it made sense.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  In order to register with the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \r\n\r\nMany pharmacies have automated calls that will call you on your own phone by leaving a message as soon as your order is ready.  When the subsequent refill was ordered, the request was sent on the now non-existent Doctor in the Clinic, leaving your order lost in cyberspace like a lot of things these days.  You notice the drug name and strength and go grab the medication.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,642,740,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a paroxetine? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/paroxetine\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic paroxetine in kansas city</li>\n<li>cheap paroxetine online mastercard</li>\n<li>paroxetine drug otc no rx</li>\n<li>discount coupon paroxetine</li>\n<li>low price paroxetine paxil</li>\n<li>buy brand paroxetine visa arkansas</li>\n<li>can i purchase paroxetine cheap</li>\n<li>order paroxetine international</li>\n<li>best price paroxetine overnight illinois</li>\n<li>order paroxetine in internet tabs</li>\n<li>cut paroxetine price paroxetina 12</li>\n<li>paroxetine buy internet</li>\n<li>paroxetine and online pharmacy</li>\n<li>best generic paroxetine</li>\n<li>need paroxetine visa pharmacy purchase</li>\n<li>cost paroxetine shop saturday shipping</li>\n<li>paroxetine prescription cost</li>\n<li>where to purchase next paroxetine</li>\n<li>discounted paroxetine cost drug legally</li>\n<li>kong paroxetine 30mg price hong</li>\n<li>buy paroxetine nyc</li>\n<li>can i purchase paroxetine</li>\n<li>buy paroxetine 30 mg cost</li>\n<li>where can i buy paroxetine</li>\n<li>want to buy paroxetine</li>\n<li>cost paroxetine shop store</li>\n<li>paroxetine coupon buy marholm</li>\n<li>paroxetine no script needed</li>\n<li>where to buy paroxetine 40mg</li>\n<li>cheapest paroxetine online europe</li>\n<li>online paroxetine rx no rx</li>\n<li>paroxetine ach fast delivery</li>\n<li><a href=\"http://simplerx.top/paroxetine\">purchase paroxetine pill</a></li>\n<li>how to purchase paroxetine</li>\n<li>can i buy paroxetine</li>\n<li>buy paroxetine online wit</li>\n<li>without prescription paroxetine discount usa</li>\n<li>buying paroxetine legally</li>\n<li>paroxetine 20mg buy priority mail</li>\n<li>buying paroxetine com au</li>\n<li>paroxetine uk suppliers cheap</li>\n<li>no script paroxetine online purchase</li>\n<li>get paroxetine fast delivery</li>\n<li>buy canadian paroxetine</li>\n<li>best price paroxetine shop order</li>\n<li>can i order paroxetine</li>\n<li>generic seroxat paroxetine amex kentucky</li>\n<li>paroxetine saturday delivery usa</li>\n<li>low price paroxetine medicine pill</li>\n<li>order paroxetine alabama</li>\n<li>price paroxetine obsessive-compulsive disorder online</li>\n<li>paroxetine kaiser pharmacy products</li>\n<li>where to buy next paroxetine</li>\n<li>generic paroxetine seroxat tablet fedex</li>\n<li>how to order paroxetine</li>\n<li>buy online paroxetine darkbonee</li>\n<li>want to purchase paroxetine</li>\n<li>pharmacy paxil paroxetine mastercard fedex</li>\n<li>i want paroxetine store</li>\n<li>paroxetine pregnancy breastfeeding pharmacy medicine</li>\n<li>want to order paroxetine</li>\n<li>price paroxetine cheap trafford</li>\n<li>buy brand paroxetine paroxetinum</li>\n<li>order paroxetine 1 day delivery</li>\n<li>get paroxetine cr medicine order</li>\n<li>cost paroxetine in westminster</li>\n<li>buy paroxetine 50mg 180 tablets</li>\n<li>buy cod paroxetine overnight hialeah</li>\n<li>paroxetine forums buying online ie</li>\n<li>discount price on paroxetine</li>\n<li>paroxetine store mastercard</li>\n<li>to buy paroxetine cost</li>\n<li>discount paroxetine paroxetinum cheap</li>\n<li>where to order next paroxetine</li>\n<li>to buy paroxetine deroxat</li>\n<li>paroxetine order generic</li>\n<li>how to buy paroxetine</li>\r\n<br>\r\n<p>Stop by Alison Wilson\'s site to find out about <.  Another reason pharmacy tech career is booming is the fact that people within the US reside longer resulting in an increasing interest in health care services.  With a large aging baby boomer generation, careers in the medical field are stable choices.  \r\n\r\nAt age of 18, her brother married one of the children of an existing bookstore owner in Manila; hence, she was capable of land a job as being a salesgirl in a of its stalls.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  This is in reality a national certification exam, and there are two main options.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School with the Help of Federal Student Aid.  This rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being a professional pharmacist.  \r\n\r\nRemember the Golden Rule: As hard as it can certainly be some times, you can get a lot more done in a calm friendly manner you then ever will accomplish by pounding your fist for the counter.  The local temperature with the medicine producing country is one and the other country might be another, along with the avian temperature could be the other.  Make certain that you take some time to ask about a cheaper version so they will confirm the list.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to look at, graduate degrees range between Pharmacy and Health Professionals to Business Administration and Information Technology.  This adds to the already heavy workload due to drop off prescriptions and phone in prescription refills.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=paroxetine\"></script>\r\n','','basic_html'),('startup_asks',0,643,741,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a sildalis? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/sildalis\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>buy sildalis australia no prescription</li>\n<li>want to purchase sildalis</li>\n<li>buy sildalis online overnight</li>\n<li>purchase sildalis new york</li>\n<li>cheap prescription sildalis</li>\n<li>sildalis generic cheap from canada</li>\n<li>sildalis prescription needed</li>\n<li>can i order sildalis</li>\n<li>cheapest sildalis online overnight delivery</li>\n<li>cheap sildalis tablets sales</li>\n<li>how to buy sildalis</li>\n<li>buy sildalis soltabs</li>\n<li>forum buy sildalis online</li>\n<li>buy sildalis safely online</li>\n<li>order secure ordering sildalis pillen</li>\n<li>getting a sildalis prescription online</li>\n<li>sildalis pharmacy order</li>\n<li>online pharmacy sildalis in springfield</li>\n<li>buying on line sildalis pills</li>\n<li>buy sildalis legit</li>\n<li>buy sildalis delivered overnight</li>\n<li>want to order sildalis</li>\n<li>want to buy sildalis</li>\n<li>sildalis online without a prescription</li>\n<li>buy-sildalis-cheap</li>\n<li>how to order sildalis</li>\n<li>buy sildalis without script</li>\n<li>where to buy next sildalis</li>\n<li>how to buy sildalis overnight</li>\n<li>real sildalis for cheap</li>\n<li>sildalis cheap fedex delivery</li>\n<li>need to buy sildalis</li>\n<li>buy sildalis fedex ups</li>\n<li>buy sildalis no prescri</li>\n<li>buy sildalis pay with mastercard</li>\n<li>sildalis generic order online reviews</li>\n<li>buy sildalis tablets no prescription</li>\n<li>buy sildalis online cod shipped</li>\n<li>order sildalis air travel</li>\n<li>sildalis overnight online pharmacy</li>\n<li>where to order next sildalis</li>\n<li>buy sildalis online uk</li>\n<li>sildalis get now in lincolnshire</li>\n<li>sildalis generic discount</li>\n<li>sildalis generic no prescription</li>\n<li>can i buy sildalis</li>\n<li><a href=\"http://simplemedrx.top/sildalis\">order sildalis overseas</a></li>\n<li>purchase sildalis order pharmacy cary</li>\n<li>order sildalis online by fedex</li>\n<li>buy prescription sildalis without</li>\n<li>cheapest sildalis available online</li>\n<li>sildalis overnight delivery us pharmacy</li>\n<li>how to purchase sildalis</li>\n<li>buy now sildalis internet actually</li>\n<li>sildalis price increase</li>\n<li>buy sildalis ativan</li>\n<li>cod drugstore sildalis</li>\n<li>where can i buy sildalis</li>\n<li>buy generic sildalis australia</li>\n<li>can i purchase sildalis</li>\n<li>cheapest sildalis uk</li>\n<li>order sildalis website priority mail</li>\n<li>buy sildalis capsules usp</li>\n<li>buy 2mg sildalis bars</li>\n<li>online prescription for sildalis</li>\n<li>prijzen sildalis in germany cod</li>\n<li>sildalis cheap canada</li>\n<li>sildalis cheap tablet</li>\n<li>fact sildalis count order</li>\n<li>generic sildalis no prescription</li>\n<li>buy sildalis in new york</li>\n<li>now order cheap sildalis</li>\n<li>buy sildalis directbuy sildalis tallahassee</li>\n<li>where to purchase next sildalis</li>\n<li>can i order sildalis on</li>\n<li>order sildalis saturday deli</li>\n<li>buy sildalis soft tablets</li>\n<li>buy sildalis prescriptions</li>\n<li>sildalis pills for sale</li>\n<li>buy sildalis online overnight uk</li>\n<li>cheapest plrice sildalis</li>\r\n<br>\r\n<p>That means in case you have the flu, a headache, earache, or anything of similar nature that can most likely disappear inside a couple days, save time before going.  powerful vision statement is a valuable part of your business.  Another reasons why many pharmacists give much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nWe use a team of professional Pharmacists who are with the service all of the time.  If a pharmacist features a problem with providing a customer with any medication that\'s specifically prescribed with a Doctor or perhaps general deemed safe to the general public through the FDA, chances are they are in the wrong field.  \" Another great article to consider a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nThe tech will enter orders, make sure orders, process requests for insurance and patient information among other things.  This is the place a lot of problems are encountered yet it\'s important to remember it is almost always never the pharmacy\'s fault that the claim may be rejected.  The profession enjoys a rise rate of 16 percent through 2018, which can be higher than the average for all occupations.  \r\n\r\nIf you might be disabled in accordance with federal government standards, and receive government disability payments, then you certainly generally may have your student loans discharged.  Ask the managers in the places in places you enjoy shopping if they offer these varieties of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  Instead, I simply copied the hyperlink and pasted it into my browser window, and created exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nAlthough American Express is known for offering plastic card services to individuals around the world, their vision statement says that they desire their company to become \"the world\'s looked upon service brand.  After deciding where you can purchase the medicine which has been prescribed by your physician, you just need to fill out a little form with basic information like your name, address, kind of medication, as well as quantity.  If you\'ve got legal questions or need other advice, you\'ll be able to lean around the network to help you.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=sildalis\"></script>\r\n','','basic_html'),('page',0,644,803,'en',0,'<p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\r\n\r\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n','','basic_html'),('startup_asks',0,668,771,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic for aricept medication</li>\n<li>find buy aricept to buy</li>\n<li>online pharmacy aricept</li>\n<li>aricept prescription canada pharmacy</li>\n<li>where to purchase aricept</li>\n<li>buy aricept or generic</li>\n<li>how to buy aricept</li>\n<li>cheap aricept prescriptions fast delivery</li>\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\n<li>cheap aricept buy orders buy</li>\n<li>can i buy aricept</li>\n<li>buy aricept shipped ups</li>\n<li>fast shipping no prescription aricept</li>\n<li>aricept purchase</li>\n<li>aricept next day delivery</li>\n<li>aricept price discount</li>\n<li>order aricept online canadian</li>\n<li>aricept by cod</li>\n<li>aricept cheap generic order</li>\n<li>purchase aricept no prior prescription</li>\n<li>buy aricept online with prescription</li>\n<li>uk buy aricept us</li>\n<li>us aricept pharmacy</li>\n<li>aricept price compare</li>\n<li>aricept from indian pharmacy</li>\n<li>prices for generic aricept</li>\n<li>aricept cod delivery</li>\n<li>buy aricept drug required order</li>\n<li>generic comparable to aricept</li>\n<li>generic over counter aricept</li>\n<li>aricept buy paypal fedex</li>\n<li>order aricept from canada</li>\n<li>aricept medication generic</li>\n<li>how to order aricept online</li>\n<li>discount aricept</li>\n<li>aricept without a prescription</li>\n<li>online cheap aricept prescription</li>\n<li>where can i buy aricept</li>\n<li>order cheap aricept online</li>\n<li>how to purchase aricept</li>\n<li>aricept generic substiture</li>\n<li>purchase aricept canada</li>\n<li>aricept cheap visa</li>\n<li>generic no prescription aricept</li>\n<li>can i order aricept</li>\n<li>where to purchase next aricept</li>\n<li>pharmacy no prescripition aricept</li>\n<li>best price on generic aricept</li>\n<li>aricept discount us</li>\n<li>cheap aricept lawyers</li>\n<li>buy aricept without r-x</li>\n<li>buy aricept lowest prices</li>\n<li>can i purchase aricept</li>\n<li>review of generic aricept</li>\n<li>cheapest online cost for aricept</li>\n<li>uk buy aricept now</li>\n<li>aricept generic online prescription</li>\n<li>online buy aricept</li>\n<li>cheapest aricept reviews</li>\n<li>how to order aricept</li>\n<li>want to purchase aricept</li>\n<li>want to buy aricept</li>\n<li>cheap aricept no prescrption</li>\n<li>aricept prescriptions buy online</li>\n<li>buy aricept online cheap pharmacy</li>\n<li>buy cheapest aricept at holywell</li>\n<li>buy free aricept shipping</li>\n<li>aricept online canadian</li>\n<li>purchase aricept no script physician</li>\n<li>us pharmacy selling aricept</li>\n<li>cash for aricept online cheap</li>\n<li>mexico online buy aricept</li>\n<li>aricept canada purchase</li>\n<li>aricept india discount</li>\n<li>want to order aricept</li>\n<li>aricept uk pharmacy</li>\n<li>where to order next aricept</li>\n<li>buy aricept cheap online</li>\r\n<br>\r\n<p>However, the FDA reports that within the US, there is absolutely no known arrest of anyone caught buying a prescription drug from an online Canadian pharmacy physician for personal use.  Questions about the prescriptions are referred for the pharmacist, though the pharmacy technician handles other duties such as filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites offering toll free number whereby you can contact in the case of any query or further verification.  \r\n\r\nBlows mental performance really, but this is to some extent.  A set of approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  It is additionally a good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nAn electrician or possibly a teacher probably will not need to be knowledgeable about terms like \"bowel impactation\" or \"code brown\", but to get a college student in a nursing program, knowing these phrases might be absolutely necessary.  This is when a lots of problems are encountered but it is important to remember that it is almost always never the pharmacy\'s fault a claim has been rejected.  Meadow\'s Pharmacy is also a great shopping spot year-round.  \r\n\r\nAn online pharmacy is pretty a help in an embarrassing scenario like this.  The holding, the transfers, the newest rules and the mail-order requirements.  An person that finds work within this profession can be a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment providing you with the doctors with scanned images that the latter use as bases for his or her diagnoses.  \r\n\r\nI come with an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior health care companies to come up with online pharmacy locators that enable senior citizens to receive their medications without needing to leave their homes.  This is due for the fact that company is not verified and to minimize danger, they refuse the application right away.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,669,772,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aleve? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aleve\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic aleve miranax fedex</li>\n<li>can i buy aleve online</li>\n<li>order aleve synflex free shipping</li>\n<li>buy cod aleve rx</li>\n<li>generic aleve order online</li>\n<li>ctbuy free overnight pharmacy aleve</li>\n<li>where to order next aleve</li>\n<li>aleve help online rock price</li>\n<li>buy aleve pattaya</li>\n<li>billig alternative aleve order visa</li>\n<li>can i buy aleve windsor</li>\n<li>increase aleve price londonderry</li>\n<li>cheap aleve saturday shipping chelmsford</li>\n<li>order aleve overseas</li>\n<li>generic aleve tablets swansea</li>\n<li>want to purchase aleve</li>\n<li>can i buy aleve</li>\n<li>want to buy aleve</li>\n<li>where to purchase next aleve</li>\n<li>billig aleve money order</li>\n<li>online discount aleve with check</li>\n<li>buying aleve visa saturday delivery</li>\n<li>internet pharmacy aleve</li>\n<li>kopen aleve without prescription</li>\n<li>how to order aleve</li>\n<li><a href=\"http://availablemeds.top/aleve\">generic aleve online drug mississippi</a></li>\n<li>can i purchase aleve basingstoke</li>\n<li>no prescription aleve online</li>\n<li>cheap online aleve in liverpool</li>\n<li>buy aleve canadian drugstore</li>\n<li>where to buy aleve bars</li>\n<li>where to buy next aleve</li>\n<li>online dispensary aleve no prescription</li>\n<li>buy cod aleve amex</li>\n<li>purchase aleve pill without script</li>\n<li>order now aleve at cleveland</li>\n<li>buy aleve online pillola</li>\n<li>aleve tendonitis easy to buy</li>\n<li>buy naprosyn aleve mastercard</li>\n<li>i want aleve canadian pharmacy</li>\n<li>buy aleve echeck no prescript</li>\n<li>effect anaprox aleve fedex purchase</li>\n<li>want to order aleve</li>\n<li>how to buy aleve</li>\n<li>where can i buy aleve</li>\n<li>online consultant aleve cost</li>\n<li>aleve pharmacies accepting cod delivery</li>\n<li>can i purchase aleve</li>\n<li>cheap aleve paypal order</li>\n<li>aleve get now store</li>\n<li>buy aleve tendonitis</li>\n<li>how to purchase aleve</li>\n<li>aleve overnight delivery us dispensary</li>\n<li>aleve no prescription overseas</li>\n<li>cheapest aleve western union uk</li>\n<li>prescription naproxen aleve vs</li>\n<li>can i order aleve</li>\n<li>buy prescription aleve</li>\n<li>australia buy aleve</li>\n<li>order now generic name aleve</li>\n<li>discount aleve india</li>\n<li>to buy aleve fedex</li>\n<li>aleve overnight us delivery</li>\n<li>buy aleve cod saturday del</li>\n<li>canadian pharmacy for aleve</li>\n<li>aleve sale store</li>\n<li>purchase aleve cheap online</li>\n<li>aleve postal order</li>\n<li>order aleve in the us</li>\n<li>purchase aleve discounts sale legally</li>\n<li>purchase aleve online no rx</li>\n<li>low cost aleve wire transfer</li>\n<li>her generic aleve desulphurizing unqualifiedly</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  Questions about the prescriptions are referred to the pharmacist, however the pharmacy technician handles other duties for example filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites that supply toll free number whereby you can contact in the case of any query or further verification.  \r\n\r\nAs these online pharmacies are developing daily almost all types of medicines which are available in medical stores are offered also there.  My heart ached on their behalf because their doctors were only hurting them by increasing their dosages and allowing them to become so dependent upon drugs.  Chances are there will be only one person working the drive-thru at any moment whereas there will likely be multiple people working inside.  \r\n\r\nResidencies really are a continuance of your pharmacy education set in a facility using a main preceptor and a lot of assistant preceptors inside facility.  Let me start out by saying that regardless of what area you pursue (institutional or retail) for the most part, you will probably be involved in a very fast paced environment.  Nonetheless, this is a cheaper option than many other online pharmacy technician schools and may even be ideal for those on a decent budget.  \r\n\r\nIf you are disabled in accordance with federal government standards, and receive government disability payments, then you definitely generally may have your student loans discharged.  As a tiny entrepreneur, just when was it time to boost prices like Netflix.  Instead, I simply copied the link and pasted it into my browser window, and developed exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nAlthough American Express is known for offering credit card services to individuals around the globe, their vision statement says that they need their company to become \"the world\'s respected service brand.  After deciding best places to purchase the medicine which has been prescribed through your physician, you just need to fill out a little form with basic information such as your name, address, sort of medication, as well as quantity.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,705,809,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a soma? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/soma\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>cheap soma pharmacy in canada</li>\n<li>soma to buy worldwide</li>\n<li>buying cheap soma cod overnight</li>\n<li>want to purchase soma</li>\n<li>cheap soma cod no script</li>\n<li>how to order soma</li>\n<li>soma canada no prescription</li>\n<li>soma no prescription fed ex</li>\n<li>online soma cheap</li>\n<li>ambien online zopiclone purchase soma</li>\n<li>where to buy next soma</li>\n<li>soma generic purchase</li>\n<li>order soma no prior prescription</li>\n<li>soma buy paypal</li>\n<li>how to buy soma</li>\n<li>soma generic drug viagra soft</li>\n<li>order soma connecticut</li>\n<li>can i order soma</li>\n<li>soma usa order</li>\n<li>buy cod soma cash orders</li>\n<li>to buy soma jcb nevada</li>\n<li>buy soma</li>\n<li>buy soma 50mg 180 tablets</li>\n<li>can i purchase soma</li>\n<li>soma buy it</li>\n<li>peoples pharmacy generic soma</li>\n<li>online price comparison soma</li>\n<li>discount generic soma cheapest pillstore</li>\n<li>where to order next soma</li>\n<li>akane soma video review</li>\n<li>generic drug names soma</li>\n<li>order cod cheap soma</li>\n<li>discount price on soma</li>\n<li>no script soma review</li>\n<li>want to order soma</li>\n<li>soma and order online</li>\n<li>soma order pharmacy</li>\n<li>cheap fioricet soma tramadol lisinopril</li>\n<li>soma food delivery online</li>\n<li>price soma generic</li>\n<li>generic soma in internet drug</li>\n<li>pharmacy soma 350mg visa overnight</li>\n<li>valium 2410 generic soma</li>\n<li>want to buy soma pain</li>\n<li>buying soma online without prescriptin</li>\n<li>where to purchase next soma</li>\n<li>low cost soma mastercard</li>\n<li>generic cheap soma</li>\n<li>lowest price no prescription soma</li>\n<li>order soma without a prescription</li>\n<li>fast generic soma</li>\n<li>want to buy soma</li>\n<li>order soma online no rx</li>\n<li>order soma dosing conversion</li>\n<li>how to purchase soma</li>\n<li>buy soma cod cod</li>\n<li>lithium generic for soma</li>\n<li>branded generic soma</li>\n<li>can i buy soma</li>\n<li>carisprodal soma discount</li>\n<li>soma generic pills</li>\n<li>order online soma online</li>\n<li>where can i buy soma</li>\n<li>order soma pill</li>\n<li>cheap carisoma soma jcb</li>\n<li>soma generic medication</li>\n<li>mexico soma generic</li>\n<li>ambien online sertraline purchase soma</li>\n<li>rx soma without prescription</li>\n<li>order soma online without prescription</li>\n<li>buy soma online canadian</li>\n<li>find buy soma injection</li>\n<li>buy soma 120 no prescription</li>\n<li>order cheap soma prescription</li>\n<li>pharmaceutical companies generic soma</li>\n<li>order soma mastercard us pharmacy</li>\n<li>cheap soma and fioricet</li>\n<li>effect soma online saturday delivery</li>\n<li>soma pillow review</li>\n<li><a href=\"http://drugmedsapp.top/soma\">soma cod        olympia</a></li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their selections for training and certification to optimize their chances of success for employment.  The top according to the 2008 ranking are listed below.  It is then required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nSomething else to consider being a pharmacy technician will be the hours you desire to work.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Just like brand products, these drugs are thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just a bit over $26,000.  With the advice of acclimation online system, the decree and non decree anesthetic and medicine is cautiously shipped to customers.  This rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available to them for purchase and that they may be burdened with spending the remainder of their life worrying about something could affect their survival like this.  \" A good a reaction to this is not \"I\'m seeking a job.  Make certain you take some time to ask about a more affordable version so they will check the list.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  You can access the ASHP training directory at accred.  In addition to stopping you moving forward hydrated it is possible to use h2o for other things.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=soma\"></script>\r\n','','basic_html'),('startup_asks',0,706,810,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a metformin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/metformin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>to buy metformin 1000mg pills</li>\n<li>buy drug metformin</li>\n<li>buy cheapest metformin</li>\n<li>cheapest metformin-pioglitazone st 25mg rezeptfrei</li>\n<li>metformin without prescription overnight</li>\n<li>pharmacy glipizide-metformin store american express</li>\n<li>want to order metformin</li>\n<li>can i buy metformin</li>\n<li>purchase glyburide-metformin cheap</li>\n<li>buy glyburide-metformin pharmacy price</li>\n<li>purchase glyburide-metformin generic paypal</li>\n<li>metformin for sale cod h2hxj</li>\n<li>how to purchase metformin</li>\n<li><a href=\"http://simplerx.top/metformin\">how to buy metformin</a></li>\n<li>prescription assistance program metformin</li>\n<li>find metformin american express purchase</li>\n<li>price metformin legally otc</li>\n<li>metformin itself is extremely cheap</li>\n<li>buy metformin-pioglitazone store</li>\n<li>effect metformin internet price</li>\n<li>find metformin store cheapest ach</li>\n<li>can i purchase glipizide-metformin delaware</li>\n<li>order metformin fast delivery</li>\n<li>order metformin usa medicine</li>\n<li>cheap metformin uk tablet amex</li>\n<li>order now without insurance metformin</li>\n<li>cheap metformin store without prescription</li>\n<li>where to buy next metformin</li>\n<li>where can i buy metformin</li>\n<li>250 mg price metformin</li>\n<li>buy metformin tablets prices</li>\n<li>metformin tablet store pill</li>\n<li>cheap glipizide-metformin metaglip find</li>\n<li>low cost glipizide-metformin discounts</li>\n<li>discounted metformin-pioglitazone diners club cheapest</li>\n<li>effect glyburide-metformin pharmaceutical store</li>\n<li>where to purchase next metformin</li>\n<li>order metformin jcb cheapest</li>\n<li>buy online metformin chelmsford</li>\n<li>where to order next metformin</li>\n<li>buy online metformin 500mg internet</li>\n<li>to buy metformin online generic</li>\n<li>buy metformin diabetes internet</li>\n<li>cheapest metformin-pioglitazone sale tablets</li>\n<li>buy cod metformin find store</li>\n<li>want to purchase metformin</li>\n<li>how to order metformin</li>\n<li>want to buy metformin</li>\n<li>can i purchase metformin</li>\n<li>metformin western union purchase order</li>\n<li>for sale glucosamine-chondroitin-metformin acheter pharmacie</li>\n<li>metformin-pioglitazone jcb amex saturday delivery</li>\n<li>generic metformin usa fast</li>\n<li>can i order metformin</li>\n<li>pharmacy tech online cheap glyburide-metformin</li>\n<li>drug discount glyburide-metformin 5mg</li>\n<li>best price metformin discount purchase</li>\n<li>cheap metformin portsmouth</li>\n<li>cheapest glyburide-metformin tab</li>\n<li>discount metformin poole</li>\n<li>iv sedation metformin price retail</li>\r\n<br>\r\n<p>This form of task needs a keen eye for details and careful hands to have the dosage right.  The top ten according to the 2008 ranking are listed below.  It will then be required by law for patients to either pay the copay or turn-down the prescription.  \r\n\r\nnk you might be moving, then you will want to confirm the pharmacy board\'s rules in this state to see what form of registration requirements exist.  If you or someone you know is thinking about quitting smoking, speak to your pharmacist today.  You could also switch shifts a little, you might need what you\'d prefer.  \r\n\r\nThey usually work exactly the same hours because pharmacist, as the pharmacy technician works under close supervision from the pharmacist.  Or, if necessary, they are able to refer one to your doctor or suggest a medical clinic nearby to receive treatment and prescription medication.  This photo is a page that fraudsters are maintaining.  \r\n\r\n\"(3) The Washington Post(4) commemorated the closing using a write-up that contained slightly of Schadenfreude.  I must add, I have never had virtually any emotional disorder within my life and am a skeptic of anti-depressants.  If you get prescriptions monthly make sure your pharmacy has your most up-to-date prescription insurance information.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  This triggered various senior healthcare companies to get online pharmacy locators that enable older persons to receive their medications without having to leave their homes.  A most of people believe inside the search engine results and they do business with all the online medical stores displayed about the top of the search engine result pages.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=metformin\"></script>\r\n','','basic_html'),('startup_asks',0,716,820,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>glycomet in pharmacy </li>\n<li>glycomet bulk prices cheap</li>\n<li>glycomet generic order online pharmacy</li>\n<li>want to purchase glycomet</li>\n<li>order glycomet from canada</li>\n<li>discount glycomet in leeds</li>\n<li>where to buy next glycomet</li>\n<li>order glycomet right now</li>\n<li>pharmacy glycomet online</li>\n<li>buying cheap glycomet pills online</li>\n<li>want to order glycomet</li>\n<li>how to purchase glycomet</li>\n<li>generic glycomet to buy online</li>\n<li>pharmacy glycomet </li>\n<li>buying glycomet on internet</li>\n<li>cheap price glycomet in kentucky</li>\n<li>is generic glycomet available i</li>\n<li>price glycomet without prescription</li>\n<li>order glycomet overnight cod</li>\n<li>glycomet buy line</li>\n<li>glycomet 500 sr price nz4ql</li>\n<li>buying glycomet wi</li>\n<li>glycomet pharmacy class</li>\n<li>buying glycomet denmark</li>\n<li>buying glycomet from canadian pharmacy</li>\n<li>buy glycomet online with</li>\n<li>how to order glycomet</li>\n<li>glycomet generic from india</li>\n<li>where can i buy glycomet</li>\n<li>where can you purchase glycomet</li>\n<li>looking for cheap glycomet</li>\n<li>glycomet buying on line</li>\n<li>cheap strong glycomet</li>\n<li>where to buy glycomet australia</li>\n<li>buy glycomet uk online</li>\n<li>get glycomet no prescription</li>\n<li>buy glycomet unprescribed</li>\n<li>discount tablets glycomet in mesa</li>\n<li>want to buy glycomet</li>\n<li>glycomet shipped with no prescription</li>\n<li>buy glycomet in england 3eui0</li>\n<li>for sale glycomet</li>\n<li>prescription cdiscount glycomet online</li>\n<li>cod glycomet prescription glycomet online</li>\n<li>online prescription renova glycomet zithromax</li>\n<li>where to order next glycomet</li>\n<li>buying glycomet at tesco</li>\n<li>glycomet no prescription canada a927a</li>\n<li>how to buy glycomet</li>\n<li>glycomet without a prescription medication</li>\n<li><a href=\"http://drugmedsapp.top/glycomet\">buy glycomet trinidad</a></li>\n<li>cheap prescription glycomet</li>\n<li>glycomet buy online usa dgiz2</li>\n<li>glycomet cr cost</li>\n<li>buy glycomet australia</li>\n<li>buy glycomet online uk</li>\n<li>for sale glycomet in wilmington</li>\n<li>can i purchase glycomet</li>\n<li>cost of generic glycomet</li>\n<li>buying cheap glycomet price</li>\n<li>order cheap glycomet </li>\n<li>buying glycomet no prescription</li>\n<li>can i buy glycomet</li>\n<li>fast anafranilbuying generic glycomet discount</li>\n<li>glycomet to purchase</li>\n<li>buy glycomet online leg</li>\n<li>where to purchase next glycomet</li>\n<li>can i order glycomet</li>\n<li>buy cheap glycomet online india</li>\r\n<br>\r\n<p>There are certain skills needed to get a job in this position.  Questions regarding the prescriptions are referred to the pharmacist, however the pharmacy technician handles other duties including filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to stop drug interactions and verifying received prescriptions.  Experts show family history does not play a big part in developing the disease.  \r\n\r\nPotatoes and onions make the perfect source of vitamin B6.  However, it can be clear that getting national certification through PTCB can help your work.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success might be both simple and easy , convenient.  \r\n\r\nA wholesale purchase will prove a lot helpful this sort of having large family.  The survey says that in the event you use these kinds of medicine for stopping the long curable, incurable and curable diseases, the cost of the medicine will be about 50% lower that the brand medicine.  Meadow\'s Pharmacy is additionally a great shopping spot year-round.  \r\n\r\nLocation and the kind of employer would be the final factors in determining how much pharmacists make.  The final volume of an certified local pharmacy professional training course takes a one year preparation software and also as soon because the completing this tutorials you could possibly purchase an associates education.  Cocci are sphere-shaped bacteria and include streptococci, that happen to be chains of cocci bacteria, and staphylococci, that happen to be clusters of cocci bacteria1.  \r\n\r\nThis pertains to almost everything beginning your ordering of treatment each of the way to delivery.  So if you\'re looking to advance forward and embrace this new digital age and you could make your own E Commerce pharmacy I suggest you have a look at.  You spot the drug name and strength and go grab the medication.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n','','basic_html'),('startup_asks',0,717,821,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a detrol? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/detrol\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>get cheapest detrol jluy4</li>\n<li>buy detrol springfield</li>\n<li>cheapest detrol without prescription</li>\n<li>no prescription detrol cod pharmacy</li>\n<li>detrol 4mg paypal fast delivery</li>\n<li>buy generic detrol overnight </li>\n<li>detrol delivery system jn757</li>\n<li>want to purchase detrol</li>\n<li>order detrol on</li>\n<li>detrol for cash on delivery</li>\n<li>s order detrol 2mg powder</li>\n<li>detrol order online </li>\n<li>buy detrol visa philadelphia</li>\n<li>buy cod detrol on line</li>\n<li>detrol tablets for buy</li>\n<li>cheapest generic detrol online price</li>\n<li>effect detrol tablets buy</li>\n<li>can i purchase detrol</li>\n<li>how to order detrol</li>\n<li>purchase detrol 2mg fedex wisconsin</li>\n<li>otc detrol uk delivery</li>\n<li>cheap detrol now</li>\n<li>buy detrol online 71tn4</li>\n<li>cash for detrol online buy</li>\n<li>buying cheap detrol online australia</li>\n<li>where to buy next detrol</li>\n<li>detrol pills get now pharmacies</li>\n<li>how to buy detrol</li>\n<li>detrol no prescription online dknts</li>\n<li>cheap detrol who takes paypal</li>\n<li>generic detrol australia</li>\n<li>generic detrol without prescription spain</li>\n<li>cheap detrol india</li>\n<li>no doctor buy detrol la</li>\n<li>how to buy detrol without</li>\n<li>detrol mail order tccrc</li>\n<li>need detrol cheapest</li>\n<li>can i order detrol</li>\n<li>cheap overnight detrol 2 mg</li>\n<li>order detrol no prescription rx</li>\n<li>for sale detrol c</li>\n<li>buy detrol sale price on</li>\n<li>want to order detrol</li>\n<li>how to purchase detrol</li>\n<li>where to order real detrol</li>\n<li>order detrol tablet uk</li>\n<li>200 to 1 buy detrol</li>\n<li>detrol order express</li>\n<li>discount detrol wire transfer amex</li>\n<li>without prescription detrol generic otc</li>\n<li>discount prices on detrol la</li>\n<li>generic for detrol medication</li>\n<li>buy detrol by mastercard</li>\n<li>detrol rx saturday delivery</li>\n<li>detrol brand vs generic</li>\n<li>where can i buy detrol</li>\n<li>pharmacy detrol shop tablet</li>\n<li><a href=\"http://drugmedsmedia.top/detrol\">can i buy detrol</a></li>\n<li>70 30 cost detrol 2mg</li>\n<li>cheap detrol sale cost</li>\n<li>effect detrol tabs no prescription</li>\n<li>buying detrol 4 mg online</li>\n<li>purchase detrol paypal online jqyl3</li>\n<li>detrol overnight cod pabu4</li>\n<li>buy gp detrol price cozumel</li>\n<li>detrol pharmacy cost 3rlhd</li>\n<li>buy detrol medication</li>\n<li>price detrol 2</li>\n<li>prescription detrol débuté par lorenrastogi</li>\n<li>where to order next detrol</li>\n<li>where to purchase next detrol</li>\n<li>generic drug similar to detrol</li>\n<li>generic detrol shop internet</li>\n<li>buy detrol oregon</li>\n<li>detrol 4 mg without order</li>\n<li>buying detrol 4mg saturday shipping</li>\n<li>want to buy detrol</li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their selections for training and certification to optimize their odds of success for employment.  The top ten according for the 2008 ranking are listed below.  Like other professional degrees, financing your way to a Pharm.  \r\n\r\nHave you checked to find out if you happen to be eligible for public health care insurance programs.  Therefore, online transactions regarding the medicine becomes the order from the day which is why believe that an immediate need to use a pharmacy merchant account.  Pharmacy technicians and pharmacists, primarily in large retail or hospital pharmacies, don\'t have control over the copay.  \r\n\r\nthis author can consider, the mosquito, to small and large birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  These varieties of pharmacies seem to have more staff, so seem to have your prescriptions filled faster.  Phishers will also send e-mails to free web-based email accounts like Hotmail, Yahoo or Gmail.  \r\n\r\nThis online pharmacy is basically very ideal for old ailing patients and physically disabled persons.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about being developed within the heart of Makati.  According for the Bureau of Labor Statistics (BLS), pharmacists perform lot greater than provide prescription drugs to patients.  \r\n\r\nThe narcotics are invariably kept in a very safe that only the pharmacist has entry to.  After deciding where you should purchase the medicine that has been prescribed because of your physician, you just need to fill out a small form with basic information for example your name, address, type of medication, and it is quantity.  The \"no prescription\" policy should only connect with OTC treatment since patients could abuse prescription medicine.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=detrol\"></script>\r\n','','basic_html'),('startup_asks',0,725,829,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>ultram online rx cheapest</li>\n<li>cheap india generic ultram</li>\n<li>ultram la pharmacy</li>\n<li>buy generic ultram no physician</li>\n<li>online order ultram</li>\n<li>cheap online ultram</li>\n<li>purchase ultram drugs</li>\n<li>cheap non presciption ultram</li>\n<li>where to buy next ultram</li>\n<li>buy cheap generic ultram purchase</li>\n<li>can i buy ultram</li>\n<li>buy ultram without r-x</li>\n<li>generic zyprexa ultram</li>\n<li>buy online securely ultram</li>\n<li>ultram once price</li>\n<li>where to order next ultram</li>\n<li>ultram going generic anytime soon</li>\n<li>want to order ultram</li>\n<li>cheap ultram in indiana</li>\n<li>buy brand name ultram</li>\n<li>want to purchase ultram</li>\n<li>purchase of ultram</li>\n<li>buy ultram in the usa</li>\n<li>overnight ultram ups cod</li>\n<li>generic mexico pharmacy ultram</li>\n<li>order wiki ultram tramadol hydrochloride</li>\n<li>how to purchase ultram</li>\n<li>confidential online prescription ultram</li>\n<li>lowest prescription price ultram</li>\n<li>generic ultram no prescription needed</li>\n<li>discount generic ultram</li>\n<li>generic ultram available</li>\n<li>ultram alternate sales cheapest uk</li>\n<li>buy cheap ultram louisville</li>\n<li>ultram 059 order phentermine</li>\n<li>get ultram without prescription prescription</li>\n<li>how to order ultram</li>\n<li>can i order ultram</li>\n<li><a href=\"http://simplerx.top/ultram\">prescription for ultram purchase</a></li>\n<li>generic ultram become available</li>\n<li>tramadol ultram cost comparison</li>\n<li>where can i buy ultram</li>\n<li>want to buy ultram</li>\n<li>cod saturday ultram in wyoming</li>\n<li>pharmacy group ultram</li>\n<li>where to purchase next ultram</li>\n<li>buy next day ultram amgen</li>\n<li>ultram overseas cheap no prescription</li>\n<li>cheap ultram pharmacy online</li>\n<li>how to buy ultram</li>\n<li>cheap ultram online overnight</li>\n<li>online discount ultram</li>\n<li>buy ultram drug required order</li>\n<li>ultram online buy usa</li>\n<li>ultram generic order</li>\n<li>ultram pharmacy online</li>\n<li>can i purchase ultram</li>\n<li>order ultram without perscription</li>\n<li>canada medicine ultram buy</li>\n<li>ultram pills online buy</li>\n<li>cheap ultram membership legal</li>\n<li>buy cheap ultram online tulsa</li>\n<li>order ultram online no prescrtiption</li>\n<li>buy generic ultram on line</li>\n<li>generic india ultram</li>\n<li>us pharmacy price of ultram</li>\n<li>cheap ultram no prescription foreign</li>\n<li>generic ultram medication</li>\n<li>ultram cheapest lowest price</li>\n<li>cheap overnight ultram in birmingham</li>\n<li>ultram discount rx</li>\r\n<br>\r\n<p>Now enter your shipping address (for those who have just created your money) and spend the money for amount due.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases give you different questions every other time you undertake the sample pharmacy technician exam.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  This means that those who drop from school early and quickly have a GED might still not be eligible to work as a New Jersey pharmacy technician.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping your self to become best specialist.  \r\n\r\nYou will either obtain a call or nothing will happen.  Many require math and science coursework, and prospective students ought to know what those prerequisites are and if they meet them.  Pharmacy Technician Certification Board Practice Tests.  \r\n\r\nAn online pharmacy is pretty a help in a embarrassing scenario like this.  Important point to become noticed is that cost can\'t be the first consideration.  The massive increase in people online for many of their shopping and day by day needs has led to many pharmacies having an internet site built, where they offer numerous services which may help you avoid making unnecessary trips to your local pharmacy.  \r\n\r\nAlthough vitamin B2 can be found in spinach and is easy to grow within the home garden, we will diversify a bit here and go for different tastes.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  There is an exception to the pharmacist tech training program.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n','','basic_html'),('startup_asks',0,726,830,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a hyzaar? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/hyzaar\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>discount without prescription hyzaar pillen</li>\n<li>order hyzaar pharmacy tmias</li>\n<li>order hyzaar indianapolis</li>\n<li>buying deal discount hyzaar online</li>\n<li>can i purchase hyzaar</li>\n<li>how to order hyzaar</li>\n<li>hydrochlorothiazide hyzaar losartan pharmacy boots</li>\n<li>buy hyzaar tablets </li>\n<li>hyzaar purchase no script actually</li>\n<li>ready to cheap hyzaar</li>\n<li>cheapest hyzaar 50mg</li>\n<li>hyzaar no prescription online zvh27</li>\n<li>want to buy hyzaar</li>\n<li>can i buy hyzaar</li>\n<li>hyzaar cheapest website</li>\n<li>how to purchase hyzaar</li>\n<li>hyzaar once a day buy</li>\n<li>cheap hyzaar royal canada</li>\n<li>where to buy next hyzaar</li>\n<li>want to order hyzaar</li>\n<li>where to order next hyzaar</li>\n<li>hyzaar sr fedex no prescription</li>\n<li>hydrochlorothiazide hyzaar generic oreilly pharmacy</li>\n<li>buy hyzaar online no prescription</li>\n<li>hyzaar best buy savannah</li>\n<li>want to purchase hyzaar</li>\n<li>cheapest hyzaar without script check</li>\n<li>5 mglow price hyzaar 12</li>\n<li>discount drugs hyzaar from u</li>\n<li>cheap hyzaar uk no prescription</li>\n<li>order hyzaar online dream pharmaceutical</li>\n<li>cod watson hyzaar online</li>\n<li>price karachi hyzaar plus</li>\n<li>how to buy hyzaar</li>\n<li>stores now hyzaar dose medication</li>\n<li>order hyzaar online ups buy</li>\n<li>hyzaar tabs without prescription ohio</li>\n<li>fedex delivery hyzaar no prescription</li>\n<li>no prescription hyzaar no script</li>\n<li>buy discount hyzaar</li>\n<li>purchase losartan-hydrochlorothiazide hyzaar generic delivery</li>\n<li>order hyzaar online reviews</li>\n<li>hyzaar for men buy</li>\n<li>next day delivery hyzaar pills</li>\n<li>nextday hyzaar buy hyzaar cod</li>\n<li>purchase online hyzaar vision</li>\n<li>generic equilalent for hyzaar</li>\n<li>alternatives cheap hyzaar chesapeake</li>\n<li>can i order hyzaar</li>\n<li>hyzaar buy paypal fedex</li>\n<li>hyzaar tab cod accepted</li>\n<li>where to purchase next hyzaar</li>\n<li>where can i buy hyzaar</li>\n<li>buy legitimate hyzaar in alaska</li>\n<li>hyzaar buy without prescription</li>\n<li>5 buy hyzaar</li>\n<li>hyzaar no rx buy</li>\n<li>5mg hyzaar aetna cost</li>\n<li>online pharmacy hyzaar discount ro74a</li>\n<li>buy hyzaar form</li>\n<li>cost hyzaar check</li>\n<li>purchase hyzaar discount fedex</li>\n<li>cheapest salamol online hyzaar online</li>\n<li>online hyzaar pharmaceutical sale cost</li>\n<li>prescription hyzaar hyzaar 12</li>\n<li>buy cod hyzaar western union</li>\n<li>cod legal hyzaar in arkansas</li>\n<li><a href=\"http://drugmedsapp.top/hyzaar\">safety hyzaar purchase</a></li>\n<li>purchase hyzaar meds without prescription</li>\n<li>pharmacies hyzaar no prescription drug</li>\n<li>hyzaar purchase discount</li>\n<li>need hyzaar buy hyzaar 12</li>\n<li>hyzaar by money order eswjg</li>\r\n<br>\r\n<p>He earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools within the Philippines.  powerful vision statement is an integral part of your business.  Another reasons why many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier with all the help of malignancy-risk gene signatures.  People may think about using homeopathic treatments just simply because they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  The information has to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\nAlso, look for your bargain table close to the front from the store brimming with items around 50 percent off the regular price.  Important point being noticed is that cost can\'t always be the first consideration.  An individual who finds work within this profession can be considered a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter use as bases because of their diagnoses.  \r\n\r\nMaking a note from the prescriptions to the computer.  They should also be acquainted with pharmaceutical terminology, while they will have to know the names of various medications.  Some pharmacies try to find technicians which are self motivated and action takers.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=hyzaar\"></script>\r\n','','basic_html'),('startup_asks',0,727,831,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a himplasia? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/himplasia\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>himplasia online tablets fast delivery</li>\n<li>himplasia for sale on</li>\n<li>buy himplasia with out prescription</li>\n<li>order himplasia eu</li>\n<li>cheapest himplasia 50mg</li>\n<li>buy cod himplasia no rx</li>\n<li>buy himplasia 50mg 500mg online</li>\n<li>himplasia trusted pharmacy</li>\n<li>can i buy himplasia</li>\n<li>want to order himplasia</li>\n<li>effect himplasia no rx alabama</li>\n<li>generic himplasia 50mg mastercard spain</li>\n<li>order want geneeskunde himplasia australia</li>\n<li>buy himplasia online without</li>\n<li>where to buy himplasia men</li>\n<li>want to purchase himplasia</li>\n<li>online himplasia buy</li>\n<li>cost himplasia in sheffield</li>\n<li>generic himplasia online medicine wyoming</li>\n<li>order himplasia 50mg in internet</li>\n<li>how to buy himplasia</li>\n<li>raising the buy himplasia</li>\n<li>how to order himplasia</li>\n<li>cheap himplasia no doctors</li>\n<li>himplasia canadian online pha</li>\n<li>buy drug himplasia</li>\n<li>how to purchase himplasia</li>\n<li>best price himplasia online florida</li>\n<li>should i buy himplasia online</li>\n<li>order himplasia find</li>\n<li>pharmacy himplasia no rx colorado</li>\n<li>where to buy himplasia buy</li>\n<li>botica buy himplasia online</li>\n<li>cheap himplasia bph</li>\n<li>low price himplasia in internet</li>\n<li>where to order next himplasia</li>\n<li>can i order himplasia</li>\n<li>can i purchase himplasia</li>\n<li>himplasia doctor online prescription</li>\n<li>himplasia no script new hampshire</li>\n<li>co-himplasia online buy</li>\n<li>discount himplasia online amex boston</li>\n<li>generic himplasia online overnight china</li>\n<li>cheap himplasia check order usa</li>\n<li>munich buy himplasia</li>\n<li>low price himplasia 50mg discount</li>\n<li>i want himplasia store pill</li>\n<li>low cost himplasia tablet</li>\n<li>low cost himplasia online wyoming</li>\n<li>no prescription himplasia generic otc</li>\n<li>himplasia buying rabais fast delivery</li>\n<li>non generic himplasia</li>\n<li>cost himplasia nuvaring ed online</li>\n<li>low cost himplasia 50mg ach</li>\n<li>himplasia no prescription us pharmacy</li>\n<li><a href=\"http://drugmedsapp.top/himplasia\">where can i buy himplasia</a></li>\n<li>where to purchase next himplasia</li>\n<li>for sale himplasia in singapore</li>\n<li>best price himplasia fedex</li>\n<li>ok prescription coding for himplasia</li>\n<li>want to buy himplasia</li>\n<li>cheapest himplasia online with</li>\n<li>kaufen himplasia fertility worldwide store</li>\n<li>where to buy next himplasia</li>\n<li>discount himplasia overnighthimplasia without perscription</li>\n<li>himplasia delivery fast no prescription</li>\r\n<br>\r\n<p>Complete an approved study course for pharmacy technicians (see Sources).  No, not the canned meat variety - spam is much like the pre-approved offers that you receive inside the mail box, just within an electronic form.  Choose cloth napkins at home and bring your personal reusable water and low cups to function.  \r\n\r\nIf you\'re interested in certification to increase your career potential being a Georgia pharmacy tech, then read the Pharmacy Technician Certification Board certification program.  You must be sure you question them about their services to make sure you will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics that were released.  \r\n\r\nMake sure prior to going the doctor\'s office you already know all from the directions.  This credit card processing is something that allows customer to purchase products making use of their credit cards.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being a certified pharmacist.  \r\n\r\nWe were going towards the big city to view a doctor, so that it made sense.  Factors staying taught in institutions regularly variations, this is a fact.  Veri - Sign and Scan - Alert Hacker Safe will be the two names you ought to be looking out for as well since these names will proclaim why these websites are secure for paying online.  \r\n\r\nAlthough American Express is famous for offering plastic card services to individuals all over the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  Patients are likely to exhibit unknown symptoms difficult to diagnose and treat.  If you might have legal questions or need other advice, it is possible to lean on the network to assist you.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=himplasia\"></script>\r\n','','basic_html'),('startup_asks',0,728,832,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a tadalis? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/tadalis\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where can i buy tadalis</li>\n<li>where to purchase next tadalis</li>\n<li>where to buy next tadalis</li>\n<li>united pharmacy tadalis w9bp9</li>\n<li>buy tadalis tablet tablets</li>\n<li>where to order next tadalis</li>\n<li>price tadalis 20mg wire transfer</li>\n<li>buy tadalis online mastercard</li>\n<li>pharmacy tadalis fedex free shipping</li>\n<li>tadalis complete online and pharmacy</li>\n<li>buy tadalis discount mastercard</li>\n<li>want to purchase tadalis</li>\n<li>discount tadalis without prescription tablet</li>\n<li>buy brand tadalis buy paypal</li>\n<li>5mg cost of tadalis aberdeenshire</li>\n<li>tadalis sx best price d4nlp</li>\n<li>tadalis shop pharmacy cod accepted</li>\n<li>otc tadalis usa overnight delivery</li>\n<li>buy legitimate tadalis sxin ely</li>\n<li>purchase tadalis 20mg</li>\n<li>cipla tadalis price columbia forecast</li>\n<li>tadalis sx for sale 847x1</li>\n<li>buy tadalis prescription online</li>\n<li>cheapest generic tadalis sx c</li>\n<li>can i buy tadalis</li>\n<li>buy tadalis without prescriptions canada</li>\n<li>cost tadalis 20mg</li>\n<li>cheap tadalis 20mg rochdale</li>\n<li>order tadalis tab generic ach</li>\n<li>buy tadalis sx foreign</li>\n<li>range tadalis 20mg thermal store</li>\n<li>how to order tadalis</li>\n<li>no prescription tadalis discounts discount</li>\n<li><a href=\"http://availablemeds.top/tadalis\">get tadalis store</a></li>\n<li>low cost tadalis western union</li>\n<li>purchase tadalis fedex buy dundee</li>\n<li>want to buy tadalis</li>\n<li>can i order tadalis</li>\n<li>without prescription tadalis chesapeake</li>\n<li>road tadalis bumpers for sale</li>\n<li>generic tadalis</li>\n<li>purchase tadalis price of sodium</li>\n<li>can i purchase tadalis</li>\n<li>cheap tadalis wire transfer</li>\n<li>prescription of tadalis sx 24jll</li>\n<li>want to order tadalis</li>\n<li>tadalis sx ups trazodone delivery</li>\n<li>pharmacy tadalis tadalafil western union</li>\n<li>order tadalis sx 100mg</li>\n<li>generic tadalis find drug detroit</li>\n<li>discount tadalis 20mg no rx</li>\n<li>desiccated tadalis australia buy</li>\n<li>buy tadalis sildenafil vj5yk</li>\n<li>cheap tadalis pharmaceutical sale lichfield</li>\n<li>get tadalis erectile dysfunction pharmacy</li>\n<li>price tadalis uk generic bradford</li>\n<li>order tadalis jcb overnight</li>\n<li>cheap u s tadalis</li>\n<li>low price tadalis erectile dysfunction</li>\n<li>buy tadalis 40mg</li>\n<li>tadalis pill store overnight</li>\n<li>131657-tadalis-buy-tadalis-online-usa-buy-tadalis-cod</li>\n<li>how to purchase tadalis</li>\n<li>discount tadalis tadalafil</li>\n<li>discount tadalis without prescription</li>\n<li>online tadalis aion kirkland price</li>\n<li>buy tadalis usa cod</li>\n<li>order tadalis without script usa</li>\n<li>buy tadalis generic free consultation</li>\n<li>how to buy tadalis</li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their alternatives for training and certification to maximise their probability of success for employment.  Vocational training can help you learn the skills you will need in less time sufficient reason for a much smaller investment.  Today\'s careers for graduates which has a degree in pharmacy are very different than the existing time druggist who not merely whipped up cough medicine in the back room but additionally could whip up a fancy ice cream treat on the counter.  \r\n\r\nTRUSTe is the one other must have 3rd party endorsement in the website�s persistence for protecting your important information.  However, it can be clear that getting national certification through PTCB can help your career.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nHence, these are constantly seeking methods to control fat gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is merely good for couple of years.  \r\n\r\nCVS Pharmacy must count on prescription drug sales to keep in business, but Wal-Mart doesn\'t need to add an enormous markup to the medications they sell.  \" A good response to this isn\'t \"I\'m searching for a job.  It is very important that the net doctor exactly understands just what the problem is and accordingly provides the medicine.  \r\n\r\nThis pertains to almost everything beginning with your ordering of treatment all the way to delivery.  When the subsequent refill was ordered, the request was sent for the now non-existent Doctor at the Clinic, leaving your order lost in cyberspace like a lot of things these days.  This institute is located in Mohali, Punjab which is completely dedicated towards advanced studies and new researches on pharmaceutical science.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,772,879,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next levlen</li>\n<li>levlen costumes order dance swansea</li>\n<li>discount levlen contraception</li>\n<li>price levonorgestrel levlen drug uk</li>\n<li>cheap levlen next day shipping</li>\n<li>order norgestrel levlen tabs</li>\n<li>discount levlen overnight delivery jcb</li>\n<li>buy cod levlen store pharmaceutical</li>\n<li>can i buy levlen</li>\n<li>purchasing levlen quick delivery</li>\n<li>generic levlen online find</li>\n<li>levlen no script rhode island</li>\n<li>buy cod levlen drug fedex</li>\n<li>how to purchase levlen</li>\n<li>discounted levlen discount pill</li>\n<li>buy cod levlen without script</li>\n<li>price postinor levlen lisburn</li>\n<li>can i purchase levlen</li>\n<li>cheap levlen cheapest tablet</li>\n<li>purchase levlen levonorgestrel priority mail</li>\n<li>levlen online no prescription fedex</li>\n<li>where to order next levlen</li>\n<li>order levlen pregnancy</li>\n<li>how to buy levlen</li>\n<li>levlen legally cost</li>\n<li>buy legitimate levlen in glasgow</li>\n<li>generic levlen idaho</li>\n<li>canada levlen no prescription</li>\n<li>buy levlen in internet medicine</li>\n<li>pharmacy norlevo levlen rx sale</li>\n<li>prescription postinor usual levlen 1</li>\n<li>pharmacy levlen western union austria</li>\n<li>buy in online levlen jcb</li>\n<li>no prescription levlen pennsylvania</li>\n<li>order levlen birth control</li>\n<li>cost levlen overnight</li>\n<li>cheap norlevo levlen medicine order</li>\n<li>pharmacy levlen ach overnight usa</li>\n<li>where to buy levlen bars</li>\n<li>want to order levlen</li>\n<li><a href=\"http://drugmedsapp.top/levlen\">how to order levlen</a></li>\n<li>legally buy levlen overnight delivery</li>\n<li>pharmacy levlen online no doctors</li>\n<li>buy lo levlen 28</li>\n<li>discount levlen fast delivery usa</li>\n<li>generic levlen saturday delivery iowa</li>\n<li>levonelle levlen purchase jcb</li>\n<li>can i buy levlen 0</li>\n<li>levlen women\'s health saturday delivery</li>\n<li>no script norlevo levlen overnight</li>\n<li>cheapest levlen internet overnight delivery</li>\n<li>want to buy levlen</li>\n<li>levlen no prior script</li>\n<li>no script levlen usa</li>\n<li>without prescription levlen medicine usa</li>\n<li>cost levonorgestrel levlen</li>\n<li>where to buy next levlen</li>\n<li>levlen otc commercial prescription tartrate</li>\n<li>want to purchase levlen</li>\n<li>can i buy levlen amex</li>\n<li>cheap levlen fast delivery</li>\n<li>cost levlen</li>\n<li>norgestrel levlen saturday delivery ohio</li>\n<li>order levlen in boise</li>\n<li>cheap generic levlen in usa</li>\n<li>prescription strength levlen non 1</li>\n<li>where to buy levlen women</li>\n<li>can i order levlen</li>\n<li>online levlen cod pharmacy</li>\n<li>norgestrel levlen medicine no script</li>\n<li>pharmacy levonelle levlen malaysia</li>\n<li>buy online postinor levlen otc</li>\n<li>levlen discount saturday shipping</li>\n<li>price levlen without script</li>\n<li>low cost levlen pills fast</li>\n<li>best price postinor levlen drug</li>\n<li>low cost levlen no prescription</li>\n<li>where can i buy levlen</li>\n<li>levlen generic no rx arkansas</li>\n<li>levlen overnight cod no prescription</li>\n<li>levlen review</li>\r\n<br>\r\n<p>A degree will require no less than two years for completion, while a career training program can be completed in a matter of few months.  powerful vision statement is an essential part of your business.  Another good reason that many pharmacists give a lot value to pharmacy technician certification happens because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nI use Walmart just as one example because that is where I get my prescriptions, however the same could be done at any pharmacy which offers discounted generics.  More importantly, detecting early-stage NSCLC has now become easier with all the help of malignancy-risk gene signatures.  A pharmacy specialist certification permits that you cultivate social abilities and frame of mind in shaping an individual\'s self to become best specialist.  \r\n\r\nThey usually work the identical hours since the pharmacist, since the pharmacy technician works under close supervision of the pharmacist.  Don\'t think that you have no access to fresh medicinal herbs.  Also, learning various medical names, actions of medications, uses, and doses.  \r\n\r\nAlso, look for that bargain table nearby the front from the store filled with items up to 50 percent off the regular price.  Before taking any exams necessary for their state, they need to pass the Foreign Pharmacy Graduate Equivalency examination (FPGEE), Test of English as a Foreign Language (TOEFL) and Test of Spoken English (TSE) exams.  An person that finds work with this profession can certainly be a radiology technician if his competency qualifies him to perform work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images how the latter use as bases because of their diagnoses.  \r\n\r\nThis kind of offerings is shown at the second site the POI Directory.  They strategized with their new venture by coming up using a unique name and symbol.  In addition to stopping you moving forward hydrated you are able to use h2o for other things.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n','','basic_html'),('startup_asks',0,773,880,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a advair diskus? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/advair diskus\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>mail order advair diskus online</li>\n<li>discount advair diskus sales online</li>\n<li>advair diskus cheap fast order</li>\n<li>generic brand advair diskus buy</li>\n<li>want to buy advair diskus</li>\n<li>generic advair diskus fluticasone</li>\n<li>no prescription advair diskus trois</li>\n<li>cheapest advair diskus online buy</li>\n<li>want to order advair diskus</li>\n<li>maryland buy cheap advair diskus</li>\n<li>where to order next advair diskus</li>\n<li>generic online buy advair diskus</li>\n<li>idaho buy cheap advair diskus</li>\n<li>order advair diskus overnight</li>\n<li>buy cheapest advair diskus</li>\n<li>order advair diskus without prescription</li>\n<li>pharmacy online advair diskus</li>\n<li>buy advair diskus in charlotte</li>\n<li>order brand advair diskus online</li>\n<li>cheap advair diskus buy online</li>\n<li>advair diskus california order online</li>\n<li>buy advair diskus tablets</li>\n<li><a href=\"http://drugmedsmedia.top/advair diskus\">buy advair diskus no prescription</a></li>\n<li>buy advair diskus overnight</li>\n<li>where to buy next advair diskus</li>\n<li>want to purchase advair diskus</li>\n<li>cheapest advair diskus online</li>\n<li>united pharmacy cheap advair diskus</li>\n<li>how to order advair diskus</li>\n<li>buy advair diskus usa online</li>\n<li>how to purchase advair diskus</li>\n<li>can i buy advair diskus</li>\n<li>cheap online buy advair diskus</li>\n<li>cheap advair diskus on line</li>\n<li>take cheap advair diskus usa</li>\n<li>order advair diskus cod overnight</li>\n<li>discount advair diskus billigaste apoteket</li>\n<li>how to buy advair diskus</li>\n<li>generic prescription advair diskus without</li>\n<li>advair diskus shipped cod</li>\n<li>order cheap brand advair diskus</li>\n<li>buy canada advair diskus</li>\n<li>maryland advair diskus cod order</li>\n<li>prescription brand advair diskus</li>\n<li>buy advair diskus with cod</li>\n<li>order no prescription advair diskus</li>\n<li>ohio advair diskus order online</li>\n<li>lipitor online pharmacy advair diskus</li>\n<li>cheap advair diskus best buy</li>\n<li>no prescription advair diskus idaho</li>\n<li>purchase advair diskus cod</li>\n<li>advair diskus medication online cheap</li>\n<li>order advair diskus in detroit</li>\n<li>advair diskus buy on line</li>\n<li>order advair diskus fedex shipping</li>\n<li>can i purchase advair diskus</li>\n<li>can i order advair diskus</li>\n<li>advair diskus generic brand name</li>\n<li>cheapest order advair diskus</li>\n<li>buy cheapest advair diskus cod</li>\n<li>where can i buy advair diskus</li>\n<li>buy advair diskus utah online</li>\n<li>cheap brand advair diskus</li>\n<li>take advair diskus online cheap</li>\n<li>cheap advair diskus online overnight</li>\n<li>purchase advair diskus</li>\n<li>advair diskus united online pharmacy</li>\n<li>buy cheap discounted advair diskus</li>\n<li>advair diskus purchase uk</li>\n<li>buy cheap advair diskus easily</li>\n<li>order advair diskus in england</li>\n<li>louisiana buy cheap advair diskus</li>\n<li>advair diskus canadian pharmacy</li>\n<li>cheap advair diskus usa online</li>\n<li>where to purchase next advair diskus</li>\n<li>advair diskus best buy</li>\r\n<br>\r\n<p>Control Bronchial Asthma by Taking Advair Diskus\r\n\r\nFinacea Gel can be a prescription medicine which is often used for that treatment of skin problem or diseases, including acne and rosacea. It is consisting of Azelaic Acid. Azelaic Acid is found naturally in rye, barley and wheat and have inflammatory ans antibacterial properties. Finacea ie also used for the treatments for redness on the face. hard pimples and pus-filled pimples. Some people use finacea to raise their hair growth. As it can be a prescription medicine so it should be taken as long as experts recommend by the doctor or medical professional. \r\n\r\n\"Sadly, Americans are more knowledgeable about names like Abilify, Nexium, Humira, Plavix, Crestor, Advair Diskus, Enbrel, and Cymbalta, the very best selling drugs of Big Pharma, than  names like Aloe barbadensis, Curcuma longa, Allium sativum, Moringa oleifera, Vitis vinifera L, all indigenous plants which may have healed millions worldwide,\" the report says.\r\n\r\nLong-term control medications include inhaled corticosteroids, leukotriene modifiers, long-acting beta agonists, combination inhalers, theophylline, and methylxanthines. Quick relief medications include short-acting bronchodilator inhalers, anticholinergics, and oral and intravenous corticosteroids. With extrinsic asthma, allergies are a possible trigger, which is the reason allergy medicine is utilized to treat allergy-induced asthma. Allergy medications include immunotherapy allergy shots, oral and nasal spray antihistamines, decongestants, and corticosteroid nasal sprays. Bronchial thermoplasty is an additional treatment that is utilized in situations where asthma is severe and traditional medications are ineffective. Lastly in instances where patients have a problem with inhalers, an asthma nebulizer ought to be used.\r\n\r\nPlavix or cloplidogrel could be the third medication. This drug is employed in humans to prevent clot formation and helps to prevent strokes. It is not generally utilized in veterinary medicine. Luckily this drug can be considered to be quite safe if accidentally ingested by a pet. Again, mild vomiting and diarrhea could possibly be seen.\r\n\r\nIt is therefore important to comprehend how asthma might be controlled effectively and also how COPD might be treated. It is evident that symptoms may arise either as a result of hereditary reasons or inflicted upon oneself as sometimes happens in the case of COPD. In either case Advair Diskus 250/50 made available from Canadian pharmacies has proved to be an excellent drug at prevention and power over airway spasms.</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=advair diskus\"></script>\r\n','','basic_html'),('startup_asks',0,917,1029,'en',0,'\r\n\r\n Looking for a bromazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/bromazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbromazepam fast delivery no doctors\ncheap bromazepam free fedex shipping\nbuy cheap bromazepam without prescription http://simplerx.top/bromazepam\nbromazepam without prescription mexico\nbuy bromazepam health solutions network\nbuy bromazepam san francisco\nbuy bromazepam visa without prescription\ncheap bromazepam without prescription\nbromazepam no rx overnight\nbuy bromazepam us online\ncheapest plrice bromazepam\nbuy bromazepam online without membership\nbuy bromazepam review\nbromazepam free saturday delivery\ncan i purchase bromazepam\nfedex bromazepam online cod\nprescription for bromazepam\nbuy prescription bromazepam\nbromazepam no prescription bargain\nbuy bromazepam in costa rica\ncod bromazepam no rx\nbuy bromazepam amex without prescription\nbuy bromazepam in spain\nwhere to buy next bromazepam\ncheap discount bromazepam\nbromazepam overnight delivery saturday\norder bromazepam first class shipping\nbuy bromazepam in south australia\nbuy online bromazepam\nbromazepam cheap collect on delivery\nbromazepam overnight delivery only\nbuy cheap bromazepam in australia\nbuy bromazepam in the us\norder bromazepam argentina\ncheap bromazepam cod\nbromazepam cod delivery\nbromazepam without rx saturday delivery\nbromazepam online cash on delivery\nbromazepam no script overnight\norder bromazepam 3mg 7\nlowest cost bromazepam pharmacy\nbuy cheap bromazepam without prescriptin\ncan i buy bromazepam\ncod bromazepam\nbuy bromazepam.org\nbromazepam cod saturday delivery fedex\nbuy bromazepam bromazepam\norder ipratropium ..\nprescription pain meds bromazepam\nwant to buy bromazepam\nbuy bromazepam mastercard\nbuy bromazepam overseas without prescription\nwhere can i buy bromazepam\nbromazepam buy without prescription\nwant to purchase bromazepam\nwhere to order next bromazepam\nhow to buy bromazepam\ngood websites to buy bromazepam\nbromazepam without prescription or membership\nhow to order bromazepam\norder bromazepam 1 day delivery\nhow to purchase bromazepam\ncheap bromazepam cheap at washington\npurchase discount bromazepam no rx\nwhere to purchase next bromazepam\nwant to order bromazepam\nbromazepam online without a prescription\nbuy bromazepam legally online\nbuy 2mg bromazepam bars\nbromazepam online without prescription\nbuy bromazepam in ohio\npurchase bromazepam no prescription\nbromazepam overnight fedex no prescription\nbuy bromazepam drug\nbromazepam purchased online without prescription\ncan i order bromazepam\nbuy bromazepam bars\ncheap bromazepam cod delivery\r\nNow enter your shipping address (for those who have just created your money) and give the amount due.  These employees can finally keep their own health condition private and continue with their jobs whenever they use pharmacy finder.  Such people from remote areas can order medicines online.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to make certain that they are accurate, preparing prescription labels, filing and organizing prescription orders, caring for customer transactions and insurance related issues, and a lot more.  How much sure you might be to take an exam, will still be betterto benefit yourself from preparing a lot more than ready to allow the very best as a way to pass the examination.  Terms may change every now and then so it allows you double-check with your provider on this matter just before treatment.  \r\n\r\nYou will either receive a call reely will happen.  This is how a lots of problems are encountered however it is important to remember it\'s almost always never the pharmacy\'s fault that the claim has become rejected.  In the situation of pharmacy specialist jobs, giving an unacceptable prescription could be the widespread error that is certainly certainly mostly documented.  \r\n\r\nBy giving your pharmacy the actual name of your medication you are able to better safe guard your health.  The holding, the transfers, the modern rules as well as the mail-order requirements.  Use those outlines like a roadmap to aid you study to the pharmacy tech certification test.  \r\n\r\nYou can get website links below more information about both of those exams.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you significant amounts of money, and a lot are relatively easy to find and manage.  Several brands of natural cleaners might be found at most large stores, including Bio - Kleen and Seventh Generation.  \r\n\r\n','','basic_html'),('startup_asks',0,918,1030,'en',0,'\r\n\r\n Looking for a risperdal? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/risperdal    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nlooking for discount on risperdal\ncod risperdal no prescription\nbuy cheap risperdal 0\nwithout prescription risperdal pills\nmexican risperdal order online\ncan i buy risperdal\nbuy risperdal tab fedex\nprijzen risperdal order now\nrisperdal prescriptions buy nldva\nlicensed pharmacy for risperdal\nwellbutrin no prescription risperdal\nrisperdal cheap india pharmacy\nbuy easy risperdal in southampton\nfind buy risperdal cod saturday\nonline risperdal price jcb\ncan i order risperdal\nrisperdal 1mg paypal no script\ndiscount risperdal prescription drug\nwhere to buy next risperdal\npurchase risperdal nevada\nwant to buy risperdal tennessee\nrisperdal generic lowest price\ncheap risperdal online risperdal\nhow to purchase risperdal\nwhen does risperdal go generic\nwant to purchase risperdal\nhow to buy risperdal pharmaceutical\nbuy cheap risperdal without pre\nbuy risperdal in kansas\nrisperdal sr prescriptions buy\ngeneric risperdal online store michigan\norder risperdal citrate express courier\nno prescription risperdal store\nwant to order risperdal\ncan i purchase risperdal\nbest place buy risperdal\nbuy risperdal in peru\nrisperdal discount pharmacy fast shipping\norder risperdal from canada\nrisperdal hydrocortisone canada buy neo\nlow cost risperdal online 1dlwe\ncheap risperdal epilepsy online tablets\nno prescription risperdal boston http://drugmedsmedia.top/risperdal\npurchase risperdal medication without rx\nfast shipping no prescription risperdal\nbuy risperdal with masterc\ndiscount risperdal orde\napotheke order risperdal generic cheapest\novernight risperdal cod on\nwant to buy risperdal\nwhere to buy risperdal lassen\ncheap risperdal express courier\nrisperdal us pharmacy no prescription\norder the cheapest risperdal online\nsinequan no prescription risperdal\nbuy risperdal europe no prescription\nrisperdal shipped cod only\norder risperdal at lowest\nbuy risperdal overnightdoes risperdal expire\nwhere to order next risperdal\nto buy risperdal otc\nprice risperdal consta antipsychotic medications\nrisperdal or generic\nwhere to purchase next risperdal\npurchase risperdal delivery\nno prescription risperdal online tablet\nwhere can i buy risperdal\nrisperdal 2mg tablets fedex delivery\norder risperdal online can you\nno prescription risperdal visa\nbest buy online risperidone risperdal\npharmacy no prescription risperdal\nnon presciption risperdal no script\nhow to order risperdal\nbuy risperdal overnight free delivery\nhow to buy risperdal\r\nHe earned his business management degree at the Ateneo de Manila University, one with the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians raises by 32 percent inside the 2010-20 decade.  Another reason many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nHave you checked to determine if you happen to be eligible for public medical insurance programs.  Therefore, online transactions regarding the medicine becomes the order with the day that\'s why believe that an immediate need to possess a pharmacy merchant card account.  Part of this improvement in national health originates from conscious adjustments to lifestyle ,but some is also attributable on the availability of health enhancing medications.  \r\n\r\nShop and compare the offered when compared to the local pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  The unsolicited email on this image includes a link with a pharmacy website.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Screaming, yelling, demanding things, or being rude can\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nA reputable company such as Canada Drug Center won\'t divulge your personal information to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  Their recommendations about medicines and dosages needs to be adopted on, that they can need to get acquainted with medicines and that is certainly consequences.  \r\n\r\n','','basic_html');
/*!40000 ALTER TABLE `bdta_node__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__comment`
--

DROP TABLE IF EXISTS `bdta_node__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__comment`
--

LOCK TABLES `bdta_node__comment` WRITE;
/*!40000 ALTER TABLE `bdta_node__comment` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_are_you_currently_looking_`
--

DROP TABLE IF EXISTS `bdta_node__field_are_you_currently_looking_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_are_you_currently_looking_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_are_you_currently_looking__value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_are_you_currently_looking…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_are_you_currently_looking_`
--

LOCK TABLES `bdta_node__field_are_you_currently_looking_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_are_you_currently_looking_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_are_you_currently_looking_` VALUES ('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,1),('startup_pitch',0,28,32,'en',0,1),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,1),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,79,'en',0,1),('startup_pitch',0,51,84,'en',0,1),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,1),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,1),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,1),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,114,'en',0,1),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,1),('startup_pitch',0,72,150,'en',0,1),('startup_pitch',0,73,108,'en',0,1),('startup_pitch',0,74,109,'en',0,1),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,77,112,'en',0,1),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,1),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,82,138,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,1),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,1),('startup_pitch',0,91,131,'en',0,1),('startup_pitch',0,92,133,'en',0,1),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,1),('startup_pitch',0,96,139,'en',0,1),('startup_pitch',0,97,140,'en',0,1),('startup_pitch',0,98,141,'en',0,1),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,1),('startup_pitch',0,103,153,'en',0,1),('startup_pitch',0,104,157,'en',0,1),('startup_pitch',0,105,169,'en',0,1),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,167,'en',0,1),('startup_pitch',0,111,168,'en',0,1),('startup_pitch',0,112,170,'en',0,0),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,114,172,'en',0,1),('startup_pitch',0,115,173,'en',0,0),('startup_pitch',0,116,174,'en',0,1),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,118,177,'en',0,1),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,120,191,'en',0,1),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,1),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,0),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,154,232,'en',0,1),('startup_pitch',0,159,239,'en',0,1),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,164,246,'en',0,0),('startup_pitch',0,167,249,'en',0,1),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,324,412,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,0),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,1),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,1),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,468,556,'en',0,0),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,470,558,'en',0,0),('startup_pitch',0,471,559,'en',0,0),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,1),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,505,596,'en',0,1),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,1),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,523,617,'en',0,1),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,1),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,0),('startup_pitch',0,558,656,'en',0,0),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,597,695,'en',0,1),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,0),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,0),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,0),('startup_pitch',0,729,833,'en',0,0),('startup_pitch',0,730,834,'en',0,0),('startup_pitch',0,731,835,'en',0,0),('startup_pitch',0,739,846,'en',0,0),('startup_pitch',0,742,849,'en',0,0),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,0),('startup_pitch',0,753,860,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,0),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,0),('startup_pitch',0,769,876,'en',0,0),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,0),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,0),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,0),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,0),('startup_pitch',0,795,902,'en',0,0),('startup_pitch',0,796,903,'en',0,0),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,0),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,0),('startup_pitch',0,812,920,'en',0,0),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,0),('startup_pitch',0,819,927,'en',0,0),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,0),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,0),('startup_pitch',0,850,960,'en',0,0),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,0),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,0),('startup_pitch',0,859,969,'en',0,0),('startup_pitch',0,860,970,'en',0,0),('startup_pitch',0,861,971,'en',0,0),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,864,974,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,0),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,0),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,0),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,0),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,0),('startup_pitch',0,877,988,'en',0,0),('startup_pitch',0,878,989,'en',0,0),('startup_pitch',0,880,991,'en',0,0),('startup_pitch',0,881,992,'en',0,0),('startup_pitch',0,883,994,'en',0,0),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,0),('startup_pitch',0,933,1045,'en',0,0),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,0),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,0),('startup_pitch',0,943,1055,'en',0,0),('startup_pitch',0,949,1061,'en',0,0),('startup_pitch',0,951,1063,'en',0,0),('startup_pitch',0,955,1067,'en',0,0),('startup_pitch',0,960,1072,'en',0,0),('startup_pitch',0,961,1073,'en',0,0),('startup_pitch',0,964,1076,'en',0,0),('startup_pitch',0,965,1077,'en',0,0),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,0),('startup_pitch',0,974,1086,'en',0,0),('startup_pitch',0,979,1091,'en',0,0),('startup_pitch',0,983,1095,'en',0,0),('startup_pitch',0,985,1097,'en',0,0),('startup_pitch',0,986,1098,'en',0,0),('startup_pitch',0,987,1099,'en',0,0),('startup_pitch',0,988,1100,'en',0,0),('startup_pitch',0,990,1102,'en',0,0),('startup_pitch',0,991,1103,'en',0,0),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,0),('startup_pitch',0,1010,1124,'en',0,0),('startup_pitch',0,1016,1130,'en',0,0),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1032,1146,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,0),('startup_pitch',0,1041,1155,'en',0,0),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,0),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,0),('startup_pitch',0,1061,1176,'en',0,0);
/*!40000 ALTER TABLE `bdta_node__field_are_you_currently_looking_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_areas_of_investment`
--

DROP TABLE IF EXISTS `bdta_node__field_areas_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_areas_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_areas_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_areas_of_investment_value` (`field_areas_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_areas_of_investment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_areas_of_investment`
--

LOCK TABLES `bdta_node__field_areas_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_areas_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_areas_of_investment` VALUES ('investor_profile',0,131,203,'en',0,'web2_and_web3'),('investor_profile',0,168,767,'en',0,'web2'),('investor_profile',0,258,346,'en',0,'web2_and_web3'),('investor_profile',0,259,347,'en',0,'web2_and_web3'),('investor_profile',0,275,363,'en',0,'web2_and_web3'),('investor_profile',0,301,389,'en',0,'web2_and_web3'),('investor_profile',0,302,390,'en',0,'web2_and_web3'),('investor_profile',0,375,463,'en',0,'web2_and_web3'),('investor_profile',0,394,482,'en',0,'web2_and_web3'),('investor_profile',0,417,505,'en',0,'web2_and_web3'),('investor_profile',0,444,532,'en',0,'web3'),('investor_profile',0,445,533,'en',0,'web2_and_web3'),('investor_profile',0,446,534,'en',0,'web3'),('investor_profile',0,447,535,'en',0,'web3'),('investor_profile',0,457,545,'en',0,'web3'),('investor_profile',0,458,546,'en',0,'web3'),('investor_profile',0,541,635,'en',0,'web2_and_web3'),('investor_profile',0,664,766,'en',0,'web3'),('investor_profile',0,734,838,'en',0,'web2_and_web3'),('investor_profile',0,767,874,'en',0,'web2_and_web3'),('investor_profile',0,778,885,'en',0,'web3'),('investor_profile',0,782,889,'en',0,'web3'),('investor_profile',0,783,890,'en',0,'web3'),('investor_profile',0,787,894,'en',0,'web2_and_web3'),('investor_profile',0,806,914,'en',0,'web2_and_web3'),('investor_profile',0,835,945,'en',0,'web3'),('investor_profile',0,915,1027,'en',0,'web2_and_web3'),('investor_profile',0,928,1040,'en',0,'web3'),('investor_profile',0,935,1047,'en',0,'web2_and_web3'),('investor_profile',0,937,1049,'en',0,'web2_and_web3'),('investor_profile',0,958,1070,'en',0,'web3'),('investor_profile',0,973,1085,'en',0,'web3'),('investor_profile',0,984,1096,'en',0,'web3'),('investor_profile',0,1030,1144,'en',0,'web2_and_web3'),('investor_profile',0,1038,1152,'en',0,'web2_and_web3'),('investor_profile',0,1039,1153,'en',0,'web3');
/*!40000 ALTER TABLE `bdta_node__field_areas_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_asks_in_updates`
--

DROP TABLE IF EXISTS `bdta_node__field_asks_in_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_asks_in_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_asks_in_updates_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_asks_in_updates.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_asks_in_updates`
--

LOCK TABLES `bdta_node__field_asks_in_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_asks_in_updates` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_asks_in_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_blockchain_partnership`
--

DROP TABLE IF EXISTS `bdta_node__field_blockchain_partnership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_blockchain_partnership` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_blockchain_partnership_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_blockchain_partnership_target_id` (`field_blockchain_partnership_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_blockchain_partnership.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_blockchain_partnership`
--

LOCK TABLES `bdta_node__field_blockchain_partnership` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_blockchain_partnership` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_blockchain_partnership` VALUES ('investor_profile',0,131,203,'en',0,65),('investor_profile',0,131,203,'en',1,9),('investor_profile',0,131,203,'en',2,2),('investor_profile',0,259,347,'en',0,1),('investor_profile',0,259,347,'en',1,2),('investor_profile',0,275,363,'en',0,13),('investor_profile',0,275,363,'en',1,89),('investor_profile',0,276,364,'en',0,65),('investor_profile',0,276,364,'en',1,143),('investor_profile',0,302,390,'en',0,9),('investor_profile',0,375,463,'en',0,65),('investor_profile',0,417,505,'en',0,9),('investor_profile',0,447,535,'en',0,65),('investor_profile',0,447,535,'en',1,13),('investor_profile',0,447,535,'en',2,2),('investor_profile',0,447,535,'en',3,9),('investor_profile',0,457,545,'en',0,2),('investor_profile',0,457,545,'en',1,9),('investor_profile',0,734,838,'en',0,165),('investor_profile',0,734,838,'en',1,262),('investor_profile',0,778,885,'en',0,9),('investor_profile',0,778,885,'en',1,323),('investor_profile',0,778,885,'en',2,21),('investor_profile',0,835,945,'en',0,31),('investor_profile',0,973,1085,'en',0,1),('investor_profile',0,973,1085,'en',1,173),('investor_profile',0,973,1085,'en',2,21),('investor_profile',0,1039,1153,'en',0,89),('investor_profile',0,1039,1153,'en',1,376),('investor_profile',0,1039,1153,'en',2,9),('investor_profile',0,1039,1153,'en',3,1),('investor_profile',0,1039,1153,'en',4,165),('investor_profile',0,1039,1153,'en',5,31),('investor_profile',0,1039,1153,'en',6,191),('investor_profile',0,1039,1153,'en',7,21),('investor_profile',0,1039,1153,'en',8,192);
/*!40000 ALTER TABLE `bdta_node__field_blockchain_partnership` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_body`
--

DROP TABLE IF EXISTS `bdta_node__field_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_body_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_body`
--

LOCK TABLES `bdta_node__field_body` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_body` VALUES ('vouches',0,196,281,'en',0,'These guys are awesome!'),('questions',0,200,286,'en',0,'This is an imp question'),('questions',0,202,289,'en',0,'This is an imp question'),('questions',0,203,290,'en',0,'This is an imp q'),('vouches',0,243,330,'en',0,'This looks superb'),('vouches',0,244,331,'en',0,'akdcnaklcnac sakc adscac'),('questions',0,245,332,'en',0,'Bhai yeh kya bana raha hain'),('questions',0,246,333,'en',0,'Yeh kya hagg raha hai?'),('vouches',0,272,360,'en',0,'dcaklcbla cakncnca cacnacasjcmsancj'),('questions',0,273,361,'en',0,'What is this????'),('questions',0,274,362,'en',0,'coach;ascnsa;nc;a?'),('questions',0,313,401,'en',0,'cnbALJcn;lanclk;danc;lan lean la las klnl;kn ;an klN x. nkjln lK ;n lun klchcjck;anknkln kalsnaklnknakncsakcnskcnakscnasknak??'),('questions',0,337,425,'en',0,'Hey team, do you have a product demo that you could share please?'),('vouches',0,365,453,'en',0,'Looks like a great project!'),('vouches',0,366,454,'en',0,'Wowwwww this is great project'),('questions',0,371,459,'en',0,'How does this work?'),('questions',0,376,464,'en',0,'Does this send and email?'),('questions',0,381,469,'en',0,'Now does this send an email?'),('vouches',0,396,484,'en',0,'Check subject of this startup vouch'),('questions',0,397,485,'en',0,'Check subject for this question asked'),('startup_updates',0,406,494,'en',0,'Marc committed 100k'),('vouches',0,407,495,'en',0,'I believe they will kill it. Go'),('questions',0,408,496,'en',0,'How will you differentiate yourself from xyz startup?'),('questions',0,428,516,'en',0,'What is the go-to market strategy for GuildX to onboard existing and new guilds to use your platform?'),('questions',0,429,517,'en',0,'Do you plan to validate non-tech tasks (like marketing campaigns conducted) for proof of tasks, or is it limited to technical tasks? If yes, how do you plan to validate subjective tasks ?'),('questions',0,430,518,'en',0,'With so many metaverse plays cropping up lately, what is your hook feature to drive onboarding? '),('questions',0,431,519,'en',0,'What elements have you incorporated in your metaverse to ensure stickiness and low user drop off rates?'),('questions',0,432,520,'en',0,'What are the potential revenue channels you are looking at to get value out of the community you\'re building?'),('startup_updates',0,433,521,'en',0,'whitepaper development done \r\nhttps://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing'),('questions',0,439,527,'en',0,'THIS IS A QUESTION'),('startup_updates',0,459,547,'en',0,'- Website ready and deployed\r\n- UI frames are ready for the app'),('questions',0,466,554,'en',0,'kem choo?'),('startup_updates',0,481,570,'en',0,'Minting phase \r\nInvestors Fundraising '),('startup_updates',0,486,575,'en',0,'1. Launched Solana Integration\r\n2. Added custom amount for tips on both polygon and solana network\r\n3. Did first community call where more than 30 people attended\r\n4. Website metrics: 9k total visits in 2 weeks, 2015 unique visitors, 1m 23s avg engagement time on website, 210 total reviews\r\n5. Partnered up with chainlink for co-marketing\r\n6. Partnered up with multiple DAOs like Vince DAO, ratofy, parcel HQ, the test dao, chainwhiz, myosin marketing dao\r\n7. 2 screens of v2 developed and made live'),('startup_updates',0,487,576,'en',0,'build.so-alpha website was launched'),('questions',0,489,578,'en',0,'What is your hook to drive early traction and have a unique value proposition?'),('questions',0,490,579,'en',0,'Kanav, the idea is great. What can you buidl?'),('questions',0,491,580,'en',0,'Can you list all the use cases, sinks, and faucets you\'ve incorporated for the in-game token?'),('questions',0,494,583,'en',0,'Do you get an email for this'),('vouches',0,497,586,'en',0,'Ankabap va acvna;ncak'),('questions',0,498,587,'en',0,'ca a caknca cancas Cancun?'),('startup_updates',0,499,588,'en',0,'We are in final phase of testing our guardian application, planning to launch testnet version in 5-10 days time.'),('startup_updates',0,507,601,'en',0,'Partnered with Neil Wade, former Family Guy animator and current Nickelodeon executive, to produce the artistic vision for Cxmmunity Cxllege'),('questions',0,508,602,'en',0,'The discord is broken problem already has the attention of many buidlers in the space. What is your GTM to onboard the first 50 communities?'),('startup_updates',0,519,613,'en',0,'acnalkcnasc'),('startup_updates',0,522,616,'en',0,'- Closed $50K in funding\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API'),('questions',0,526,620,'en',0,'How are you different from Merlin or a few other plays in this area?'),('questions',0,527,621,'en',0,'We like your approach but we will need to see some updates on the product side. If you can ship the product fast enough, it shows us and the investors that you have a real shot at being a top leader in this space.'),('startup_updates',0,529,623,'en',0,'Rechecking is update email is being send or no'),('questions',0,534,628,'en',0,'You were creating a community where recruiters could connect to potential contributors, right?\r\n\r\nWhy pivot to DAO tooling?'),('startup_updates',0,535,629,'en',0,'a class cla cabclabl'),('startup_updates',0,538,632,'en',0,'- shipped 10 features'),('vouches',0,539,633,'en',0,'They are doing an amazing job'),('questions',0,540,634,'en',0,'Is this modal working on Mobile checking?'),('questions',0,542,636,'en',0,'The market for a crypto payments product is already crowded right now - What are you doing differently?\r\n\r\n'),('questions',0,549,645,'en',0,'Why are you bundling wallets + yield protocol + borrowing protocol + strategy building SDKs, instead of focusing on just one of these problems and perfecting that first?'),('questions',0,550,646,'en',0,'This is really interesting! \r\nWould love to see more updates on how the incentive mechanism has helped these marketplaces onboard more contributors on the supply side.'),('questions',0,551,647,'en',0,'With so many founders already going after the same problem with no real difference between these solutions - why do you think this is a good time to build this and what are you doing differently?'),('startup_updates',0,552,648,'en',0,'1. Added share a review module to increase sharability\r\n2. Partnered up with chainlink, wonderverse and parcel to onboard all the communities using their services\r\n3. Enhanced product with tech optimisations.'),('questions',0,553,649,'en',0,'How is the mail send in this?'),('vouches',0,560,658,'en',0,'It\'s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. \r\n+1 to Shield'),('startup_updates',0,565,663,'en',0,'We have successfully tested a new exchange integration - Alpaca, final stress test left.\r\n\r\nPlanning an expansion to Dubai in the coming months, documented a plan for clarity and to share with potential investors, collaborators and partners.'),('startup_updates',0,566,664,'en',0,'anla nascna csaicsan; as'),('startup_updates',0,568,666,'en',0,'Completed agreement with Satellogic on supplying their data through our platform.\r\n\r\nProgress on human spaceflight efforts. \r\n\r\nProgress on ground station commercialization capability.'),('startup_updates',0,571,669,'en',0,'Deployed token contract and governance contract on testnet. Minor bugs and integrations pending, should take 6-8 days to resolve. '),('startup_updates',0,572,670,'en',0,'Our Beta on Rinkeby testnet is live! We\'re currently onboarding users to test our platform & deploy their DAOs and fixing bugs on the way!'),('startup_updates',0,573,671,'en',0,'Well researched content around DAOs, Case Studies, and Interviews with Leaders in the DAO space (founders, DAO operators, etc)\r\n\r\nExample - https://twitter.com/stationxnetwork/status/1538813740568567808'),('startup_updates',0,574,672,'en',0,'Partnerships to onboard new DAOs (tools, listing platforms and DAO incubators)\r\n1. Daohq.co (call done)\r\n2. Daocentral.com\r\n3. Truts.xyz (call done)'),('startup_updates',0,575,673,'en',0,'Legal & Compliance Partners -\r\n1. DoolaHQ (Call Done)\r\n2. A service provider for entity and compliance (Partnership Closed)'),('startup_updates',0,576,674,'en',0,'DAO memberships & Advisory -\r\n1. Joined GCR & SeedClub.xyz for Product Feedback & Advisory\r\n2. Applied for FWB DAO & Metacartel Venture DAO\r\n3. Initiating conversations with some core members of Cult DAOs (like LilNouns, Crypto Culture, etc)'),('startup_updates',0,577,675,'en',0,'1. Improving the UI for the Alpha Version for the Guardian Platform.\r\n2. Got a very good feedback from our incubators for the token vesting feature.\r\n3. Gearing up for Demo of Guardian Application in Singapore with multiple investors.'),('startup_updates',0,578,676,'en',0,'- Closed our first VC fund ($25K) and 2 angels\r\n- Product API endpoint live at https://getshield.xyz/\r\n- Validation for metaverse/gaming platforms as a potential customer'),('questions',0,595,693,'en',0,'Apart from quantifiable connections - where the value capture could be a percentage of the transaction, how do you plan to capture value for interactions that may not be easily quantifiable? eg - me connecting a friend to a mentor for advice.'),('startup_updates',0,632,730,'en',0,'? Selected as a finalist to polygon hackathon. Final results awaited\r\n? Got Selected for a 3-week accelerator program by FoundershipHQ'),('startup_updates',0,636,734,'en',0,'1. Gameplay testing and product development going as planned. One of three finalized gameplay\'s successfully killed after rigorous testing ⚒️\r\n2. The Avengers have assembled ??‍♀️ (read as: the team is now complete except one position which we are not actively hiring for right now)\r\n3. One of our competitor launched a very bad P2E cricket game ?\r\n4. Two of our ex-team mates who worked for Amazon, have joined us back! ?'),('startup_updates',0,639,737,'en',0,'1. Tech Optimisations based on user feedback\r\n2. Added 12 new communities\r\n3. Started Truts academy plan with community for community engagement.\r\n4. announced partnership with parcel'),('questions',0,641,739,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a paroxetine? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/paroxetine\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>low price paroxetine paxil</li>\n<li>purchase paroxetine pill</li>\n<li>how to order paroxetine</li>\n<li>price paroxetine obsessive-compulsive disorder online</li>\n<li>buy canadian paroxetine</li>\n<li>buy brand paroxetine paroxetinum</li>\n<li>no script paroxetine online purchase</li>\n<li>where to order next paroxetine</li>\n<li>buying paroxetine legally</li>\n<li>paroxetine kaiser pharmacy products</li>\n<li>paroxetine forums buying online ie</li>\n<li>paroxetine ach fast delivery</li>\n<li>buy cod paroxetine overnight hialeah</li>\n<li>order paroxetine in internet tabs</li>\n<li>paroxetine 20mg buy priority mail</li>\n<li>paroxetine order generic</li>\n<li>discount coupon paroxetine</li>\n<li>buy brand paroxetine visa arkansas</li>\n<li>buy paroxetine 50mg 180 tablets</li>\n<li>buy paroxetine nyc</li>\n<li>generic paroxetine in kansas city</li>\n<li>low price paroxetine medicine pill</li>\n<li>without prescription paroxetine discount usa</li>\n<li>cut paroxetine price paroxetina 12</li>\n<li>cost paroxetine shop saturday shipping</li>\n<li>online paroxetine rx no rx</li>\n<li>buy paroxetine 30 mg cost</li>\n<li>generic seroxat paroxetine amex kentucky</li>\n<li>want to buy paroxetine</li>\n<li>order paroxetine international</li>\n<li>paroxetine coupon buy marholm</li>\n<li>can i buy paroxetine</li>\n<li>paroxetine drug otc no rx</li>\n<li>discount paroxetine paroxetinum cheap</li>\n<li>get paroxetine cr medicine order</li>\n<li>paroxetine no script needed</li>\n<li>where to buy next paroxetine</li>\n<li>can i order paroxetine</li>\n<li>paroxetine and online pharmacy</li>\n<li>to buy paroxetine deroxat</li>\n<li>can i purchase paroxetine cheap</li>\n<li>where can i buy paroxetine</li>\n<li>discounted paroxetine cost drug legally</li>\n<li>best generic paroxetine</li>\n<li>paroxetine buy internet</li>\n<li>paroxetine prescription cost</li>\n<li><a href=\"http://simplerx.top/paroxetine\">want to order paroxetine</a></li>\n<li>cheapest paroxetine online europe</li>\n<li>generic paroxetine seroxat tablet fedex</li>\n<li>to buy paroxetine cost</li>\n<li>paroxetine pregnancy breastfeeding pharmacy medicine</li>\n<li>paroxetine saturday delivery usa</li>\n<li>paroxetine uk suppliers cheap</li>\n<li>need paroxetine visa pharmacy purchase</li>\n<li>how to purchase paroxetine</li>\n<li>order paroxetine alabama</li>\n<li>buying paroxetine com au</li>\n<li>where to buy paroxetine 40mg</li>\n<li>discount price on paroxetine</li>\n<li>i want paroxetine store</li>\n<li>buy paroxetine online wit</li>\n<li>buy online paroxetine darkbonee</li>\n<li>best price paroxetine overnight illinois</li>\n<li>how to buy paroxetine</li>\n<li>get paroxetine fast delivery</li>\n<li>order paroxetine 1 day delivery</li>\n<li>best price paroxetine shop order</li>\n<li>paroxetine store mastercard</li>\n<li>can i purchase paroxetine</li>\n<li>pharmacy paxil paroxetine mastercard fedex</li>\n<li>cost paroxetine shop store</li>\n<li>cheap paroxetine online mastercard</li>\n<li>where to purchase next paroxetine</li>\n<li>cost paroxetine in westminster</li>\n<li>want to purchase paroxetine</li>\n<li>kong paroxetine 30mg price hong</li>\n<li>price paroxetine cheap trafford</li>\r\n<br>\r\n<p>He earned his business management degree at the Ateneo de Manila University, one of the more prestigious private schools in the Philippines.  Depending around the range of medications they have, online pharmacies may be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  This is definitely an indispensable service this sort of house bound and struggling to travel.  \r\n\r\nAt age 18, her brother married one of the children of a recognised bookstore owner in Manila; hence, she was capable of land a job being a salesgirl a single of its stalls.  A report on approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  Part with this improvement in national health originates from conscious adjustments to lifestyle ,however, many is also attributable to the availability of health enhancing medications.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  With the recommendation of acclimation online system, the decree and non decree anesthetic and drugs are cautiously sent to customers.  Phishers may also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nWhile there is often a small chance you can get laid off (for instance, in the event the chain supermarket closes some stores) you must not have much problem finding another job.  Factors staying taught in universities regularly variations, this is a fact.  It is essential that the net doctor exactly understands what are the problem is and accordingly increases the medicine.  \r\n\r\nPharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside dispensing of medication.  When the following refill was ordered, the request was sent towards the now non-existent Doctor with the Clinic, leaving an order lost in cyberspace like numerous things these days.  You can do this on the PTCB website registration page or call 800-211-2754 to register for your ICPT exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=paroxetine\"></script>\r\n'),('questions',0,652,753,'en',0,'This is pretty interesting. Looking at the artists you have onboard - can you please shed some light on the specifics of your formal engagement with them?'),('questions',0,653,754,'en',0,'Congratulations on the traction you\'ve achieved till now! \r\nAn infra level push like this requires an active developer community to drive adoption - how are you going about buidling a dev community?'),('startup_updates',0,654,755,'en',0,'er'),('questions',0,662,764,'en',0,'The process where users have to fractionalize NFTs and then sell it to their listeners - don\'t you think these are too many steps to perform a simple action of joining a room?'),('questions',0,665,768,'en',0,'What kind of companies are your ideal first customers and what are the use cases you are initially piloting with? '),('questions',0,666,769,'en',0,'There are platforms trying to solve this problem - what is your unique value proposition?'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'FTX | Kraken | KUCoin - Each of them are in testing phase and most likely to be live in the next week.\r\nStarted developing ZEUS Strategy, which is a long-short strategy on KUcoin and Binance. Estimating a month to complete with all the caveats'),('startup_updates',0,700,804,'en',0,'- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon'),('questions',0,713,817,'en',0,'The visuals look amazing! \r\nWhy are you choosing to focus on the defi aspect of the game before it\'s even ready? '),('questions',0,714,818,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">can i purchase glycomet</a></li>\n<li>where to order next glycomet</li>\n<li>how to order glycomet</li>\n<li>discount glycomet in leeds</li>\n<li>prescription cdiscount glycomet online</li>\n<li>glycomet buy online usa dgiz2</li>\n<li>for sale glycomet</li>\n<li>how to purchase glycomet</li>\n<li>order glycomet overnight cod</li>\n<li>glycomet 500 sr price nz4ql</li>\n<li>price glycomet without prescription</li>\n<li>where to buy next glycomet</li>\n<li>buying glycomet at tesco</li>\n<li>buying cheap glycomet price</li>\n<li>glycomet pharmacy class</li>\n<li>glycomet to purchase</li>\n<li>glycomet generic from india</li>\n<li>is generic glycomet available i</li>\n<li>buying glycomet no prescription</li>\n<li>buy glycomet uk online</li>\n<li>buying glycomet denmark</li>\n<li>order cheap glycomet </li>\n<li>cheap prescription glycomet</li>\n<li>order glycomet from canada</li>\n<li>glycomet buying on line</li>\n<li>where to purchase next glycomet</li>\n<li>can i buy glycomet</li>\n<li>glycomet cr cost</li>\n<li>buy glycomet australia</li>\n<li>want to purchase glycomet</li>\n<li>cheap price glycomet in kentucky</li>\n<li>buying glycomet from canadian pharmacy</li>\n<li>order glycomet right now</li>\n<li>looking for cheap glycomet</li>\n<li>buy glycomet in england 3eui0</li>\n<li>glycomet without a prescription medication</li>\n<li>buying cheap glycomet pills online</li>\n<li>buying glycomet on internet</li>\n<li>generic glycomet to buy online</li>\n<li>discount tablets glycomet in mesa</li>\n<li>cheap strong glycomet</li>\n<li>where can i buy glycomet</li>\n<li>glycomet in pharmacy </li>\n<li>fast anafranilbuying generic glycomet discount</li>\n<li>buy glycomet online leg</li>\n<li>glycomet bulk prices cheap</li>\n<li>buying glycomet wi</li>\n<li>glycomet no prescription canada a927a</li>\n<li>can i order glycomet</li>\n<li>cost of generic glycomet</li>\n<li>where can you purchase glycomet</li>\n<li>buy glycomet unprescribed</li>\n<li>online prescription renova glycomet zithromax</li>\n<li>want to order glycomet</li>\n<li>glycomet buy line</li>\n<li>how to buy glycomet</li>\n<li>buy cheap glycomet online india</li>\n<li>for sale glycomet in wilmington</li>\n<li>get glycomet no prescription</li>\n<li>glycomet shipped with no prescription</li>\n<li>pharmacy glycomet online</li>\n<li>where to buy glycomet australia</li>\n<li>cod glycomet prescription glycomet online</li>\n<li>glycomet generic order online pharmacy</li>\n<li>buy glycomet online with</li>\n<li>buy glycomet online uk</li>\n<li>pharmacy glycomet </li>\n<li>buy glycomet trinidad</li>\n<li>want to buy glycomet</li>\r\n<br>\r\n<p>Netflix\'s Chief Content Officer, Ted Sarandos wanted to Reuter\'s reporters, \'\"Being capable of precisely forecast and predict the behavior of this many people on fairly radical change is a thing we\'ll get good at all some time.  You will see a simple website with relevant information being given to you.  Like other professional degrees, financing the right path to a Pharm.  \r\n\r\nNow before you begin having suspicious thoughts about the effectiveness of generic drugs, you ought to read just what the experts have to say.  However, it can be clear that getting national certification through PTCB can help your career.  Yet work in pharmaceuticals is quickly becoming one with the hottest jobs in America, as well as the road to success can be both simple and easy , convenient.  \r\n\r\nGenerally, a web-based drug store that is known for quite a while must have a better rating.  Even so, you may need the appropriate pharmacy technician preparations with regard as a way to succeed.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs open to them for purchase and that these are burdened with spending the entire content of their life worrying about something that could affect their survival like this.  \" A good a reaction to this is not \"I\'m searching for a job.  It is extremely important that the net doctor exactly understands what are the problem is and accordingly increases the medicine.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  Those enthusiastic about exploring pharmacy technician careers will start by contacting the American Society of Health-System Pharmacists in Bethesda, Maryland for a list of accredited pharmacy technician programs.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('questions',0,718,822,'en',0,'How are you verifying the truthfulness of data?'),('questions',0,719,823,'en',0,'What is the trust use case you\'re solving for using the blockchain? Can\'t this be done using web2 functionality already?'),('questions',0,720,824,'en',0,'What is your strategy to build a community of expert traders, and how are you vetting them before onboarding?'),('questions',0,723,827,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>ultram alternate sales cheapest uk</li>\n<li>ultram going generic anytime soon</li>\n<li>pharmacy group ultram</li>\n<li>buy online securely ultram</li>\n<li>cheap online ultram</li>\n<li>generic ultram medication</li>\n<li>ultram cheapest lowest price</li>\n<li>ultram once price</li>\n<li>order ultram without perscription</li>\n<li>how to order ultram</li>\n<li><a href=\"http://simplerx.top/ultram\">cod saturday ultram in wyoming</a></li>\n<li>generic mexico pharmacy ultram</li>\n<li>ultram discount rx</li>\n<li>cheap ultram online overnight</li>\n<li>generic zyprexa ultram</li>\n<li>canada medicine ultram buy</li>\n<li>buy brand name ultram</li>\n<li>buy generic ultram on line</li>\n<li>where to order next ultram</li>\n<li>want to buy ultram</li>\n<li>buy cheap ultram online tulsa</li>\n<li>cheap ultram no prescription foreign</li>\n<li>ultram pharmacy online</li>\n<li>ultram overseas cheap no prescription</li>\n<li>where can i buy ultram</li>\n<li>cheap ultram membership legal</li>\n<li>overnight ultram ups cod</li>\n<li>us pharmacy price of ultram</li>\n<li>get ultram without prescription prescription</li>\n<li>buy next day ultram amgen</li>\n<li>how to purchase ultram</li>\n<li>generic ultram become available</li>\n<li>buy cheap generic ultram purchase</li>\n<li>can i order ultram</li>\n<li>buy ultram in the usa</li>\n<li>generic ultram no prescription needed</li>\n<li>buy generic ultram no physician</li>\n<li>buy ultram drug required order</li>\n<li>generic india ultram</li>\n<li>cheap overnight ultram in birmingham</li>\n<li>cheap india generic ultram</li>\n<li>cheap non presciption ultram</li>\n<li>buy ultram without r-x</li>\n<li>can i purchase ultram</li>\n<li>generic ultram available</li>\n<li>order wiki ultram tramadol hydrochloride</li>\n<li>ultram online rx cheapest</li>\n<li>where to buy next ultram</li>\n<li>online order ultram</li>\n<li>want to purchase ultram</li>\n<li>tramadol ultram cost comparison</li>\n<li>confidential online prescription ultram</li>\n<li>prescription for ultram purchase</li>\n<li>ultram pills online buy</li>\n<li>can i buy ultram</li>\n<li>buy cheap ultram louisville</li>\n<li>ultram la pharmacy</li>\n<li>order ultram online no prescrtiption</li>\n<li>purchase ultram drugs</li>\n<li>ultram 059 order phentermine</li>\n<li>ultram generic order</li>\n<li>online discount ultram</li>\n<li>how to buy ultram</li>\n<li>cheap ultram in indiana</li>\n<li>discount generic ultram</li>\n<li>where to purchase next ultram</li>\n<li>ultram online buy usa</li>\n<li>cheap ultram pharmacy online</li>\n<li>want to order ultram</li>\n<li>purchase of ultram</li>\n<li>lowest prescription price ultram</li>\r\n<br>\r\n<p>Netflix\'s Chief Content Officer, Ted Sarandos provided to Reuter\'s reporters, \'\"Being able to precisely forecast and predict the behavior of that many people on fairly radical change is one area we\'ll grasp all some time.  Now, you can sit at his place searching and ordering any medicine then there is completely no need for searching it in multiple stores.  The tests are timed to suit your needs so you\'ll be able to get informed about actual test conditions.  \r\n\r\nWe have a very team of professional Pharmacists who are in the service each of the time.  How much sure you are to take a test, it\'s still betterto benefit yourself from preparing over ready to have the very best in order to pass the examination.  It\'s no secret that healthcare costs are out of control.  \r\n\r\nAn electrician or even a teacher probably will not need to be familiar with terms like \"bowel impactation\" or \"code brown\", but for any college student in a very nursing program, knowing these phrases may be absolutely necessary.  The survey says that if you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost of the medicine will be about 50% lower how the brand medicine.  Meadow\'s Pharmacy is and a great shopping spot year-round.  \r\n\r\nWhile there is really a small chance you could get laid off (for instance, when the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs can be ordered just by entering the pharmacy website and placing an order using a click of the mouse button.  In order to register using the GPh - C, pharmacy technicians must obtain whether 3 Level 3 qualifications.  \r\n\r\nThe FDA doesn\'t endorse with its logo any websites selling drugs online � Canadian or U.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  There is definitely an exception to the pharmacist tech training program.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Integrated SPL token support for tipping, now we can use any spl token for tipping\r\n2. Campaign planned with MeanFi\r\n3. Partnerships with Idriss, indigg, meanfi and few other DAOs\r\n'),('questions',0,735,839,'en',0,'Does Linkedin need to be decentralised? '),('startup_updates',0,741,848,'en',0,'We launched an updated website with a personal account'),('questions',0,744,851,'en',0,'Assuming you\'ll focus on the payment gateways first, why not build a dApp on existing protocols and drive adoption for that before you consider building your own blockchain for this?'),('questions',0,745,852,'en',0,'What is your community building strategy? In the roadmap you\'ve listed community building in later phases, why not do it in conjunction with product building?'),('questions',0,746,853,'en',0,'What is your strategy to onboard these web2 users to web3?'),('questions',0,747,854,'en',0,'Apart from risk sharing, record labels also help artists build distribution - how do your tools facilitate that?'),('questions',0,748,855,'en',0,'This is interesting! Can you please tell us more about your target audience and how do you plan to connect with them?'),('questions',0,749,856,'en',0,'Unique approach! \r\nCan you please share some revenue numbers from your marketplace and NFT sales (monthly)?'),('questions',0,750,857,'en',0,'I see that you have a token play - why are you considering that, when the current 20% cut revenue model may do the job?'),('startup_updates',0,763,870,'en',0,'Proposed to be the official Livestreaming partner of the Web3Conf India event. Had discussion with Anubha, realised we would need to sponsor atleast $10K to be the official Livestreaming partner for the event. As we are not yet funded, we can\'t bear the sponsorship cost so the team has decided to be the part of the event & network with the community. '),('startup_updates',0,765,872,'en',0,'1. Signed Agreement with bizthon as a partner for the grants programme, CR Square Guardian milestone contracts would be utilised by the Bizthon 2.0 to manage and allot their $1 Million Grants for the programme winners.'),('startup_updates',0,766,873,'en',0,'- Signed 1 LOI with the partner who will be consuming our protocol\r\n- Had 2 calls with web3 founders to review the pitch deck and business model\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('questions',0,771,878,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where can i buy levlen</li>\n<li>pharmacy levlen online no doctors</li>\n<li>levlen discount saturday shipping</li>\n<li>where to buy levlen bars</li>\n<li>canada levlen no prescription</li>\n<li>generic levlen idaho</li>\n<li>want to buy levlen</li>\n<li>discount levlen overnight delivery jcb</li>\n<li>can i order levlen</li>\n<li>without prescription levlen medicine usa</li>\n<li>how to order levlen</li>\n<li>where to purchase next levlen</li>\n<li>buy legitimate levlen in glasgow</li>\n<li>buy levlen in internet medicine</li>\n<li>cheap generic levlen in usa</li>\n<li>discount levlen fast delivery usa</li>\n<li>discounted levlen discount pill</li>\n<li>norgestrel levlen medicine no script</li>\n<li>cost levlen overnight</li>\n<li>buy online postinor levlen otc</li>\n<li>levlen overnight cod no prescription</li>\n<li>no script norlevo levlen overnight</li>\n<li>pharmacy norlevo levlen rx sale</li>\n<li>cheap levlen next day shipping</li>\n<li>pharmacy levonelle levlen malaysia</li>\n<li>order levlen in boise</li>\n<li>can i buy levlen 0</li>\n<li>prescription postinor usual levlen 1</li>\n<li>generic levlen online find</li>\n<li>price levonorgestrel levlen drug uk</li>\n<li>order levlen birth control</li>\n<li>levlen costumes order dance swansea</li>\n<li>legally buy levlen overnight delivery</li>\n<li>generic levlen saturday delivery iowa</li>\n<li>buy cod levlen store pharmaceutical</li>\n<li>prescription strength levlen non 1</li>\n<li>where to order next levlen</li>\n<li>can i purchase levlen</li>\n<li>how to buy levlen</li>\n<li>discount levlen contraception</li>\n<li>buy lo levlen 28</li>\n<li>cost levlen</li>\n<li>levlen no script rhode island</li>\n<li>purchase levlen levonorgestrel priority mail</li>\n<li>online levlen cod pharmacy</li>\n<li>cheap norlevo levlen medicine order</li>\n<li>no script levlen usa</li>\n<li>price levlen without script</li>\n<li><a href=\"http://drugmedsapp.top/levlen\">low cost levlen pills fast</a></li>\n<li>want to purchase levlen</li>\n<li>pharmacy levlen ach overnight usa</li>\n<li>no prescription levlen pennsylvania</li>\n<li>price postinor levlen lisburn</li>\n<li>levlen online no prescription fedex</li>\n<li>low cost levlen no prescription</li>\n<li>can i buy levlen</li>\n<li>levlen otc commercial prescription tartrate</li>\n<li>want to order levlen</li>\n<li>levlen review</li>\n<li>cost levonorgestrel levlen</li>\n<li>cheap levlen cheapest tablet</li>\n<li>buy in online levlen jcb</li>\n<li>buy cod levlen drug fedex</li>\n<li>where to buy next levlen</li>\n<li>best price postinor levlen drug</li>\n<li>levlen legally cost</li>\n<li>levonelle levlen purchase jcb</li>\n<li>where to buy levlen women</li>\n<li>levlen women\'s health saturday delivery</li>\n<li>how to purchase levlen</li>\n<li>levlen no prior script</li>\n<li>can i buy levlen amex</li>\n<li>buy cod levlen without script</li>\n<li>norgestrel levlen saturday delivery ohio</li>\n<li>purchasing levlen quick delivery</li>\n<li>pharmacy levlen western union austria</li>\n<li>order levlen pregnancy</li>\n<li>cheap levlen fast delivery</li>\n<li>cheapest levlen internet overnight delivery</li>\n<li>order norgestrel levlen tabs</li>\n<li>levlen generic no rx arkansas</li>\r\n<br>\r\n<p>There certainly are a variety of available methods for representing the pharmacokinetics of an drug.  A few sites which have been picked from top search results are POI Factory and POI Directory.  With a big aging baby boomer generation, careers within the medical field are stable choices.  \r\n\r\nBlows your brain really, but this really is to some extent.  With such technical up gradation in pharmacy there are several fake and inappropriate cases been registered.  Just like manufacturer products, these medicine is thoroughly reviewed with the FDA.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no entry to fresh medicinal herbs.  This photo can be a page that fraudsters are maintaining.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs open to them for purchase and that they\'re burdened with spending the remainder of their life worrying about something that could affect their survival like this.  \" A good response to this is just not \"I\'m looking for a job.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn in pharmaceutical quality training will be the necessary steps to keep the facilities clean and in compliance with regulations.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a listing of twelve items detailing certain fruits and vegetables.  Review with the online pharmacy site is one in the best ways to know which you could buy drugs safely and effortlessly.  Their recommendations about medicines and dosages needs to become adopted on, they need to get acquainted with medicines and that is certainly consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'FTX Exchange is fully functional and live. We onboarded 3 clients on FTX.\r\n'),('startup_updates',0,802,910,'en',0,'We were approaching different VCs this week. '),('startup_updates',0,822,930,'en',0,'Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community'),('startup_updates',0,823,931,'en',0,'Added DAO launch as our partners'),('startup_updates',0,824,932,'en',0,'Have added 13+ partners in total including fugu nations'),('vouches',0,831,941,'en',0,'Interesting wedge for messaging with customer relations. Would love to get more updates! \r\n+1 '),('startup_updates',0,832,942,'en',0,'1. Focusing more on the analytics part\r\n2. Announced partnership with MeanFi, where they committed 10,000 MEAN tokens to everyone who interacts with Truts\r\n3. Featured in Yahoo finance article of umbria network as a partner\r\n4. Partnership with Chainlink announced'),('questions',0,833,943,'en',0,'Can you elaborate on how are you tracking funds for transparency? As donations are made on chain, that data is publicly available. How are you verifying beneficiary expenses? '),('startup_updates',0,836,946,'en',0,'We have setup a dedicated support system to help enterprising teams to organise their business ideas, pool in funds (in cryptos), raise capital using Project subscription dapp (one of the dapp we have developed).\r\n\r\nThis is one of the use case also for Equinox Application. \r\n\r\nLink to the telegram group: https://t.me/daofinventures'),('startup_updates',0,841,951,'en',0,'Started development to import custom tokens right from Assets Management section. With this feature team can Import tokens into their Treasury for hassle free transactions. '),('startup_updates',0,842,952,'en',0,'We have creates our Treasury on Equinox Business to manage Assets collectively. '),('startup_updates',0,845,955,'en',0,'Made prototype of the website'),('startup_updates',0,846,956,'en',0,'https://youtu.be/Jl0QeVJ9e0M full website prototype completed'),('startup_updates',0,847,957,'en',0,'- Signed LOI with Metawin Media for consuming our infra for membership\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC\r\n'),('questions',0,852,962,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>cheapest generic grifulvin uk online</li>\n<li>can i order grifulvin</li>\n<li>want to buy grifulvin</li>\n<li>grifulvin otc store</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin no script west</li>\n<li>generic grifulvin discounts</li>\n<li>how to purchase grifulvin</li>\n<li>buy grifulvin pets</li>\n<li>want to buy grifulvin sale</li>\n<li>no prescription grifulvin ach</li>\n<li>effect grifulvin order tablets</li>\n<li>want to purchase grifulvin</li>\n<li>can i purchase grifulvin st</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>how to order grifulvin</li>\n<li>buy online grifulvin rx st</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>grifulvin cheap online fedex</li>\n<li>grifulvin price india utah</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>grifulvin buy fedex</li>\n<li>how to buy grifulvin tab</li>\n<li>generic availability for grifulvin</li>\n<li>get now grifulvin 2ggxl</li>\n<li>where to purchase next grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">grifulvin store fast uk</a></li>\n<li>grifulvin for cheap</li>\n<li>buy grifulvin v online cheap</li>\n<li>buy grifulvin v gris peg</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>order grifulvin v in london</li>\n<li>can i buy grifulvin</li>\n<li>grifulvin v cod 0umbr</li>\n<li>where can i buy grifulvin</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin buy can you</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>grifulvin without prescription mastercard</li>\n<li>buy uk grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>where can you buy grifulvin</li>\n<li>order grifulvin fast beliz</li>\n<li>grifulvin v sr for cheap </li>\n<li>where to buy grifulvin amex</li>\n<li>need grifulvin jcb uk price</li>\n<li>purchase grifulvin shop</li>\n<li>can you purchase grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>want to order grifulvin</li>\n<li>discounted grifulvin no rx price</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>buy grifulvin online canadian</li>\n<li>where to buy next grifulvin</li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>effect grifulvin store usa</li>\n<li>cost grifulvin amex cheapest</li>\n<li>how to buy grifulvin</li>\n<li>buy grifulvin somerset</li>\n<li>mexican generic grifulvin</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>next day grifulvin buy</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>where to order next grifulvin</li>\n<li>otc grifulvin canadian pharmacy amex</li>\r\n<br>\r\n<p>He earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools inside the Philippines.  Depending on the range of medications they provide, online pharmacies might be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  Last night she was rummaging through bottles of pills and tablets when I asked her what she was looking for she casually said she\'s ran away from amlodipine.  \r\n\r\nAs these online pharmacies are developing everyday almost all kinds of medicines that exist in medical stores are offered also there.  You should make sure you inquire further about their services to ensure that you will be compliant.  You are able to place your order online from the comfort of your respective home.  \r\n\r\nwith the complex equations used, it became faster to obtain results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  Nonetheless, this is often a cheaper option than all kinds of other online pharmacy technician schools and could be well suited for those on a decent budget.  \r\n\r\nRemember the Golden Rule: As hard as it might be some times, you can obtain a lot more done in a very calm friendly manner then you definitely ever will accomplish by pounding your fist on the counter.  The local temperature from the medicine producing country is one and the other country may be another, and also the avian temperature could be the other.  Most drugs need to get stored at exact temperatures, so one with the things pharmacists learn included in pharmaceutical quality training could be the necessary steps to hold the facilities clean and in compliance with regulations.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  tools that are engineered by technologies, assist the medical fraternity to discover.  Success isn\'t just good luck: it is a combination of efforts, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('startup_updates',0,863,973,'en',0,'1.  Created discord server ( obvious )\r\n2. Improved pitch deck'),('startup_updates',0,869,980,'en',0,'Zeus (Long/short) strategy development work started'),('startup_updates',0,888,1000,'en',0,'1. Idea discussed - 6\r\n2. Pitches done - 1\r\n3. Members added - 0'),('startup_updates',0,889,1001,'en',0,'- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics'),('startup_updates',0,890,1002,'en',0,'1. Created the Pitch-Deck\r\n2. Started the Wire-Frame'),('startup_updates',0,891,1003,'en',0,'Creating a scalable database design to allow concurrent heavy-reads and ensure apps loads fast. \r\n\r\nDeadline is tomorrow. Heads down and work'),('startup_updates',0,892,1004,'en',0,'Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy\r\n\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community\r\n\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! \r\n\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784'),('startup_updates',0,893,1005,'en',0,'We are now part of the Nasscom DeepTech Club '),('startup_updates',0,894,1006,'en',0,'Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. '),('startup_updates',0,895,1007,'en',0,'1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.'),('startup_updates',0,896,1008,'en',0,'Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.'),('startup_updates',0,897,1009,'en',0,'Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech'),('startup_updates',0,898,1010,'en',0,'Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building\r\n\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/'),('startup_updates',0,899,1011,'en',0,'Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management'),('startup_updates',0,900,1012,'en',0,'Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain'),('startup_updates',0,901,1013,'en',0,'Promoted on the Nasscom DeepTech socials: \r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12'),('startup_updates',0,904,1016,'en',0,'1. Closing working with the testing and development team to improve the user interface and bugs.\r\n\r\n2. Started Marketing campaign along with Bizthon 2.0.\r\n\r\n3. Selected as Panel speaker at AIBC Summit in Belgrade in August 2022.'),('startup_updates',0,905,1017,'en',0,'Made the Twitter Account active and posted the First tweet about it with Comming Soon Post.\r\n\r\nStarted Assigning the Roles based on the tech and non-tech background of an individual within the team.'),('startup_updates',0,906,1018,'en',0,'2 investors vouched for us'),('startup_updates',0,909,1021,'en',0,'- Won 1st prize and runner up in two tracks of Polygon Hackathon'),('startup_updates',0,910,1022,'en',0,'initial audit process document prepared\r\nsmart contracts audit for new token on pink.finance.\r\n'),('startup_updates',0,911,1023,'en',0,'1. Added more frames in Wire-Frame.\r\n2. Defined Roles and Responsibility.\r\n3. Started strategies for organic visitors.\r\n4. Started to RnD on Tokenomics. '),('startup_updates',0,913,1025,'en',0,'1. Partnership announced with Solrazr, Indigg, huddle01\r\n2. In talks with collaboration with Axie Infinity and Mahadao\r\n3. Integrated SOLR on solana and UMBR on polygon for tipping\r\n4. Got featured organically in superteam podcast'),('startup_updates',0,914,1026,'en',0,'During the Last 10 days the team has added a feature to let the creators put AD banners on their stream & Schedule an upcoming livestream.\r\n\r\nWork on V2 for UI is pacing up, the build time has been reduced to 2:40Mins, V1 currently takes 5-6mins. This will drastically reduce load time for app.\r\n\r\n25 July Monday, talked to a VC for collecting critics on the product. Helped with some possible fine tuning in the business model'),('startup_updates',0,916,1028,'en',0,'We started research on our competitors.\r\nWe are adding more wireframes for the website.\r\nWe are planning more strategies to gamify the user experience.\r\nWe are synchronizing all the collected data to make a proof of work.'),('startup_updates',0,920,1032,'en',0,'1. Upgraded the testnet'),('startup_updates',0,921,1033,'en',0,'Cross-chain integration'),('startup_updates',0,922,1034,'en',0,'We just got featured in an article by @Tde_Fi\r\n on @TechTimes_News ???\r\n\r\nTDeFi Aims to Mitigate Crypto Market Risks with its Incubated Project Leading Financial Transparency in Web3\r\n\r\n▶️ Read full Article Here - https://bit.ly/3cZ11HX'),('startup_updates',0,923,1035,'en',0,'Designed new message screens prototype'),('startup_updates',0,924,1036,'en',0,'Onboarded 2 communities'),('startup_updates',0,925,1037,'en',0,'Integrated streamr network'),('startup_updates',0,926,1038,'en',0,'I have been trying to set up a team to work on the product. I managed to present my idea to a few developers and shortlisted a co-founding team member. Yay!\r\nAnother round of presentations and I will have a team set up to create a PoC. \r\nWe will be meeting this week to trash out Phase 1 of the development. Till then Ciao!'),('startup_updates',0,927,1039,'en',0,'150K traction.'),('startup_updates',0,929,1041,'en',0,'-Discussing the best option based on the research acquired from the competitor\'s website.\r\n- Creating a timeline for website version-1 launch.\r\n- Grinding our brains for different color pallets for the website.\r\n- Having a deep dive into the UI-UX field for a better experience.'),('startup_updates',0,930,1042,'en',0,'- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain \r\n- Had 2 Investors call'),('startup_updates',0,931,1043,'en',0,'We started Interviewing a lot of folks in our community, to understand their needs and build further on.'),('startup_updates',0,932,1044,'en',0,'Wrapping up design of a pilot to supply EO data to decentralized insurance projects.'),('startup_updates',0,944,1056,'en',0,'We\'re excited to inform you that in the next few weeks we would be doing a number of enhancements on how the KTE Token is managed.\r\n1. Creating remaining vestings\r\n2. Publicly releasing wallet addresses\r\n3. Council\r\n4. Renouncing Ownership\r\n5. Coingecko, CMC\r\n\r\n\r\nWe would be minting tokens & creating vesting schedules for advisors, team tokens, marketing tokens, company reserves and other remaining allocations. Please note all these tokens will remain LOCKED & will just be added to the vesting contract as per tokenomics.\r\n\r\nThe team would be releasing important contract addresses for transparency \r\n\r\nThe team will be minting ecosystem tokens to a council wallet, and would be increasing the council members gradually. We are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way.\r\n\r\nOnce the above tasks are done, we would be renouncing ownership of the KTE Token Contract to ensure security for all our token holders. \r\n\r\nWhile we perform these enhancements, you might see some discrepancies on third-party platforms like Coingecko, CMC and others. The team will straight away request them to update the correct values like the Total Supply,Circulating Supply etc'),('startup_updates',0,950,1062,'en',0,'So Daakia is here ! \r\n\r\nWe are developing this service that will allow users of smart names to use their names for personalised emails. '),('startup_updates',0,954,1066,'en',0,'Designed the subscription program\r\nIdentified a few exchanges I want to speak with.\r\nSecond call with Abra done. \r\n\r\nGoal to start user interviews on subscription program next week.\r\nReach out to exchanges (B2B) right away.'),('startup_updates',0,956,1068,'en',0,'1. Cricinshots won the \'most promising startup\' award at Metadecrypt (Partners: @Woodstockfund @khaleejtimes @Tde_Fi  @YoshiMarketsLtd @BuidlersTribe.)\r\n2. Gameplay contender number 1️⃣ is in place, and we are building it forward for a small closed launch, and then a closed early access this month.\r\n3. We are part of TegroX, the very first cohort by Tegro'),('startup_updates',0,957,1069,'en',0,'1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. ?\r\n2. Got into finalist for web3 Conf, Next stop Goa ?'),('startup_updates',0,959,1071,'en',0,'Alpaca Integration finished, Now taking it forward for promotional partnership with Alpaca.\r\nFTX.US integration completed, now we can onboard users from the United states.'),('startup_updates',0,962,1074,'en',0,'Built a MVP during hackathon '),('startup_updates',0,963,1075,'en',0,'Pitched at Ciie , IIM ahmedabad '),('startup_updates',0,968,1080,'en',0,'- Closed first B2B customer revenue from a security consumer tool!\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing'),('startup_updates',0,969,1081,'en',0,'- UX update for the product\r\n- New product feature design'),('startup_updates',0,970,1082,'en',0,'- Joined LaunchHouse metaverse cohort this week, which has led to a drastic sleep schedule change\r\n- Made a launch announcement about our product on Twitter\r\n- Ran a competition on Twitter around the product waitlist\r\n- Spoke to 824 DAO (AUM = 5ETH) to onboard them to Fragments'),('startup_updates',0,976,1088,'en',0,'Presented to Government of Karnataka as one of the competition finalists.'),('startup_updates',0,977,1089,'en',0,'1) We are almost ready with the launch of Phase 1\r\n2) We have started with user flows for our phase 2 (Talent Tokens) platform and are reviewing the same'),('startup_updates',0,978,1090,'en',0,'Onboarded 3 more community to the waitlist'),('startup_updates',0,980,1092,'en',0,'We have been able to launch our Dapp on Tezos'),('startup_updates',0,981,1093,'en',0,'1. Milestone 1 Review call with AssetMantle \r\n2. Started the design of Utility NFT App Store\r\n'),('startup_updates',0,982,1094,'en',0,'We got selected for the Encode x Tezos Accelerator program. During this program, we plant to develop a series of games which would in return bring utility to the spheres in the marketplace.\r\n\r\nWe have completed the halfway mark of the program, and are expecting to publish a p2e game by the end of the program.'),('startup_updates',0,989,1101,'en',0,'1) Deployed game on filecoin using Spheron \r\n2) 50% of our teaser is ready\r\n3) Started working on marketplace front end '),('startup_updates',0,993,1105,'en',0,'The team is getting ready to go for the Web3Conf, Goa.\r\nTeam Tshirts have arrived co-branded with sponsors & MintFlick.\r\n'),('startup_updates',0,1001,1114,'en',0,'This Week Was So Good For Us Because Currently Mantra-Fi Is Known By 100 Million People From The World'),('startup_updates',0,1004,1118,'en',0,'Organized Web3 Meetup in Delhi\r\nTested Cere Integration\r\nIn talks with collaboration with Lighthouse\r\n'),('startup_updates',0,1005,1119,'en',0,'Organized Web3 Meetup in Delhi\r\nIn talks with collaboration with Lighthouse'),('startup_updates',0,1013,1127,'en',0,'Organized Web3 Meetup in Delhi\r\nIn talks with collaboration with Lighthouse\r\nIn talk with Spheron for collaboration'),('startup_updates',0,1018,1132,'en',0,'1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.\r\n2. We finally bought our domain.\r\n3. We completed our complete doc.'),('startup_updates',0,1031,1145,'en',0,'We Had Back To Back Surprises Because Our Idea Got Selected In  The Biggest Startup Show In The World.'),('startup_updates',0,1034,1148,'en',0,'We have been selected as one of top 10 pitches for the AIBC-SIGMA Pitch competition, and have asked pitch on the main stage at Belgrade.'),('startup_updates',0,1036,1150,'en',0,'Got selected for the 6-month web3 startup accelerator (6 of 70+) by the web3-focused fund - Foundership (LaunchCamp).'),('startup_updates',0,1040,1154,'en',0,'1. Minted the NFT, finally :)\r\n2. Posted our first product update.\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.'),('startup_updates',0,1043,1157,'en',0,'Started working on the website new updates coming very soon'),('startup_updates',0,1044,1158,'en',0,'100 alpha tester on the mobile app.\r\nFixing bugs.\r\n'),('startup_updates',0,1045,1159,'en',0,'Added channel creation in a group with tokenization inbuilt'),('startup_updates',0,1046,1160,'en',0,'Created ballot contracts, voting on chain and multi-sig integration for DAOs'),('startup_updates',0,1048,1162,'en',0,'Just launched landing page for my product - weescore.xyz \r\n\r\n✓ Completed Landing Page \r\n✓ Completed frontend for analytics oage\r\n✓ Completed frontend for Leaderboard\r\n✓ Completed leaderboard for NFT minting \r\n\r\nNext action items ...\r\nClaimable NFT page link\r\nDiscord Bot shares claimable NFT Page\r\n'),('startup_updates',0,1050,1164,'en',0,'test'),('startup_updates',0,1052,1166,'en',0,'test'),('startup_updates',0,1053,1167,'en',0,'- Worked on Pitch-deck and finalized new draft with a better narrative\r\n- Received feedback from fellow founders\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional \r\n- Submitted Alliance DAO application'),('startup_updates',0,1054,1168,'en',0,'Superb progress on product and customer acquisition front.\r\nCracked our first exchange partnership this week.\r\n'),('questions',0,1056,1171,'en',0,'Is the offchain NFT distribution based on contributor reporting?'),('questions',0,1057,1172,'en',0,'What kind of businesses do you envision selling NFTs on Utopia? '),('questions',0,1058,1173,'en',0,'How different would this be from something like a ThirdWeb?'),('questions',0,1059,1174,'en',0,'What platforms will this game be playable in? '),('startup_updates',0,1060,1175,'en',0,'1. Onboarded Rohan, who is currently a swiss knife at TagMango.\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)\r\n3. Two of our team members are in web3confindia, which is being held in Goa.');
/*!40000 ALTER TABLE `bdta_node__field_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_calendly`
--

DROP TABLE IF EXISTS `bdta_node__field_calendly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_calendly` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_calendly_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_calendly_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_calendly_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_calendly_uri` (`field_calendly_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_calendly.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_calendly`
--

LOCK TABLES `bdta_node__field_calendly` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_calendly` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_calendly` VALUES ('startup_pitch',0,30,62,'en',0,'https://calendly.com/xnode','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://calendly.com/ujwal-deefy/connect?month=2022-02','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://calendly.com/samarpandutta2014/30min','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://calendly.com/anoushk','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://calendly.com/apoorva-edubuk/30min','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://calendly.com/atlantian001','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://calendly.com/paymycart/','',_binary 'a:0:{}'),('startup_pitch',0,53,83,'en',0,'https://calendly.com/vishalsawlani/30min','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://calendly.com/musiverse','',_binary 'a:0:{}'),('startup_pitch',0,55,86,'en',0,'https://calendly.com/rajdesai/20-minutes','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://calendly.com/saptarshii/letstalk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://calendly.com/musiverse','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://calendly.com/satish-kataria','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://calendly.com/sooryanath','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://calendly.com/sooryanath','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://meetings.hubspot.com/oleksii-vynogradov','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://calendly.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://calendly.com/nil_lal/meet','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://calendly.com/kevinkose','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://calendly.com/_prateek','',_binary 'a:0:{}'),('startup_pitch',0,77,112,'en',0,'https://calendly.com/d5labsindia','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://calendly.com/prem-inery/30min','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://calendly.com/kyndr','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://calendly.com/abchauh','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://calendly.com/naanayam','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://calendly.com/tintariandrei/','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://calendly.com/rrachfor','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://calendly.com/zdravko-dimitrov','',_binary 'a:0:{}'),('startup_pitch',0,89,132,'en',0,'https://calendly.com/tarangp','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://calendly.com/qed-1','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://calendly.com/augmio/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://calendly.com/goutham-sg/30min?month=2022-04','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://calendly.com/impowery/30min','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://calendly.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://calendly.com/sarveshkakkeri','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://calendly.com/bhushanprashanth/15min','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://calendly.com/soysaurabh/30min','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://calendly.com/arulprak','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com/call','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://calendly.com/visheshchopra/meeting','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://calendly.com/shanzilx101/30min?month=2022-04','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://calendly.com/pranavpv1801/15min','',_binary 'a:0:{}'),('startup_pitch',0,112,170,'en',0,'https://calendly.com/akshar-2/15min','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://calendly.com/agarsunildropd','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://calendly.com/42haroon','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://calendly.com/cj03nes','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'https://calendly.com/chandraprakashyadav','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://calendly.com/3gamestudio','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://calendly.com/nftlabs','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://calendly.com/sachin11061998','',_binary 'a:0:{}'),('startup_pitch',0,123,194,'en',0,'https://calendly.com/adam-elevated/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://calendly.com/crsquare_finance','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://calendly.com/d/djp-czj-vyv/one-off-meeting','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://calendly.com/canere-n/30','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://doodle.com/bp/quicktokenltd/buildlers','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'https://calendly.com/harshsaver-meet','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://calendly.com/arya_ankit','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://calendly.com/bhavishramaswamy','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://calendly.com/ajugnair1/15min','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://calendly.com/team-b-datagray','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://calendly.com/hetbhavsar','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://calendly.com/jain-sambhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,164,246,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://calendly.com/ANDRESFJIMENEZ','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://calendly.com/rishavbajoria','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://calendly.com/shubhamxile/15min','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://calendly.com/nabarun-c/autify-network','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://calendly.com/nikhiltrikon/30min','',_binary 'a:0:{}'),('startup_pitch',0,297,385,'en',0,'https://calendly.com/tanyia-kandohla/30min','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://calendly.com/theresaoutsyde/30min','',_binary 'a:0:{}'),('startup_pitch',0,306,394,'en',0,'https://calendly.com/richardmashiangako1/30min','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://ericS360.com/#contact','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://calendly.com/emanft/30min','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://calendly.com/sailendra-damaraju-s/radon-meet','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'http://calendly.com/maxtg/interview?month=2022-05','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://calendly.com/_prateek','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://calendly.com/sid_tkl','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://calendly.com/champ5898','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://calendly.com/moaliyusuf/30min','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://calendly.com/asifbashir/30min','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://calendly.com/nishuprasad75','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://calendly.com/cxmmunitycxllege','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://calendly.com/michellemichael-','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://calendly.com/d5labsindia','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://calendly.com/mirjanals','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://calendly.com/rkdy49/30min','',_binary 'a:0:{}'),('startup_pitch',0,416,504,'en',0,'https://calendly.com/bhavya-y-mehta','',_binary 'a:0:{}'),('startup_pitch',0,418,506,'en',0,'https://calendly.com/praveen-55/30min','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://calendly.com/shryasbhurat/30min?month=2022-06','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://calendly.com/sakshamjain','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://calendly.com/samratdhar/connect_with_samrat','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://bit.ly/calendlyraj','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://calendly.com/vishnft/30min','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://calendly.com/himanshu-obvious','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://calendly.com/aravindh-kirana-games/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://calendly.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://calendly.co','',_binary 'a:0:{}'),('startup_pitch',0,475,564,'en',0,'https://calendly.com/bsinghal','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://calendly.com/krish7/30-minute-meeting','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://calendly.com/kevinhanicce/gyrfalcon','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://calendly.com/atharvap105/30min','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://calendly.com/andrew-dxb','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://calendly.com/mandarrdange/quick-catchup','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://calendly.com/krishna-chhajed/30min','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://calendly.com/safient','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://calendly.com/harshsaver-meet','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://calendly.com/triciajose/30min?month=2021-06','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://calendly.com/vinayjava/barrix','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://calendly.com/mmdhrumil/15min/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://calendly.com/ybhrdwj','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://calendly.com/rjava/15min','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://calendly.com/akashgaurav/30min','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://calendly.com/rajangupta/','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://calendly.com/louise-stx','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://calendly.com/sb_kandola/30min?month=2021-12','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://calendly.com/vikasdhar/15min','',_binary 'a:0:{}'),('startup_pitch',0,558,656,'en',0,'https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://calendly.com/earthcoin','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://calendly.com/abhikuch/1on1','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://calendly.com/minorityprogrammers/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://calendly.com/abhay-monet/sync-up-with-abhay-monet','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://calendly.com/trikl/meeting','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://calendly.com/timbresociety/30min','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://cron.com/virajcz/9mmo41iq','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://calendly.com/adityadw','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://cal.com/yugal-chittara-bn3jbs/30min','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://calendly.com/team-b-datagray','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://calendly.com/maharsh-shah/nextblock','',_binary 'a:0:{}'),('startup_pitch',0,628,726,'en',0,'https://meetings-eu1.hubspot.com/abhishek-malik','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://calendly.com/fuzious/30min','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://calendly.com/creatorX','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://calendly.com/abhijit_nath/30min','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://calendly.com/joshlevien','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://amanin.tech/call','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://calendly.com/contact-cosmicexodus','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://calendly.com/nanditmehra/30min','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://calendly.com/madhur8','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://calendly.com/smolkovr1/30min','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://calendly.com/girnaar-nodes/30min','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://calendly.com/helamoney','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://calendly.com/sk1122/new-frens','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://calendly.com/maadhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://calendly.com/maadhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://calendly.com/rishikeshk9','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'https://calendly.com/talktoabraham','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://calendly.com/motionwork-studios','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://calendly.com/manelht/kiki-social','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://calendly.com/eqxforbusiness/60min','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://calendly.com/yogeshpatgunan','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://calendly.com/yuvanarvind/30min','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://calendly.com/thebrandglobaltv','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://calendly.com/shryasbhurat','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://calendly.com/shachindra/30min','',_binary 'a:0:{}'),('startup_pitch',0,796,903,'en',0,'https://calendly.com/divyvaid','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://calendly.com/tobiadetunji/30min','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://calendly.com/vatsalaarora-contact','',_binary 'a:0:{}'),('startup_pitch',0,807,915,'en',0,'https://calendly.com/shanzayshabir','',_binary 'a:0:{}'),('startup_pitch',0,810,918,'en',0,'https://calendly.com/sarangbora/15min','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://calendly.com/shanzilx101/30min','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://calendly.com/nalnda/30min','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://calendly.com/vineetranka03','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://calendly.com/awkquarian/30min?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://calendly.com/devenrathodrd','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://calendly.com/tushar-singhal/30mins','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://calendly.com/fact_mgmt','',_binary 'a:0:{}'),('startup_pitch',0,851,961,'en',0,'https://calendly.com/deepakghadge9','',_binary 'a:0:{}'),('startup_pitch',0,855,965,'en',0,'https://calendly.com/rohitchillar/office-hours','',_binary 'a:0:{}'),('startup_pitch',0,858,968,'en',0,'https://calendly.com/praveench_','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://calendly.com/fandora/30min','',_binary 'a:0:{}'),('startup_pitch',0,860,970,'en',0,'https://Calendly.com/cm_singh','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://www.mantra-fi.com/contact-us.html','',_binary 'a:0:{}'),('startup_pitch',0,862,972,'en',0,'https://calendly.com/ishtyaqk/30min','',_binary 'a:0:{}'),('startup_pitch',0,865,975,'en',0,'https://calendly.com/deific/connect','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://calendly.com/0xdevshah','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://calendly.com/prithvi_sankar/30min','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://calendly.com/mhrishik99/30min','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://calendly.com/saumitra_jha','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://calendly.com/riteit','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://calendly.com/0xdevshah','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://calendly.com/ashirvadh352/30min','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://calendly.com/chaalpritam/30min','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://calendly.com/karata/unicohub?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://calendly.com/shubhamdubey/30min?back=1&month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://calendly.com/bhavishramaswamy','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://calendly.com/sauravx/30min','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://calendly.com/yajay4512/30min','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://calendly.com/sharpe-ai','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://calendly.com/ns-karthik/30min','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://calendly.com/airlyft-by-kyte/60min','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://calendly.com/agaamin','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://calendly.com/vishnft/30min','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://calendly.com/mihirsinh/call-with-mihirsinh','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://calendly.com/0xhardik','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://calendly.com/vipulsanjay/30-minute-meeting-clone','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://calendly.com/aris-hashstack/30min','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://calendly.com/mekhakrishnanm','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://calendly.com/0xhyperactive/15-minute-meeting','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://calendly.com/akshar-2/15min','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://calendly.com/nitin-shaji-root/intro-call','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://calendly.com/manikumar/web3','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://calendly.com/bajjuri6','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://calendly.com/balaji-20/30min','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://calendly.com/megha01','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://calendly.com/Venkimanian','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://calendly.com/avirajkhare/eutopian-world-intro-call','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://calendly.com/shanbhu93','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://calendly.com/aiversedai/aiverse','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://calendly.com/kushmehtani/buidl-so-meet','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://calendly.com/himi712199823','',_binary 'a:0:{}'),('startup_pitch',0,1032,1146,'en',0,'https://calendly.com/vaibhav-dkm/30min','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://calendly.com/mohit-proton/30min','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://calendly.com/guptamamendra/30min','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://calendly.com/ardaerturk/','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://calendly.com/kudoszone/30min','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.calendly.com/arka-23','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://calendly.com/rohit-metaleap/30-mins-consulting','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://calendly.com/kritikaravichandran/catch-up','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_calendly` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_comments`
--

DROP TABLE IF EXISTS `bdta_node__field_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_comments` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_comments_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_comments.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_comments`
--

LOCK TABLES `bdta_node__field_comments` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_comments` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_comments` VALUES ('questions',0,200,286,'en',0,2),('questions',0,202,289,'en',0,2),('questions',0,203,290,'en',0,2),('questions',0,245,332,'en',0,2),('questions',0,246,333,'en',0,2),('questions',0,273,361,'en',0,2),('questions',0,274,362,'en',0,2),('questions',0,313,401,'en',0,2),('questions',0,337,425,'en',0,2),('questions',0,371,459,'en',0,2),('questions',0,376,464,'en',0,2),('questions',0,381,469,'en',0,2),('questions',0,397,485,'en',0,2),('questions',0,408,496,'en',0,2),('questions',0,428,516,'en',0,2),('questions',0,429,517,'en',0,2),('questions',0,430,518,'en',0,2),('questions',0,431,519,'en',0,2),('questions',0,432,520,'en',0,2),('questions',0,439,527,'en',0,2),('questions',0,466,554,'en',0,2),('questions',0,489,578,'en',0,2),('questions',0,490,579,'en',0,2),('questions',0,491,580,'en',0,2),('questions',0,494,583,'en',0,2),('questions',0,498,587,'en',0,2),('questions',0,508,602,'en',0,2),('questions',0,526,620,'en',0,2),('questions',0,527,621,'en',0,2),('questions',0,534,628,'en',0,2),('questions',0,540,634,'en',0,2),('questions',0,542,636,'en',0,2),('questions',0,549,645,'en',0,2),('questions',0,550,646,'en',0,2),('questions',0,551,647,'en',0,2),('questions',0,553,649,'en',0,2),('questions',0,595,693,'en',0,2),('questions',0,641,739,'en',0,2),('questions',0,652,753,'en',0,2),('questions',0,653,754,'en',0,2),('questions',0,662,764,'en',0,2),('questions',0,665,768,'en',0,2),('questions',0,666,769,'en',0,2),('questions',0,713,817,'en',0,2),('questions',0,714,818,'en',0,2),('questions',0,718,822,'en',0,2),('questions',0,719,823,'en',0,2),('questions',0,720,824,'en',0,2),('questions',0,723,827,'en',0,2),('questions',0,735,839,'en',0,2),('questions',0,744,851,'en',0,2),('questions',0,745,852,'en',0,2),('questions',0,746,853,'en',0,2),('questions',0,747,854,'en',0,2),('questions',0,748,855,'en',0,2),('questions',0,749,856,'en',0,2),('questions',0,750,857,'en',0,2),('questions',0,771,878,'en',0,2),('questions',0,833,943,'en',0,2),('questions',0,852,962,'en',0,2),('questions',0,1056,1171,'en',0,2),('questions',0,1057,1172,'en',0,2),('questions',0,1058,1173,'en',0,2),('questions',0,1059,1174,'en',0,2);
/*!40000 ALTER TABLE `bdta_node__field_comments` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_commit_to_funding_round`
--

DROP TABLE IF EXISTS `bdta_node__field_commit_to_funding_round`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_commit_to_funding_round` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_commit_to_funding_round_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_commit_to_funding_round_target_id` (`field_commit_to_funding_round_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_commit_to_funding_round.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_commit_to_funding_round`
--

LOCK TABLES `bdta_node__field_commit_to_funding_round` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_commit_to_funding_round` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_commit_to_funding_round` VALUES ('funding_commit',0,262,350,'en',0,250),('funding_commit',0,271,359,'en',0,250),('funding_commit',0,335,423,'en',0,334),('funding_commit',0,411,499,'en',0,410),('funding_commit',0,453,541,'en',0,451),('funding_commit',0,455,543,'en',0,451),('funding_commit',0,559,657,'en',0,478),('funding_commit',0,562,660,'en',0,478),('funding_commit',0,563,661,'en',0,478),('funding_commit',0,581,679,'en',0,579),('funding_commit',0,583,681,'en',0,579),('funding_commit',0,585,683,'en',0,579),('funding_commit',0,587,685,'en',0,579),('funding_commit',0,589,687,'en',0,579),('funding_commit',0,591,689,'en',0,579),('funding_commit',0,607,705,'en',0,604),('funding_commit',0,609,707,'en',0,604),('funding_commit',0,611,709,'en',0,604),('funding_commit',0,613,711,'en',0,604),('funding_commit',0,615,713,'en',0,604),('funding_commit',0,618,716,'en',0,579),('funding_commit',0,620,718,'en',0,579),('funding_commit',0,694,797,'en',0,579),('funding_commit',0,696,799,'en',0,579),('funding_commit',0,776,883,'en',0,774),('funding_commit',0,826,934,'en',0,820),('funding_commit',0,838,948,'en',0,803),('funding_commit',0,840,950,'en',0,803),('funding_commit',0,1007,1121,'en',0,1003),('funding_commit',0,1009,1123,'en',0,1003),('funding_commit',0,1012,1126,'en',0,1003),('funding_commit',0,1015,1129,'en',0,1014);
/*!40000 ALTER TABLE `bdta_node__field_commit_to_funding_round` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_current_round_or_past_`
--

DROP TABLE IF EXISTS `bdta_node__field_current_round_or_past_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_current_round_or_past_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_current_round_or_past__value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_current_round_or_past__value` (`field_current_round_or_past__value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_current_round_or_past_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_current_round_or_past_`
--

LOCK TABLES `bdta_node__field_current_round_or_past_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_current_round_or_past_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_current_round_or_past_` VALUES ('funding_round',0,314,402,'en',0,'Current Round'),('funding_round',0,318,406,'en',0,'Current Round'),('funding_round',0,327,415,'en',0,'Current Round'),('funding_round',0,334,422,'en',0,'Current Round'),('funding_round',0,392,480,'en',0,'Past Round'),('funding_round',0,393,481,'en',0,'Current Round'),('funding_round',0,409,497,'en',0,'Past Round'),('funding_round',0,410,498,'en',0,'Current Round'),('funding_round',0,451,539,'en',0,'Current Round'),('funding_round',0,460,548,'en',0,'Past Round'),('funding_round',0,461,549,'en',0,'Past Round'),('funding_round',0,462,550,'en',0,'Past Round'),('funding_round',0,474,563,'en',0,'Past Round'),('funding_round',0,476,565,'en',0,'Past Round'),('funding_round',0,477,566,'en',0,'Past Round'),('funding_round',0,478,567,'en',0,'Past Round'),('funding_round',0,482,571,'en',0,'Current Round'),('funding_round',0,500,589,'en',0,'Past Round'),('funding_round',0,511,605,'en',0,'Past Round'),('funding_round',0,520,614,'en',0,'Current Round'),('funding_round',0,531,625,'en',0,'Current Round'),('funding_round',0,532,626,'en',0,'Current Round'),('funding_round',0,548,644,'en',0,'Current Round'),('funding_round',0,555,653,'en',0,'Past Round'),('funding_round',0,556,654,'en',0,'Current Round'),('funding_round',0,567,665,'en',0,'Current Round'),('funding_round',0,569,667,'en',0,'Current Round'),('funding_round',0,579,677,'en',0,'Current Round'),('funding_round',0,604,702,'en',0,'Current Round'),('funding_round',0,605,703,'en',0,'Past Round'),('funding_round',0,709,813,'en',0,'Current Round'),('funding_round',0,760,867,'en',0,'Past Round'),('funding_round',0,774,881,'en',0,'Current Round'),('funding_round',0,779,886,'en',0,'Current Round'),('funding_round',0,784,891,'en',0,'Current Round'),('funding_round',0,803,911,'en',0,'Current Round'),('funding_round',0,811,919,'en',0,'Current Round'),('funding_round',0,820,928,'en',0,'Current Round'),('funding_round',0,857,967,'en',0,'Current Round'),('funding_round',0,882,993,'en',0,'Current Round'),('funding_round',0,940,1052,'en',0,'Past Round'),('funding_round',0,941,1053,'en',0,'Past Round'),('funding_round',0,952,1064,'en',0,'Current Round'),('funding_round',0,953,1065,'en',0,'Current Round'),('funding_round',0,966,1078,'en',0,'Current Round'),('funding_round',0,975,1087,'en',0,'Current Round'),('funding_round',0,1003,1117,'en',0,'Current Round'),('funding_round',0,1014,1128,'en',0,'Current Round'),('funding_round',0,1017,1131,'en',0,'Current Round');
/*!40000 ALTER TABLE `bdta_node__field_current_round_or_past_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_deck`
--

DROP TABLE IF EXISTS `bdta_node__field_deck`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_deck` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_deck_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_deck_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_deck_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_deck_uri` (`field_deck_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_deck.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_deck`
--

LOCK TABLES `bdta_node__field_deck` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_deck` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_deck` VALUES ('startup_pitch',0,23,71,'en',0,'https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view','',_binary 'a:0:{}'),('startup_pitch',0,27,31,'en',0,'https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://docsend.com/view/7uxij6a84zycw5sb','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://docsend.com/view/i4eeshxb4ivqpeyw','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a','',_binary 'a:0:{}'),('startup_pitch',0,47,75,'en',0,'https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.googke.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,71,104,'en',0,'https://docsend.com/view/v2zfmhcv8tby3vam','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://drive.google.com/file/d/14Zsqo2c36PGdWw9NA7gFcmzWO41cVm8v/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,77,112,'en',0,'https://drive.google.com/file/d/18ypyLz4jCmFcgJSBGgxggKEqNMB0ksRY/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://www.loom.com/share/79425595859b494abea936ec96aeeadf','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,88,127,'en',0,'https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,89,132,'en',0,'https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://docsend.com/view/qg8zidtv64tjus4w','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,114,172,'en',0,'https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'https://drive.google.com/file/d/13zXmj_Anu9eXOVgW6t7NGioFKIHYWHAv/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://bit.ly/3tbIWeI','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/pitch-deck','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/pitch.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/bt/deck','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/mission','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://docsend.com/view/q3mij45pfuxiquzq','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://www.google.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://drive.google.com/file/d/1G6LqKcxE2p18lLkofAd4n3m0S9DiB5TU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2','',_binary 'a:0:{}'),('startup_pitch',0,297,385,'en',0,'https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,306,394,'en',0,'https://docsend.com/view/34nvyitb8jhkywkt','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://docsend.com/view/jcdt32prm8m826qy','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://drive.google.com/file/d/1QxuPx6HpUK1D-gXE11XG_XqSqhZYkYVy/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://docsend.com/view/iuv4meit7ef98x28','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://docsend.com/view/sisap94a7qgra3i3','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://youtu.be/YqvOp6_g7Do','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,416,504,'en',0,'https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,418,506,'en',0,'https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://bit.ly/pitchdeckVX','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://bit.ly/trutsdeck','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://docsend.com/view/mw8vnwfvu8ie9eb6','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,475,564,'en',0,'https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://docsend.com/view/7jk6rmk64gqufeiv','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://docsend.com/view/r4xa62qs4rmzjsts','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://drive.google.com/file/d/1DoHdmXrx13WLD1B84oKBnHkfU1aVq9R5/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://deck.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://wegalabs.com/bt/deck','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://docsend.com/view/sg9vna9sgbx9va2y','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://bit.ly/Agni-deck','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://docsend.com/documents/8429439','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://bit.ly/sypto_expansion','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://www.bluntdao.com/pitch','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://pitch.com/v/GullakParty-2vdtu4','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://docsend.com/view/nrn2rry6nm2cbwq4','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://bit.ly/StreamMoney_Deck','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://dashboard.sizle.io/p/7f2c5eead','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://twimbit-my.sharepoint.com/:p:/p/aman/EUMlkAq2H0hPkD1NPh1XtcABnLEPhQPTFKj9WW3dea_9hg','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/cosmicDeck.pdf','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://docsend.com/view/bp7utq2iiae8ya3k','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vnwb6fbch6ka8kax','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://youtu.be/fuwJPJ11aJc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,808,916,'en',0,'https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,810,918,'en',0,'https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a','',_binary 'a:0:{}'),('startup_pitch',0,862,972,'en',0,'https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,872,983,'en',0,'https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://docsend.com/view/mw8vnwfvu8ie9eb6','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docsend.com/view/6zkjx6sykg3xhuuu','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://app.sharedocview.com/visualizer/6290767833300917f7600d8c','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://docsend.com/view/yry6yiwz52wsfidb','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://bit.ly/ipxclub','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://docsend.com/view/bknbnmwekw97j53a','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3vSLBvq','',_binary 'a:0:{}'),('startup_pitch',0,1037,1151,'en',0,'https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_deck` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_demo`
--

DROP TABLE IF EXISTS `bdta_node__field_demo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_demo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_demo_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_demo_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_demo_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_demo_uri` (`field_demo_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_demo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_demo`
--

LOCK TABLES `bdta_node__field_demo` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_demo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_demo` VALUES ('startup_pitch',0,23,71,'en',0,'https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884','',_binary 'a:0:{}'),('startup_pitch',0,27,31,'en',0,'https:/fligital.in','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://app.upsocial.network/','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://www.youtube.com/watch?v=2kpdOoW8in4','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://www.rhym.io/','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://www.mercado.studio/','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://mercado.studio/main','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://pro.musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,55,86,'en',0,'https://na.xyz','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://vault3.live','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://www.youtube.com/watch?v=PSdzPATW6dg','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://spathion.com','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://app.openbisea.com','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://demo.com','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://www.vyomanaut.io/','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://play.google.com/store/apps/details?id=com.wiser.app','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17','',_binary 'a:0:{}'),('startup_pitch',0,77,112,'en',0,'https://uidev.dubdpuj4f47cs.amplifyapp.com/createfund','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://kyndr.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://darth.themechasnft.com/','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://www.naanayam.org/campaigns','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://nifty-talent-test.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://app.homeport.network/','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://augmio.com/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://www.rummydost.com','',_binary 'a:0:{}'),('startup_pitch',0,96,139,'en',0,'https://www.coinhfa.com/','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://youtu.be/l9qYAsQl66Q','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://play.fanpower.team/','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://laxya.io','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://youtu.be/VpyPNeEwaM0','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://youtu.be/euZuptWqO0Y','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://the-lambduck.square.site/jelly','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'http://neutrino.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://testflight.apple.com/join/hdAYNrB9','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://dev.guardian.crsquare.finance/login','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://youtu.be/XWrA0hUhzrM','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/gameplay','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://youtu.be/SWm2VzSv_FA','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://youtu.be/P-m6w-SsGFA','',_binary 'a:0:{}'),('startup_pitch',0,164,246,'en',0,'https://product.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://www.loom.com/share/2d68dcff785748c985424200a31185c7','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://tindefi.net/','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://beta.autify.network/','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'http://trikon.io','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://oleksiivinogradov.github.io/motoDEXweb/','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://zeloopapp.page.link/LbNr','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonx.tech','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://app.guildx.io/','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://quilt.chat/','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://tokenleague.co/','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://www.youtube.com/watch?v=zx2YoKkWtGc','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.youtube.com/watch?v=aLW3vS3M1sI','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://youtu.be/ysD14P0ZrNY','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://metawork.team','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://github.com/LYNC-WORLD, https://github.com/shanu12joshi','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.schemesofink.com','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://v8.dev','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://youtu.be/kV9kxwErefo','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidl.so','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://beta.incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,484,573,'en',0,'https://devfolio.co/projects/deth-a383','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://m.youtube.com/watch?v=qyyjjATFVZU','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://youtu.be/qOk2uPNly2s','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://e-nvest.web.app/','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'http://ethdenver.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://www.youtube.com/watch?v=9ZAevsEzQJ4','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://www.loom.com/share/59eccd7d3fd341abad0349248190027d','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://app.solvent.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://airdropr-admin.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://www.ryder.id/blog','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://www.youtube.com/watch?v=zw4sVRN8r2s','',_binary 'a:0:{}'),('startup_pitch',0,558,656,'en',0,'https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://www.solarpunkdao.earth/','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://sypto.xyz/athenatop5','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://youtu.be/kS3LbfbMNWw','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://www.youtube.com/watch?v=amD5b5RY49c','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://www.loom.com/share/00b1285274b1476ab7b671d8e9758c74','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://bit.ly/StreamMoney_Demo','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://youtu.be/fnpXPZ0y_Xk','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://alive.house','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://www.youtube.com/watch?v=mjDOCnlKEmA','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://prnts.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://testnet.cosmicexodus.finance/','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://www.lighthouse.storage/','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'http://incon.app','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://www.youtube.com/watch?v=qOk2uPNly2s&ab_channel=MandarDange','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://sphere.art/','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://beta.mintflick.app','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'http://onelink.to/kikisocialapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://app.equinox.business','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://youtu.be/KtHzQ5_sRjY','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://youtu.be/fuwJPJ11aJc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://apps.apple.com/in/app/eq8-network/id1596723599','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://demo.myriadflow.com','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://youtu.be/bZj2uEYnzwM','',_binary 'a:0:{}'),('startup_pitch',0,814,922,'en',0,'https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://youtu.be/DyOgUM6NKTc','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/gangsofapecity','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://diversehq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://tarisa.tk/Smart_contract_with_blockchain.gif','',_binary 'a:0:{}'),('startup_pitch',0,851,961,'en',0,'https://www.youtube.com/watch?v=ntYNIQMYvII','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://notepad.ltd/mantrafimvp','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://academy.battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://academy.battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'http://www.scribble.town/','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://youtu.be/MFTqYw_7pZs','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://www.youtube.com/watch?v=qCJLgD9YlW0','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://www.basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https:app.sharpe.ai','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://agaamin.in','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://app.simplrcollection.com','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://www.gameplex.games/','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://testnet.hashstack.finance','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://buildverse.app','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://www.lovoj.com/customize/102','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://rootfor.xyz/naseefgafoor','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://www.youtube.com/watch?v=nJ0Do51QYHU','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://eutopian.world/','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://t.co/uuhL53G7KH','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://youtu.be/avr9DHWeq10','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://dev.tryscatter.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3bMAayr','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://daohub.us','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://www.nexteen.org/hyderabad-session','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.youtube.com/watch?v=LEEmFvCBqoc','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_demo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_description`
--

DROP TABLE IF EXISTS `bdta_node__field_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_description_value` longtext NOT NULL,
  `field_description_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_description_format` (`field_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_description.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_description`
--

LOCK TABLES `bdta_node__field_description` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_description` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_description` VALUES ('programs',0,483,940,'en',0,'<p>The cream of the crop of the startup world will be there. MetaDecrypt &amp; BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.</p>\r\n\r\n<p>There, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.</p>\r\n','basic_html'),('programs',0,536,630,'en',0,'<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n','basic_html'),('programs',0,645,743,'en',0,'<p>A web3 native Incubator.</p>\r\n','basic_html'),('programs',0,646,744,'en',0,'<p>Many Web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project.<br />\r\nThese early stage cheques are very important. Builders can use it to hire a few people to help them ship a basic MVP, put some money in awareness or at the least for some basic needs (ramen money) the would afford them to quit their jobs to give their project a full time shot.<br />\r\nThis is the guiding tenant of the Belief DAO.<br />\r\nIf you’re a Web3 builder, you can apply for a grant upto 25k USD based on the maturity of your project. This, along with the support of the tribe at BuidlersTribe, will give you a real shot at making your project a reality.<br />\r\nThis grant, if your project becomes a public network, gets converted to equity/tokens of your project, owed to Belief DAO. This capital is then again redistributed to more builders like you, so they can have the same success as you.</p>\r\n','basic_html'),('programs',0,647,978,'en',0,'<p>Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August.&nbsp;</p>\r\n\r\n<p>Top 10 teams will get free passes and a chance to pitch live at the conference!&nbsp;<br />\r\nWin upto $25,000 from Belief Dao Grants</p>\r\n','basic_html'),('programs',0,648,746,'en',0,'<p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p>\r\n','basic_html'),('programs',0,649,747,'en',0,'<p>Atal Incubation centre at Goa Institute of Management(AIC-GIM Foundation), a Goa-based sector agnostic Startup Incubator, in partnership with WazirX, the country’s largest crypto exchange, and web 3.0 incubator Buidlers Tribe, have launched a Blockchain Accelerator Program for Indian blockchain developers.</p>\r\n\r\n<p>The program is being conducted at Atal Incubation Center (AIC), Goa Institute of Management (GIM). Web3 startups can apply on buidl.so to get a working space at the Atal Incubation Center.</p>\r\n','basic_html'),('programs',0,655,756,'en',0,'<p>Cryptonite was a 4 day summit about everything in the domain of blockchain, cryptocurrencies, NFTs and Web3 and more. The event had a range of curated speaker sessions, panel discussions, hackathons, trading sessions, NFT minting and trading sessions and much more.&nbsp;</p>\r\n','basic_html'),('programs',0,656,757,'en',0,'<p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team.&nbsp;</p>\r\n','basic_html'),('programs',0,658,759,'en',0,'<p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p>\r\n','basic_html'),('programs',0,659,760,'en',0,'<p>The Web3 Week by BITS Blockchain is finally here! Tune in from 10th to 15th June for a week full of Panel Discussions, Workshops, Hackathon, Pitch Tank and more.</p>\r\n\r\n<p>Check our our website for more details - &nbsp;https://bitsblockchain.club</p>\r\n','basic_html'),('programs',0,740,997,'en',0,'<p>GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts &amp; enthusiasts.</p>\r\n\r\n<p>https://growthschool.io/web3</p>\r\n\r\n<p>This is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors.&nbsp;</p>\r\n','basic_html'),('programs',0,879,990,'en',0,'<p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\r\n\r\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\r\n\r\n<p>The rewards &amp; requirements under the grants program are as follows -&nbsp;<br />\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n<strong>1. Integration with Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1,000 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant<br />\r\n<br />\r\n<strong>2. 4 Weekly updates + 3 Vouches: &nbsp;</strong><br />\r\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\r\n\r\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>3. Give a detailed feedback on Arcana docs: &nbsp;</strong>&nbsp;<br />\r\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\r\n<br />\r\n<strong>4. Hosting a Twitter Space with Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\r\n<br />\r\n<strong>5. Hosting a Discord AMA Session with Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\r\n<br />\r\n<strong>6. Write a blog on how you are using Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\r\n\r\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>7. Get 500+ users authenticated to your dApp using Arcana auth: &nbsp;</strong> &nbsp;<br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\r\n<br />\r\n<strong>8. Use Arcana Storage to host 5GB+ user data: &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\r\n<br />\r\n<strong>9. Built private NFTs on Arcana (at least 100 NFTs): &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\r\n<br />\r\n<strong>10. Use Arcana Access to manage data sharing permissions and access: &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant</p>\r\n\r\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>11. Host a private NFTs (hosted on Arcana) giveaway for your early adopters and community: &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000 </strong>Credits on Arcana Network + <strong>$1,500 </strong>Grant<br />\r\n<br />\r\n<strong>12. Partner with Arcana to manage your Auth, Storage and Access (Applicable only for funded products): &nbsp;&nbsp;</strong><br />\r\n<strong>$2,500 </strong>Credits on Arcana Network +<strong> $1,000</strong> Grant<br />\r\n<br />\r\n<strong>13. Cohost hackathon, event or invite only developer initiatives (Applicable only for developer facing startups):&nbsp; &nbsp;<br />\r\n$2,500 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant</p>\r\n','basic_html'),('programs',0,945,1057,'en',0,'<p>Grant and mentoring program for promising web3 startups building cross-chain.<br />\r\n&nbsp;</p>\r\n','basic_html'),('programs',0,1002,1115,'en',0,'<p>About Spheron Protocol</p>\r\n\r\n<p>Spheron Protocol is an all-in-one decentralized platform for automating modern Dapps. We provide a frictionless developer experience to take care of the hard things: deploying instantly, scaling automatically, and serving personalized content on decentralized networks.&nbsp;<br />\r\nWe redefine next-gen teams to build, preview, and deploy their project on decentralized networks and get the benefits of censorship resistance by default. We are connected with the major DSNs (which include Arweave, IPFS, Fil, Pinata and Skynet) and adding more services into our portfolio.&nbsp;</p>\r\n\r\n<p>Docs : https://docs.spheron.network/welcome&nbsp;</p>\r\n\r\n<p>Spheron currently provides NFT gated access for users to our aqua version. As part of the Voucher Program, applicants need to complete following milestones to unlock the rewards listed alongside -</p>\r\n\r\n<p>1. On completion of 4 weekly updates, and 2 vouches&nbsp;</p>\r\n\r\n<p>&gt; 6 months of access at no cost post Spheron mainnet launch; limited to 5 users per organisation<br />\r\n&gt; Dedicated Support channel on Discord</p>\r\n\r\n<p>2. On completion of 6 weekly updates, and 3 vouches</p>\r\n\r\n<p>&gt; One on one mentoring session with Prashant Maurya or Mitrasish Mukherjee&nbsp;<br />\r\n&gt; Access to services from partner network (TBA)<br />\r\n&gt; Early access to future releases (TBA)</p>\r\n\r\n<p>3. On completion of 12 weekly updates, and 6 vouches&nbsp;</p>\r\n\r\n<p>&gt; Preferential rates beyond the first 6 months usage - for next 6 months&nbsp;</p>\r\n','restricted_html');
/*!40000 ALTER TABLE `bdta_node__field_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_faqs`
--

DROP TABLE IF EXISTS `bdta_node__field_faqs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_faqs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_faqs_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_faqs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_faqs`
--

LOCK TABLES `bdta_node__field_faqs` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_faqs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_faqs` VALUES ('programs',0,646,744,'en',0,'What else do you get apart from the money?\r\nExclusive access to our partner VCs / angel investors, a gated Discord channel with other builders, and a group of mentors to guide you. You can also apply for a follow-on funding of up to $300,000 from our VC partners. The support system from chains.\r\n\r\nWhat is a convertible grant?\r\nThis is a grant that is given to a buidler, instead of an idea/project/name. This is based on the belief that a buidler will succeed, sooner or later. Whenever this buidler gets this grant, they are free to use it as they please. No contracts, no entity incorporation required. If you fail, you do not need to return the money. If you succeed, this grant is converted into your project token at the first round valuation and fully unlocked. These tokens go back to Belief DAO treasury to issue further grants.\r\n\r\nHow does this work for the DAO?\r\nSince we give out grants this early, the failure rate is very high. But we want to keep growing the DAO treasury. So the math has been worked in a way that even with a high failure rate, the DAO treasury keeps increasing.\r\n\r\nHow does this compare with other grant programs?\r\nMost grants are given for a particular project, after a lot of evaluation, and are disbursed after certain milestones are achieved on the product / market side. We give this out just based on our belief in the founders.\r\n\r\nHow does this compare to incubator deals?\r\nOutlier takes 6% of your company for $50,000. YC takes 7% equity at $125,000. Even if your company does really well and raises at a higher valuation. For good founders, this is a bad deal. Belief DAO does not cap your valuation.\r\n\r\nWhy do the tokens have to be unlocked?\r\nBecause this is the only way the math works. With such early-stage startups, our failure rate is very high. We want to increase the DAO treasury, not drain it in a few months. At an early stage, this could be a make-or-break deal for most founders. So the impact of this small amount of money is very high. A small $10k chunk of the token is not going to affect your token price on launch. See it as a way that you pay it forward to 10 other buidlers.\r\n\r\nDo the profits from the DAO go to BuidlersTribe?\r\nNo. DAO treasury is for supporting builders. We do not take any of the money.\r\n\r\nIf there are multiple founders how is the grant given?\r\nIt is given to a multisig wallet where the founders/co-founders are the key holders.'),('programs',0,648,746,'en',0,'Who should apply?\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.\r\n\r\nWhat industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are invited to join. \r\n\r\nHow do startups register? Do startups need to pay to register?\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. \r\n\r\nHow much does the program cost?\r\nNothing, the acceleration program is completely free.\r\n\r\nIs my startup’s pitch deck safe with you?\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.\r\n\r\nDo I Have to build on a specific chain to be eligible?\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nHow many mentors do you have?\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.\r\n\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?\r\nAbsolutely not, we help startups, no strings attached.\r\n\r\nWhy exactly are you guys doing so much for absolutely free?\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI ?'),('programs',0,740,997,'en',0,'Q. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process. \r\n\r\nQ. How can I get an introduction to the community investors?\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.\r\n\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.'),('programs',0,885,996,'en',0,'Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. \r\n\r\nQ. Can I attend the event in a virtual capacity?\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. \r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.');
/*!40000 ALTER TABLE `bdta_node__field_faqs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_feedback_sugg_progres_path`
--

DROP TABLE IF EXISTS `bdta_node__field_feedback_sugg_progres_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_feedback_sugg_progres_path` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_feedback_sugg_progres_path_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_feedback_sugg_progres…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_feedback_sugg_progres_path`
--

LOCK TABLES `bdta_node__field_feedback_sugg_progres_path` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_feedback_sugg_progres_path` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_feedback_sugg_progres_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_first_`
--

DROP TABLE IF EXISTS `bdta_node__field_first_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_first_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_first__value` varchar(60) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_first_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_first_`
--

LOCK TABLES `bdta_node__field_first_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_first_` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_first_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_focus_areas`
--

DROP TABLE IF EXISTS `bdta_node__field_focus_areas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_focus_areas` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_focus_areas_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_focus_areas_target_id` (`field_focus_areas_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_focus_areas.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_focus_areas`
--

LOCK TABLES `bdta_node__field_focus_areas` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_focus_areas` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_focus_areas` VALUES ('investor_profile',0,131,203,'en',0,46),('investor_profile',0,131,203,'en',1,44),('investor_profile',0,131,203,'en',2,83),('investor_profile',0,131,203,'en',3,170),('investor_profile',0,131,203,'en',4,171),('investor_profile',0,258,346,'en',0,106),('investor_profile',0,258,346,'en',1,107),('investor_profile',0,258,346,'en',2,87),('investor_profile',0,258,346,'en',3,109),('investor_profile',0,258,346,'en',4,46),('investor_profile',0,258,346,'en',5,108),('investor_profile',0,258,346,'en',6,170),('investor_profile',0,259,347,'en',0,139),('investor_profile',0,259,347,'en',1,87),('investor_profile',0,259,347,'en',2,140),('investor_profile',0,259,347,'en',3,141),('investor_profile',0,259,347,'en',4,196),('investor_profile',0,259,347,'en',5,108),('investor_profile',0,275,363,'en',0,126),('investor_profile',0,275,363,'en',1,127),('investor_profile',0,275,363,'en',2,128),('investor_profile',0,275,363,'en',3,129),('investor_profile',0,275,363,'en',4,130),('investor_profile',0,275,363,'en',5,46),('investor_profile',0,275,363,'en',6,131),('investor_profile',0,275,363,'en',7,132),('investor_profile',0,275,363,'en',8,133),('investor_profile',0,275,363,'en',9,134),('investor_profile',0,275,363,'en',10,135),('investor_profile',0,301,389,'en',0,135),('investor_profile',0,301,389,'en',1,147),('investor_profile',0,301,389,'en',2,106),('investor_profile',0,301,389,'en',3,170),('investor_profile',0,302,390,'en',0,151),('investor_profile',0,302,390,'en',1,152),('investor_profile',0,302,390,'en',2,153),('investor_profile',0,302,390,'en',3,154),('investor_profile',0,302,390,'en',4,141),('investor_profile',0,302,390,'en',5,341),('investor_profile',0,375,463,'en',0,87),('investor_profile',0,394,482,'en',0,141),('investor_profile',0,394,482,'en',1,87),('investor_profile',0,394,482,'en',2,140),('investor_profile',0,394,482,'en',3,177),('investor_profile',0,394,482,'en',4,106),('investor_profile',0,394,482,'en',5,179),('investor_profile',0,394,482,'en',6,180),('investor_profile',0,417,505,'en',0,161),('investor_profile',0,417,505,'en',1,217),('investor_profile',0,417,505,'en',2,218),('investor_profile',0,417,505,'en',3,219),('investor_profile',0,444,532,'en',0,44),('investor_profile',0,444,532,'en',1,170),('investor_profile',0,444,532,'en',2,46),('investor_profile',0,445,533,'en',0,228),('investor_profile',0,445,533,'en',1,229),('investor_profile',0,445,533,'en',2,230),('investor_profile',0,445,533,'en',3,231),('investor_profile',0,445,533,'en',4,232),('investor_profile',0,446,534,'en',0,233),('investor_profile',0,446,534,'en',1,87),('investor_profile',0,446,534,'en',2,133),('investor_profile',0,446,534,'en',3,139),('investor_profile',0,446,534,'en',4,234),('investor_profile',0,447,535,'en',0,172),('investor_profile',0,447,535,'en',1,126),('investor_profile',0,458,546,'en',0,141),('investor_profile',0,541,635,'en',0,232),('investor_profile',0,541,635,'en',1,264),('investor_profile',0,541,635,'en',2,106),('investor_profile',0,541,635,'en',3,265),('investor_profile',0,541,635,'en',4,266),('investor_profile',0,734,838,'en',0,302),('investor_profile',0,767,874,'en',0,290),('investor_profile',0,767,874,'en',1,166),('investor_profile',0,767,874,'en',2,260),('investor_profile',0,778,885,'en',0,276),('investor_profile',0,778,885,'en',1,139),('investor_profile',0,778,885,'en',2,170),('investor_profile',0,778,885,'en',3,87),('investor_profile',0,778,885,'en',4,46),('investor_profile',0,835,945,'en',0,218),('investor_profile',0,835,945,'en',1,154),('investor_profile',0,915,1027,'en',0,276),('investor_profile',0,915,1027,'en',1,107),('investor_profile',0,915,1027,'en',2,232),('investor_profile',0,915,1027,'en',3,355),('investor_profile',0,935,1047,'en',0,360),('investor_profile',0,935,1047,'en',1,361),('investor_profile',0,935,1047,'en',2,362),('investor_profile',0,935,1047,'en',3,87),('investor_profile',0,935,1047,'en',4,139),('investor_profile',0,935,1047,'en',5,355),('investor_profile',0,935,1047,'en',6,363),('investor_profile',0,935,1047,'en',7,364),('investor_profile',0,937,1049,'en',0,276),('investor_profile',0,984,1096,'en',0,302),('investor_profile',0,1030,1144,'en',0,290),('investor_profile',0,1030,1144,'en',1,334),('investor_profile',0,1030,1144,'en',2,232),('investor_profile',0,1039,1153,'en',0,218),('investor_profile',0,1039,1153,'en',1,87),('investor_profile',0,1039,1153,'en',2,312),('investor_profile',0,1039,1153,'en',3,293),('investor_profile',0,1039,1153,'en',4,292),('investor_profile',0,1039,1153,'en',5,170),('investor_profile',0,1039,1153,'en',6,311),('investor_profile',0,1039,1153,'en',7,108),('investor_profile',0,1039,1153,'en',8,313),('investor_profile',0,1039,1153,'en',9,370),('investor_profile',0,1039,1153,'en',10,401);
/*!40000 ALTER TABLE `bdta_node__field_focus_areas` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_full_time_members`
--

DROP TABLE IF EXISTS `bdta_node__field_full_time_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_full_time_members` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_full_time_members_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_full_time_members.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_full_time_members`
--

LOCK TABLES `bdta_node__field_full_time_members` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_full_time_members` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_full_time_members` VALUES ('startup_pitch',0,45,73,'en',0,12),('startup_pitch',0,46,74,'en',0,15),('startup_pitch',0,48,76,'en',0,30),('startup_pitch',0,49,77,'en',0,3),('startup_pitch',0,50,79,'en',0,4),('startup_pitch',0,51,84,'en',0,6),('startup_pitch',0,52,81,'en',0,2),('startup_pitch',0,53,83,'en',0,2),('startup_pitch',0,54,85,'en',0,12),('startup_pitch',0,55,86,'en',0,30),('startup_pitch',0,56,87,'en',0,2),('startup_pitch',0,57,88,'en',0,12),('startup_pitch',0,58,90,'en',0,5),('startup_pitch',0,59,91,'en',0,2),('startup_pitch',0,60,92,'en',0,2),('startup_pitch',0,61,93,'en',0,4),('startup_pitch',0,63,96,'en',0,4),('startup_pitch',0,65,114,'en',0,3),('startup_pitch',0,66,99,'en',0,6),('startup_pitch',0,67,100,'en',0,65000),('startup_pitch',0,71,104,'en',0,3),('startup_pitch',0,73,108,'en',0,5),('startup_pitch',0,74,109,'en',0,2),('startup_pitch',0,75,110,'en',0,6),('startup_pitch',0,77,112,'en',0,10),('startup_pitch',0,78,113,'en',0,13),('startup_pitch',0,79,117,'en',0,2),('startup_pitch',0,80,116,'en',0,2),('startup_pitch',0,81,118,'en',0,15),('startup_pitch',0,82,138,'en',0,5),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,128,'en',0,4),('startup_pitch',0,85,123,'en',0,10),('startup_pitch',0,86,125,'en',0,2),('startup_pitch',0,87,126,'en',0,2),('startup_pitch',0,88,127,'en',0,2),('startup_pitch',0,89,132,'en',0,3),('startup_pitch',0,90,130,'en',0,3),('startup_pitch',0,91,131,'en',0,3),('startup_pitch',0,92,133,'en',0,5),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,180,'en',0,9),('startup_pitch',0,95,137,'en',0,4),('startup_pitch',0,96,139,'en',0,5),('startup_pitch',0,97,140,'en',0,5),('startup_pitch',0,98,141,'en',0,5),('startup_pitch',0,99,142,'en',0,9),('startup_pitch',0,101,151,'en',0,2),('startup_pitch',0,102,152,'en',0,3),('startup_pitch',0,103,153,'en',0,5),('startup_pitch',0,104,157,'en',0,2),('startup_pitch',0,105,169,'en',0,2),('startup_pitch',0,106,158,'en',0,3),('startup_pitch',0,107,161,'en',0,3),('startup_pitch',0,108,163,'en',0,4),('startup_pitch',0,110,167,'en',0,9),('startup_pitch',0,111,168,'en',0,2),('startup_pitch',0,112,170,'en',0,2),('startup_pitch',0,113,171,'en',0,8),('startup_pitch',0,114,172,'en',0,3),('startup_pitch',0,115,173,'en',0,2),('startup_pitch',0,116,174,'en',0,3),('startup_pitch',0,117,176,'en',0,69),('startup_pitch',0,118,177,'en',0,1),('startup_pitch',0,119,178,'en',0,6),('startup_pitch',0,120,191,'en',0,2),('startup_pitch',0,121,185,'en',0,8),('startup_pitch',0,122,193,'en',0,12),('startup_pitch',0,123,194,'en',0,6),('startup_pitch',0,124,195,'en',0,12),('startup_pitch',0,125,196,'en',0,3),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,6),('startup_pitch',0,128,200,'en',0,3),('startup_pitch',0,129,211,'en',0,6),('startup_pitch',0,132,205,'en',0,2),('startup_pitch',0,133,207,'en',0,4),('startup_pitch',0,135,209,'en',0,4),('startup_pitch',0,154,232,'en',0,12),('startup_pitch',0,159,239,'en',0,3),('startup_pitch',0,162,244,'en',0,3),('startup_pitch',0,167,249,'en',0,6),('startup_pitch',0,169,254,'en',0,3),('startup_pitch',0,170,255,'en',0,7),('startup_pitch',0,172,257,'en',0,10),('startup_pitch',0,282,370,'en',0,10),('startup_pitch',0,296,384,'en',0,10),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,10),('startup_pitch',0,305,393,'en',0,3),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,320,408,'en',0,5),('startup_pitch',0,321,409,'en',0,3),('startup_pitch',0,322,410,'en',0,6),('startup_pitch',0,323,411,'en',0,18),('startup_pitch',0,324,412,'en',0,3),('startup_pitch',0,325,413,'en',0,14),('startup_pitch',0,326,414,'en',0,5),('startup_pitch',0,333,421,'en',0,15),('startup_pitch',0,369,457,'en',0,4),('startup_pitch',0,370,458,'en',0,2),('startup_pitch',0,374,462,'en',0,10),('startup_pitch',0,380,468,'en',0,2),('startup_pitch',0,387,475,'en',0,4),('startup_pitch',0,388,476,'en',0,5),('startup_pitch',0,391,479,'en',0,9),('startup_pitch',0,399,487,'en',0,3),('startup_pitch',0,402,490,'en',0,32),('startup_pitch',0,403,491,'en',0,10),('startup_pitch',0,405,493,'en',0,11),('startup_pitch',0,412,500,'en',0,2),('startup_pitch',0,416,504,'en',0,2),('startup_pitch',0,418,506,'en',0,4),('startup_pitch',0,419,507,'en',0,4),('startup_pitch',0,420,508,'en',0,3),('startup_pitch',0,434,522,'en',0,5),('startup_pitch',0,435,523,'en',0,8),('startup_pitch',0,436,524,'en',0,5),('startup_pitch',0,449,537,'en',0,8),('startup_pitch',0,450,538,'en',0,4),('startup_pitch',0,456,544,'en',0,10),('startup_pitch',0,463,551,'en',0,3),('startup_pitch',0,469,557,'en',0,9),('startup_pitch',0,475,564,'en',0,2),('startup_pitch',0,479,568,'en',0,6),('startup_pitch',0,480,569,'en',0,4),('startup_pitch',0,484,573,'en',0,1),('startup_pitch',0,485,574,'en',0,3),('startup_pitch',0,488,577,'en',0,11),('startup_pitch',0,505,596,'en',0,7),('startup_pitch',0,506,600,'en',0,6),('startup_pitch',0,509,603,'en',0,4),('startup_pitch',0,510,604,'en',0,8),('startup_pitch',0,513,607,'en',0,2),('startup_pitch',0,515,609,'en',0,5),('startup_pitch',0,517,611,'en',0,5),('startup_pitch',0,521,615,'en',0,2),('startup_pitch',0,523,617,'en',0,2),('startup_pitch',0,528,622,'en',0,2),('startup_pitch',0,530,624,'en',0,20),('startup_pitch',0,533,627,'en',0,3),('startup_pitch',0,537,631,'en',0,7),('startup_pitch',0,547,643,'en',0,2),('startup_pitch',0,554,652,'en',0,8),('startup_pitch',0,557,655,'en',0,20),('startup_pitch',0,558,656,'en',0,6),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,7),('startup_pitch',0,570,668,'en',0,6),('startup_pitch',0,592,690,'en',0,6),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,2),('startup_pitch',0,598,696,'en',0,3),('startup_pitch',0,599,697,'en',0,3),('startup_pitch',0,600,698,'en',0,2),('startup_pitch',0,601,699,'en',0,3),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,3),('startup_pitch',0,616,714,'en',0,6),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,3),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,661,763,'en',0,3),('startup_pitch',0,663,765,'en',0,15),('startup_pitch',0,675,778,'en',0,3),('startup_pitch',0,692,795,'en',0,7),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,5),('startup_pitch',0,712,816,'en',0,7),('startup_pitch',0,722,826,'en',0,7),('startup_pitch',0,729,833,'en',0,3),('startup_pitch',0,730,834,'en',0,2),('startup_pitch',0,731,835,'en',0,4),('startup_pitch',0,739,846,'en',0,8),('startup_pitch',0,742,849,'en',0,2),('startup_pitch',0,743,850,'en',0,3),('startup_pitch',0,751,858,'en',0,8),('startup_pitch',0,756,863,'en',0,2),('startup_pitch',0,758,865,'en',0,3),('startup_pitch',0,759,866,'en',0,2),('startup_pitch',0,764,871,'en',0,8),('startup_pitch',0,769,876,'en',0,6),('startup_pitch',0,780,887,'en',0,4),('startup_pitch',0,781,888,'en',0,7),('startup_pitch',0,786,893,'en',0,5),('startup_pitch',0,788,895,'en',0,8),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,791,898,'en',0,4),('startup_pitch',0,792,899,'en',0,2),('startup_pitch',0,794,901,'en',0,7),('startup_pitch',0,795,902,'en',0,5),('startup_pitch',0,796,903,'en',0,2),('startup_pitch',0,797,904,'en',0,1),('startup_pitch',0,805,913,'en',0,3),('startup_pitch',0,808,916,'en',0,1),('startup_pitch',0,809,917,'en',0,5),('startup_pitch',0,810,918,'en',0,6),('startup_pitch',0,812,920,'en',0,3),('startup_pitch',0,813,921,'en',0,1),('startup_pitch',0,814,922,'en',0,25),('startup_pitch',0,816,924,'en',0,3),('startup_pitch',0,819,927,'en',0,6),('startup_pitch',0,821,929,'en',0,6),('startup_pitch',0,829,937,'en',0,3),('startup_pitch',0,830,938,'en',0,2),('startup_pitch',0,843,953,'en',0,2),('startup_pitch',0,848,958,'en',0,2),('startup_pitch',0,849,959,'en',0,2),('startup_pitch',0,850,960,'en',0,5),('startup_pitch',0,851,961,'en',0,1),('startup_pitch',0,855,965,'en',0,2),('startup_pitch',0,856,966,'en',0,2),('startup_pitch',0,858,968,'en',0,1),('startup_pitch',0,859,969,'en',0,2),('startup_pitch',0,860,970,'en',0,3),('startup_pitch',0,861,971,'en',0,6),('startup_pitch',0,862,972,'en',0,3),('startup_pitch',0,865,975,'en',0,2),('startup_pitch',0,866,976,'en',0,5),('startup_pitch',0,867,977,'en',0,3),('startup_pitch',0,868,979,'en',0,3),('startup_pitch',0,870,981,'en',0,5),('startup_pitch',0,871,982,'en',0,2),('startup_pitch',0,872,983,'en',0,2),('startup_pitch',0,874,985,'en',0,4),('startup_pitch',0,875,986,'en',0,5),('startup_pitch',0,876,987,'en',0,5),('startup_pitch',0,877,988,'en',0,5),('startup_pitch',0,878,989,'en',0,2),('startup_pitch',0,880,991,'en',0,3),('startup_pitch',0,881,992,'en',0,4),('startup_pitch',0,883,994,'en',0,3),('startup_pitch',0,886,998,'en',0,4),('startup_pitch',0,887,999,'en',0,6),('startup_pitch',0,919,1031,'en',0,10),('startup_pitch',0,933,1045,'en',0,6),('startup_pitch',0,934,1046,'en',0,1),('startup_pitch',0,936,1048,'en',0,6),('startup_pitch',0,938,1050,'en',0,6),('startup_pitch',0,942,1054,'en',0,12),('startup_pitch',0,943,1055,'en',0,7),('startup_pitch',0,949,1061,'en',0,2),('startup_pitch',0,951,1063,'en',0,8),('startup_pitch',0,955,1067,'en',0,7),('startup_pitch',0,960,1072,'en',0,5),('startup_pitch',0,961,1073,'en',0,2),('startup_pitch',0,964,1076,'en',0,4),('startup_pitch',0,965,1077,'en',0,10),('startup_pitch',0,967,1079,'en',0,3),('startup_pitch',0,971,1083,'en',0,6),('startup_pitch',0,972,1084,'en',0,5),('startup_pitch',0,974,1086,'en',0,18),('startup_pitch',0,979,1091,'en',0,3),('startup_pitch',0,983,1095,'en',0,2),('startup_pitch',0,985,1097,'en',0,3),('startup_pitch',0,986,1098,'en',0,3),('startup_pitch',0,987,1099,'en',0,15),('startup_pitch',0,988,1100,'en',0,40),('startup_pitch',0,990,1102,'en',0,4),('startup_pitch',0,991,1103,'en',0,3),('startup_pitch',0,992,1104,'en',0,3),('startup_pitch',0,994,1106,'en',0,2),('startup_pitch',0,996,1108,'en',0,2),('startup_pitch',0,1010,1124,'en',0,3),('startup_pitch',0,1016,1130,'en',0,10),('startup_pitch',0,1021,1135,'en',0,2),('startup_pitch',0,1032,1146,'en',0,2),('startup_pitch',0,1033,1147,'en',0,2),('startup_pitch',0,1035,1149,'en',0,2),('startup_pitch',0,1037,1151,'en',0,3),('startup_pitch',0,1041,1155,'en',0,2),('startup_pitch',0,1042,1156,'en',0,5),('startup_pitch',0,1049,1163,'en',0,1),('startup_pitch',0,1051,1165,'en',0,4),('startup_pitch',0,1055,1169,'en',0,5),('startup_pitch',0,1061,1176,'en',0,3);
/*!40000 ALTER TABLE `bdta_node__field_full_time_members` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fund_application`
--

DROP TABLE IF EXISTS `bdta_node__field_fund_application`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fund_application` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_application_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_application_target_id` (`field_fund_application_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fund_application.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fund_application`
--

LOCK TABLES `bdta_node__field_fund_application` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fund_application` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_fund_application` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fund_established_in`
--

DROP TABLE IF EXISTS `bdta_node__field_fund_established_in`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fund_established_in` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_established_in_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_established_in_value` (`field_fund_established_in_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fund_established_in.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fund_established_in`
--

LOCK TABLES `bdta_node__field_fund_established_in` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fund_established_in` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_fund_established_in` VALUES ('investor_profile',0,131,203,'en',0,'2013-01-01'),('investor_profile',0,168,767,'en',0,'1982-01-01'),('investor_profile',0,258,346,'en',0,'2020-01-01'),('investor_profile',0,259,347,'en',0,'2006-01-01'),('investor_profile',0,275,363,'en',0,'2021-01-01'),('investor_profile',0,301,389,'en',0,'2012-01-01'),('investor_profile',0,302,390,'en',0,'2017-01-01'),('investor_profile',0,375,463,'en',0,'2000-01-01'),('investor_profile',0,394,482,'en',0,'2013-01-01'),('investor_profile',0,417,505,'en',0,'2001-01-01'),('investor_profile',0,444,532,'en',0,'2019-01-01'),('investor_profile',0,445,533,'en',0,'2015-01-01'),('investor_profile',0,446,534,'en',0,'2017-01-01'),('investor_profile',0,447,535,'en',0,'2022-01-01'),('investor_profile',0,458,546,'en',0,'2022-01-01'),('investor_profile',0,541,635,'en',0,'2006-01-01'),('investor_profile',0,664,766,'en',0,'2021-01-01'),('investor_profile',0,734,838,'en',0,'2020-01-01'),('investor_profile',0,767,874,'en',0,'1994-01-01'),('investor_profile',0,778,885,'en',0,'2021-01-01'),('investor_profile',0,787,894,'en',0,'1980-01-01'),('investor_profile',0,835,945,'en',0,'2021-01-01'),('investor_profile',0,928,1040,'en',0,'2020-01-01'),('investor_profile',0,935,1047,'en',0,'2019-01-01'),('investor_profile',0,958,1070,'en',0,'2019-01-01'),('investor_profile',0,1030,1144,'en',0,'2017-01-01'),('investor_profile',0,1038,1152,'en',0,'2005-01-01'),('investor_profile',0,1039,1153,'en',0,'2022-01-01');
/*!40000 ALTER TABLE `bdta_node__field_fund_established_in` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fund_logo`
--

DROP TABLE IF EXISTS `bdta_node__field_fund_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fund_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_fund_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_fund_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_fund_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_fund_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_logo_target_id` (`field_fund_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fund_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fund_logo`
--

LOCK TABLES `bdta_node__field_fund_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fund_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_fund_logo` VALUES ('investor_profile',0,131,203,'en',0,38,'','',552,554),('investor_profile',0,258,346,'en',0,97,'','',371,172),('investor_profile',0,259,347,'en',0,99,'','',362,242),('investor_profile',0,275,363,'en',0,98,'','',1080,1080),('investor_profile',0,301,389,'en',0,180,'','',1280,500),('investor_profile',0,375,463,'en',0,156,'','',500,500),('investor_profile',0,394,482,'en',0,179,'','',526,116),('investor_profile',0,444,532,'en',0,201,'','',218,100),('investor_profile',0,445,533,'en',0,202,'','',182,53),('investor_profile',0,446,534,'en',0,203,'','',338,231),('investor_profile',0,457,545,'en',0,215,'','',64,64),('investor_profile',0,657,758,'en',0,438,'','',132,60),('investor_profile',0,664,766,'en',0,459,'','',1200,1200),('investor_profile',0,778,885,'en',0,545,'','',400,400),('investor_profile',0,928,1040,'en',0,718,'','',600,600),('investor_profile',0,935,1047,'en',0,729,'','',4000,4000),('investor_profile',0,937,1049,'en',0,732,'','',302,220),('investor_profile',0,958,1070,'en',0,759,'','',1600,1600),('investor_profile',0,984,1096,'en',0,804,'','',676,1271),('investor_profile',0,1039,1153,'en',0,877,'','',720,720);
/*!40000 ALTER TABLE `bdta_node__field_fund_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fund_terms_and_conditions`
--

DROP TABLE IF EXISTS `bdta_node__field_fund_terms_and_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fund_terms_and_conditions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_terms_and_conditions_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fund_terms_and_conditions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fund_terms_and_conditions`
--

LOCK TABLES `bdta_node__field_fund_terms_and_conditions` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fund_terms_and_conditions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_fund_terms_and_conditions` VALUES ('investor_profile',0,131,203,'en',0,1),('investor_profile',0,258,346,'en',0,1),('investor_profile',0,259,347,'en',0,1),('investor_profile',0,301,389,'en',0,1),('investor_profile',0,302,390,'en',0,1),('investor_profile',0,417,505,'en',0,1),('investor_profile',0,657,758,'en',0,1),('investor_profile',0,664,766,'en',0,1),('investor_profile',0,690,793,'en',0,1),('investor_profile',0,693,796,'en',0,0),('investor_profile',0,695,798,'en',0,0),('investor_profile',0,707,811,'en',0,1),('investor_profile',0,708,812,'en',0,1),('investor_profile',0,734,838,'en',0,1),('investor_profile',0,767,874,'en',0,1),('investor_profile',0,775,882,'en',0,0),('investor_profile',0,778,885,'en',0,1),('investor_profile',0,782,889,'en',0,1),('investor_profile',0,783,890,'en',0,1),('investor_profile',0,787,894,'en',0,1),('investor_profile',0,789,896,'en',0,1),('investor_profile',0,806,914,'en',0,1),('investor_profile',0,817,925,'en',0,1),('investor_profile',0,818,926,'en',0,1),('investor_profile',0,825,933,'en',0,0),('investor_profile',0,835,945,'en',0,1),('investor_profile',0,837,947,'en',0,0),('investor_profile',0,839,949,'en',0,0),('investor_profile',0,853,963,'en',0,1),('investor_profile',0,854,964,'en',0,1),('investor_profile',0,902,1014,'en',0,1),('investor_profile',0,903,1015,'en',0,1),('investor_profile',0,907,1019,'en',0,1),('investor_profile',0,908,1020,'en',0,1),('investor_profile',0,915,1027,'en',0,1),('investor_profile',0,928,1040,'en',0,1),('investor_profile',0,935,1047,'en',0,1),('investor_profile',0,937,1049,'en',0,1),('investor_profile',0,958,1070,'en',0,1),('investor_profile',0,973,1085,'en',0,1),('investor_profile',0,984,1096,'en',0,1),('investor_profile',0,1006,1120,'en',0,0),('investor_profile',0,1008,1122,'en',0,0),('investor_profile',0,1011,1125,'en',0,0),('investor_profile',0,1019,1133,'en',0,1),('investor_profile',0,1020,1134,'en',0,1),('investor_profile',0,1030,1144,'en',0,1),('investor_profile',0,1038,1152,'en',0,1),('investor_profile',0,1039,1153,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_fund_terms_and_conditions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funding`
--

DROP TABLE IF EXISTS `bdta_node__field_funding`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funding` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funding_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funding_value` (`field_funding_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funding.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funding`
--

LOCK TABLES `bdta_node__field_funding` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funding` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_funding` VALUES ('funding_commit',0,262,350,'en',0,'commit'),('funding_commit',0,271,359,'en',0,'mitb'),('funding_commit',0,335,423,'en',0,'mitb'),('funding_commit',0,411,499,'en',0,'mitb'),('funding_commit',0,453,541,'en',0,'mitb'),('funding_commit',0,455,543,'en',0,'mitb'),('funding_commit',0,559,657,'en',0,'commit'),('funding_commit',0,562,660,'en',0,'commit'),('funding_commit',0,563,661,'en',0,'commit'),('funding_commit',0,581,679,'en',0,'mitb'),('funding_commit',0,583,681,'en',0,'commit'),('funding_commit',0,585,683,'en',0,'commit'),('funding_commit',0,587,685,'en',0,'commit'),('funding_commit',0,589,687,'en',0,'commit'),('funding_commit',0,591,689,'en',0,'commit'),('funding_commit',0,607,705,'en',0,'mitb'),('funding_commit',0,609,707,'en',0,'mitb'),('funding_commit',0,611,709,'en',0,'mitb'),('funding_commit',0,613,711,'en',0,'mitb'),('funding_commit',0,615,713,'en',0,'mitb'),('funding_commit',0,618,716,'en',0,'commit'),('funding_commit',0,620,718,'en',0,'commit'),('funding_commit',0,694,797,'en',0,'commit'),('funding_commit',0,696,799,'en',0,'commit'),('funding_commit',0,776,883,'en',0,'commit'),('funding_commit',0,826,934,'en',0,'commit'),('funding_commit',0,838,948,'en',0,'commit'),('funding_commit',0,840,950,'en',0,'mitb'),('funding_commit',0,1007,1121,'en',0,'mitb'),('funding_commit',0,1009,1123,'en',0,'commit'),('funding_commit',0,1012,1126,'en',0,'mitb'),('funding_commit',0,1015,1129,'en',0,'mitb');
/*!40000 ALTER TABLE `bdta_node__field_funding` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funding_amount`
--

DROP TABLE IF EXISTS `bdta_node__field_funding_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funding_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funding_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funding_amount.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funding_amount`
--

LOCK TABLES `bdta_node__field_funding_amount` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funding_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_funding_amount` VALUES ('funding_commit',0,262,350,'en',0,1000),('funding_commit',0,271,359,'en',0,10000),('funding_commit',0,335,423,'en',0,50000),('funding_commit',0,411,499,'en',0,10000),('funding_commit',0,453,541,'en',0,200000),('funding_commit',0,455,543,'en',0,30000),('funding_commit',0,559,657,'en',0,1000),('funding_commit',0,562,660,'en',0,1000),('funding_commit',0,563,661,'en',0,1000),('funding_commit',0,581,679,'en',0,25000),('funding_commit',0,583,681,'en',0,25000),('funding_commit',0,585,683,'en',0,10000),('funding_commit',0,587,685,'en',0,10000),('funding_commit',0,589,687,'en',0,13000),('funding_commit',0,591,689,'en',0,5000),('funding_commit',0,607,705,'en',0,110000),('funding_commit',0,609,707,'en',0,100000),('funding_commit',0,611,709,'en',0,30000),('funding_commit',0,613,711,'en',0,10000),('funding_commit',0,615,713,'en',0,10000),('funding_commit',0,618,716,'en',0,10000),('funding_commit',0,620,718,'en',0,10000),('funding_commit',0,694,797,'en',0,25000),('funding_commit',0,696,799,'en',0,10000),('funding_commit',0,776,883,'en',0,1200000),('funding_commit',0,826,934,'en',0,20000),('funding_commit',0,838,948,'en',0,15000),('funding_commit',0,840,950,'en',0,12500),('funding_commit',0,1007,1121,'en',0,20000),('funding_commit',0,1009,1123,'en',0,100000),('funding_commit',0,1012,1126,'en',0,15000),('funding_commit',0,1015,1129,'en',0,15000);
/*!40000 ALTER TABLE `bdta_node__field_funding_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_fundraising_count`
--

DROP TABLE IF EXISTS `bdta_node__field_fundraising_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_fundraising_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fundraising_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_fundraising_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_fundraising_count`
--

LOCK TABLES `bdta_node__field_fundraising_count` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_fundraising_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_fundraising_count` VALUES ('startup_pitch',0,76,111,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,317,405,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,391,479,'en',0,2),('startup_pitch',0,405,493,'en',0,2),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,4),('startup_pitch',0,471,559,'en',0,5),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,554,652,'en',0,2),('startup_pitch',0,597,695,'en',0,1),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,2),('startup_pitch',0,759,866,'en',0,1),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,810,918,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,919,1031,'en',0,2),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_fundraising_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funds_analyst`
--

DROP TABLE IF EXISTS `bdta_node__field_funds_analyst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funds_analyst` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_analyst_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_funds_analyst_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_analyst_target_id` (`field_funds_analyst_target_id`),
  KEY `field_funds_analyst_target_revision_id` (`field_funds_analyst_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funds_analyst.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funds_analyst`
--

LOCK TABLES `bdta_node__field_funds_analyst` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funds_analyst` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_funds_analyst` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funds_structure`
--

DROP TABLE IF EXISTS `bdta_node__field_funds_structure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funds_structure` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_structure_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_structure_value` (`field_funds_structure_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funds_structure.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funds_structure`
--

LOCK TABLES `bdta_node__field_funds_structure` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funds_structure` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_funds_structure` VALUES ('investor_profile',0,131,203,'en',0,'lp-gp'),('investor_profile',0,168,767,'en',0,'family_office'),('investor_profile',0,258,346,'en',0,'lp-gp'),('investor_profile',0,259,347,'en',0,'lp-gp'),('investor_profile',0,275,363,'en',0,'lp-gp'),('investor_profile',0,301,389,'en',0,'lp-gp'),('investor_profile',0,302,390,'en',0,'lp-gp'),('investor_profile',0,375,463,'en',0,'lp-gp'),('investor_profile',0,394,482,'en',0,'lp-gp'),('investor_profile',0,417,505,'en',0,'lp-gp'),('investor_profile',0,447,535,'en',0,'dao'),('investor_profile',0,664,766,'en',0,'lp-gp'),('investor_profile',0,734,838,'en',0,'family_office'),('investor_profile',0,767,874,'en',0,'cooporate-venture-arm'),('investor_profile',0,778,885,'en',0,'lp-gp'),('investor_profile',0,783,890,'en',0,'dao'),('investor_profile',0,787,894,'en',0,'dao'),('investor_profile',0,915,1027,'en',0,'lp-gp'),('investor_profile',0,928,1040,'en',0,'lp-gp'),('investor_profile',0,935,1047,'en',0,'aif'),('investor_profile',0,937,1049,'en',0,'lp-gp'),('investor_profile',0,958,1070,'en',0,'cooporate-venture-arm'),('investor_profile',0,973,1085,'en',0,'family_office'),('investor_profile',0,984,1096,'en',0,'family_office'),('investor_profile',0,1030,1144,'en',0,'aif'),('investor_profile',0,1038,1152,'en',0,'lp-gp');
/*!40000 ALTER TABLE `bdta_node__field_funds_structure` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funds_twitter_link`
--

DROP TABLE IF EXISTS `bdta_node__field_funds_twitter_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funds_twitter_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_twitter_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_funds_twitter_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_funds_twitter_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_twitter_link_uri` (`field_funds_twitter_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funds_twitter_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funds_twitter_link`
--

LOCK TABLES `bdta_node__field_funds_twitter_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funds_twitter_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_funds_twitter_link` VALUES ('investor_profile',0,131,203,'en',0,'https://twitter.com/','',_binary 'a:0:{}'),('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://twitter.com/eximiusvc','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://twitter.com/Kalaari','',_binary 'a:0:{}'),('investor_profile',0,275,363,'en',0,'https://twitter.com/HashedEM','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://twitter.com/Primevp_in','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://twitter.com/piventures','',_binary 'a:0:{}'),('investor_profile',0,375,463,'en',0,'https://example.com','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://twitter.com/OriosVP','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://twitter.com/ElevCap','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://twitter.com/woodstockfund','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://twitter.com/3one4Capital?s=20&t=8ELvKhcBEW3vYesOpkk0-w','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://twitter.com/IOSGVC','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://twitter.com/Rao_Sidd','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://twitter.com/sinoglobalcap?lang=en','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://twitter.com/SuperBlockOne','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://twitter.com/Deltabc_fund','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://twitter.com/ForesightVen','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'https://twitter.com/DigitataCapital','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://twitter.com/gbvofficial','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://twitter.com/100x_vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://twitter.com/hillrisegroup','',_binary 'a:0:{}'),('investor_profile',0,1038,1152,'en',0,'https://twitter.com/SequoiaIndiaSEA','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://twitter.com/axelarcore','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_funds_twitter_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_funds_website`
--

DROP TABLE IF EXISTS `bdta_node__field_funds_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_funds_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_funds_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_funds_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_website_uri` (`field_funds_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_funds_website.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_funds_website`
--

LOCK TABLES `bdta_node__field_funds_website` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_funds_website` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_funds_website` VALUES ('investor_profile',0,131,203,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://eximiusvc.com/','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://www.kalaari.com/','',_binary 'a:0:{}'),('investor_profile',0,275,363,'en',0,'https://www.hashed.com','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://primevp.in/','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://www.piventures.in/','',_binary 'a:0:{}'),('investor_profile',0,375,463,'en',0,'https://example.com','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://www.oriosvp.com/','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://elevationcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://www.3one4capital.com/','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://iosg.vc/','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://www.sid.com','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://www.sinoglobalcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://www.superblock.one/','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://www.deltafund.io/','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://www.foresightventures.com/','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'http://digitata.xyz','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://www.gbv.capital/','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://100x.vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'http://hillrise.group/','',_binary 'a:0:{}'),('investor_profile',0,1038,1152,'en',0,'https://www.sequoiacap.com/india/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://axelar.network/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_funds_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_github`
--

DROP TABLE IF EXISTS `bdta_node__field_github`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_github` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_github_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_github_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_github_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_github_uri` (`field_github_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_github.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_github`
--

LOCK TABLES `bdta_node__field_github` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_github` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_github` VALUES ('startup_pitch',0,28,32,'en',0,'https://github.com/upsocialNetwork/','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://github.com/FractioXYZ/fraxio_framework','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://github.com/rhymofficial','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://github.com/censorblack','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://github.com/create-protocol/contracts','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://github.com/create-protocol','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://github.com/Metapass','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://github.com/edubuk?tab=repositories','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://github.com/imsaptarshi/vault3','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://github.com/kartikpjpt/frontend-block-tickets','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://github.com/trustlessCapital/rwa-smart-contract','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://github.com/oleksiivinogradov/openbisea_frontend','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://github.com','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://github.com/YennaTech/Crowdfunding-Marketplace','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://github.com/abchauh/TheMechasNFT','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://gitlab.com/abhib.work/brufinanceopen.git','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://github.com/naanayamdigitalservices/NNM','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://github.com/talkearn/talkearn','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://github.com/MelvinManni/nifty','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://github.com/SferaTechnologies/','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://github.com/CommandLineHQ','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://github.com/d3fkon/flaq-token','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://github.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://github.com/Meta11Team/meta11-pwa','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://github.com/solspectrum','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://github.com/dropdapp','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'https://github.com/erebus0/neutrino','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://github.com/its-myne','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://github.com/0xCrickDAO','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://github.com/Datagen-Project','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,164,246,'en',0,'https://guthub.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://github.com/autifynetwork','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://github.com/oleksiivinogradov/','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://github.com/YennaTech/Crowdfunding-Marketplace','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://github.com/quilt-dao','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://github.com/Get-Set-Play/','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://github.com/EddaSwap/EDDA','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://github.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://github.com/dharmikumbhani','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://beta.incento.io','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://github.com/sk1122/wagpay-mono','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://github.com/safient','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://github.com/solventprotocol','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://github.com/Light-Labs','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://github.com/highfime','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://github.com/peacefulprogress25/SolarpunkD/tree/master','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://github.com/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://github.com/PredictRAM-Web-3point0','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://github.com/Team-Gullak','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://github.com/algoz-xyz','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://github.com/piyush-chittara/stream_nft','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://github.com/Datagen-Project','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://github.com/BakaOtaku/near-cattery','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://github.com/creator0toX/nftmarketplace-smartcontract','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://github.com/ramvittalkumar/kalvi','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://github.com/prntsio','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://github.com/Research3-xyz','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://github.com/Everywhere-Gaming-Studios','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://github.com/Lighthouse-web3','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://github.com/WagPay','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://github.com/Maadhav/spheres_art','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://github.com/Code-Decoders/xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://github.com/supersapiensdevlab/mintflick-webapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://github.com/equinoxbusiness','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://github.com/ticketh-io','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://github.com/Theusibc/theusibc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://github.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://github.com/CryptoStein','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://github.com/EQ8-Network','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://github.com/MyriadFlow','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'http://github.com/equidei','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://github.com/nalndamktplace','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://github.com/Dimension-Finance','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://github.com/VillageHall/diversehq','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://github.com/FactDAO','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://www.instagram.com/mantrafi/','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://github.com/battlebrains/','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://github.com/satyanpadhy/riteit','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://github.com/battlebrains/','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://github.com/blockbasedev/scribble-hacker-house','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://github.com/Vennverse?tab=repositories','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://github.com/Basketo-finance','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://github.com/Kyte-Research/','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://github.com/LYNC-WORLD, https://github.com/shanu12joshi','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://github.com/chain-labs/simplr-collection-dapp','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://github.com/DappCoderr/Snap-Protocol','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://github.com/0xHashstack','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://github.com/buildverse-app/buildverse-web3','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://github.com/0xhyperactive','',_binary 'a:0:{}'),('startup_pitch',0,985,1097,'en',0,'https://github.com/fj17x/wallet-india','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://gitlab.com/sarvalabs','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://github.com/frontierdotxyz','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://github.com/rayocity','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://github.com/eutopian_world','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://github.com/MedusaBots/Marketplace','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://github.com/Scatter-xyz','',_binary 'a:0:{}'),('startup_pitch',0,1032,1146,'en',0,'https://github.com/Weescore','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://github.com/mamendra19/ProNFT','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://github.com/KudosZone','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://github.com/Chainwhiz','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_github` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_grants_program_link`
--

DROP TABLE IF EXISTS `bdta_node__field_grants_program_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_grants_program_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_grants_program_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_grants_program_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_grants_program_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_grants_program_link_uri` (`field_grants_program_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_grants_program_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_grants_program_link`
--

LOCK TABLES `bdta_node__field_grants_program_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_grants_program_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_grants_program_link` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://iosg.vc/kickstarterprogram/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://axelar.network/grant-program','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_grants_program_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_green_flags`
--

DROP TABLE IF EXISTS `bdta_node__field_green_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_green_flags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_green_flags_value` longtext NOT NULL,
  `field_green_flags_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_green_flags_format` (`field_green_flags_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_green_flags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_green_flags`
--

LOCK TABLES `bdta_node__field_green_flags` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_green_flags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_green_flags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_how_many_months_have_you_w`
--

DROP TABLE IF EXISTS `bdta_node__field_how_many_months_have_you_w`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_how_many_months_have_you_w` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_how_many_months_have_you_w_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_how_many_months_have_you…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_how_many_months_have_you_w`
--

LOCK TABLES `bdta_node__field_how_many_months_have_you_w` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_how_many_months_have_you_w` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_how_many_months_have_you_w` VALUES ('startup_pitch',0,23,71,'en',0,11),('startup_pitch',0,27,31,'en',0,24),('startup_pitch',0,28,32,'en',0,9),('startup_pitch',0,30,62,'en',0,8),('startup_pitch',0,32,43,'en',0,5),('startup_pitch',0,33,63,'en',0,5),('startup_pitch',0,41,61,'en',0,15),('startup_pitch',0,42,69,'en',0,24),('startup_pitch',0,43,70,'en',0,8),('startup_pitch',0,46,74,'en',0,6),('startup_pitch',0,48,76,'en',0,30),('startup_pitch',0,49,77,'en',0,3),('startup_pitch',0,50,79,'en',0,5),('startup_pitch',0,51,84,'en',0,6),('startup_pitch',0,52,81,'en',0,8),('startup_pitch',0,53,83,'en',0,2),('startup_pitch',0,54,85,'en',0,13),('startup_pitch',0,55,86,'en',0,3),('startup_pitch',0,56,87,'en',0,2),('startup_pitch',0,57,88,'en',0,13),('startup_pitch',0,58,90,'en',0,5),('startup_pitch',0,59,91,'en',0,5),('startup_pitch',0,60,92,'en',0,11),('startup_pitch',0,61,93,'en',0,6),('startup_pitch',0,62,94,'en',0,6),('startup_pitch',0,63,96,'en',0,6),('startup_pitch',0,65,114,'en',0,12),('startup_pitch',0,66,99,'en',0,24),('startup_pitch',0,67,100,'en',0,560000),('startup_pitch',0,70,103,'en',0,3),('startup_pitch',0,71,104,'en',0,3),('startup_pitch',0,73,108,'en',0,3),('startup_pitch',0,74,109,'en',0,4),('startup_pitch',0,75,110,'en',0,26),('startup_pitch',0,77,112,'en',0,6),('startup_pitch',0,78,113,'en',0,24),('startup_pitch',0,79,117,'en',0,12),('startup_pitch',0,80,116,'en',0,5),('startup_pitch',0,81,118,'en',0,40),('startup_pitch',0,82,138,'en',0,8),('startup_pitch',0,83,120,'en',0,8),('startup_pitch',0,84,128,'en',0,2),('startup_pitch',0,85,123,'en',0,20),('startup_pitch',0,86,125,'en',0,2),('startup_pitch',0,87,126,'en',0,10),('startup_pitch',0,88,127,'en',0,72),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,2),('startup_pitch',0,91,131,'en',0,12),('startup_pitch',0,92,133,'en',0,4),('startup_pitch',0,93,135,'en',0,6),('startup_pitch',0,94,180,'en',0,9),('startup_pitch',0,96,139,'en',0,2),('startup_pitch',0,97,140,'en',0,8),('startup_pitch',0,98,141,'en',0,18),('startup_pitch',0,99,142,'en',0,4),('startup_pitch',0,101,151,'en',0,12),('startup_pitch',0,103,153,'en',0,24),('startup_pitch',0,104,157,'en',0,9),('startup_pitch',0,105,169,'en',0,9),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,163,'en',0,3),('startup_pitch',0,110,167,'en',0,8),('startup_pitch',0,111,168,'en',0,2),('startup_pitch',0,112,170,'en',0,18),('startup_pitch',0,113,171,'en',0,40),('startup_pitch',0,114,172,'en',0,2),('startup_pitch',0,115,173,'en',0,4),('startup_pitch',0,116,174,'en',0,8),('startup_pitch',0,117,176,'en',0,420),('startup_pitch',0,118,177,'en',0,4),('startup_pitch',0,119,178,'en',0,6),('startup_pitch',0,120,191,'en',0,3),('startup_pitch',0,121,185,'en',0,6),('startup_pitch',0,122,193,'en',0,8),('startup_pitch',0,123,194,'en',0,24),('startup_pitch',0,124,195,'en',0,8),('startup_pitch',0,125,196,'en',0,10),('startup_pitch',0,126,198,'en',0,14),('startup_pitch',0,127,199,'en',0,12),('startup_pitch',0,128,200,'en',0,6),('startup_pitch',0,129,211,'en',0,5),('startup_pitch',0,132,205,'en',0,4),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,24),('startup_pitch',0,154,232,'en',0,12),('startup_pitch',0,159,239,'en',0,6),('startup_pitch',0,162,244,'en',0,3),('startup_pitch',0,164,246,'en',0,2),('startup_pitch',0,167,249,'en',0,6),('startup_pitch',0,169,254,'en',0,3),('startup_pitch',0,170,255,'en',0,6);
/*!40000 ALTER TABLE `bdta_node__field_how_many_months_have_you_w` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_how_program_happen`
--

DROP TABLE IF EXISTS `bdta_node__field_how_program_happen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_how_program_happen` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_how_program_happen_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_how_program_happen_value` (`field_how_program_happen_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_how_program_happen.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_how_program_happen`
--

LOCK TABLES `bdta_node__field_how_program_happen` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_how_program_happen` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_how_program_happen` VALUES ('programs',0,483,940,'en',0,'in_person'),('programs',0,645,743,'en',0,'online'),('programs',0,646,744,'en',0,'online'),('programs',0,647,978,'en',0,'in_person'),('programs',0,648,746,'en',0,'online'),('programs',0,649,747,'en',0,'in_person'),('programs',0,655,756,'en',0,'online'),('programs',0,656,757,'en',0,'online'),('programs',0,658,759,'en',0,'in_person'),('programs',0,659,760,'en',0,'online'),('programs',0,740,997,'en',0,'online'),('programs',0,879,990,'en',0,'online'),('programs',0,885,996,'en',0,'in_person'),('programs',0,945,1057,'en',0,'online'),('programs',0,1002,1115,'en',0,'online');
/*!40000 ALTER TABLE `bdta_node__field_how_program_happen` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_image`
--

DROP TABLE IF EXISTS `bdta_node__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_image`
--

LOCK TABLES `bdta_node__field_image` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_investment_horizon`
--

DROP TABLE IF EXISTS `bdta_node__field_investment_horizon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_investment_horizon` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investment_horizon_from` int(11) NOT NULL,
  `field_investment_horizon_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_investment_horizon.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_investment_horizon`
--

LOCK TABLES `bdta_node__field_investment_horizon` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_investment_horizon` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_investment_horizon` VALUES ('investor_profile',0,131,203,'en',0,5,10),('investor_profile',0,168,767,'en',0,1,6),('investor_profile',0,258,346,'en',0,1,5),('investor_profile',0,259,347,'en',0,8,10),('investor_profile',0,301,389,'en',0,6,8),('investor_profile',0,302,390,'en',0,4,7),('investor_profile',0,375,463,'en',0,2,10),('investor_profile',0,394,482,'en',0,8,9),('investor_profile',0,417,505,'en',0,10,15),('investor_profile',0,447,535,'en',0,1,8),('investor_profile',0,734,838,'en',0,1,3),('investor_profile',0,767,874,'en',0,3,10),('investor_profile',0,778,885,'en',0,0,1),('investor_profile',0,835,945,'en',0,1,3),('investor_profile',0,935,1047,'en',0,5,10),('investor_profile',0,958,1070,'en',0,2,5),('investor_profile',0,973,1085,'en',0,3,5),('investor_profile',0,984,1096,'en',0,1,10),('investor_profile',0,1030,1144,'en',0,4,7),('investor_profile',0,1038,1152,'en',0,5,8),('investor_profile',0,1039,1153,'en',0,0,2);
/*!40000 ALTER TABLE `bdta_node__field_investment_horizon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_investor_extra_notes`
--

DROP TABLE IF EXISTS `bdta_node__field_investor_extra_notes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_investor_extra_notes` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_extra_notes_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_investor_extra_notes.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_investor_extra_notes`
--

LOCK TABLES `bdta_node__field_investor_extra_notes` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_investor_extra_notes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_investor_extra_notes` VALUES ('investor_profile',0,259,347,'en',0,'India HQ AIF'),('investor_profile',0,275,363,'en',0,'In house trading team helping startups with market making\r\nIn house gaming studio - Unopnd (Incubating P2E games)\r\nEquity only right now\r\nSingapore based VCC - Hashed is LP GP'),('investor_profile',0,301,389,'en',0,'Prefer Equity - Can\'t stake tokens (?)\r\n'),('investor_profile',0,302,390,'en',0,'Web3 focus - 2021\r\nCurrent fund - 5 investments - 10 year fund\r\nToken inv - ongoing \r\n\r\nValue adds - \r\nJump - Shanav\r\nFeedback loops - early stage - every 2 weeks + later stage - quaterly board meetings'),('investor_profile',0,375,463,'en',0,'acklascnlasbnclsabnclsahcilasn as clkascilsancas cklsacnklsacnaslkcalchaslc ascljbasclknaslkcnas'),('investor_profile',0,394,482,'en',0,'Multiple LPs - IFL, insurance cos\r\nAlso evaluate pre product\r\nRajeev MP - for the call (council on advising govt) \r\nNot interested in NFTs, Creator Economy\r\nHave lots of government connects\r\nRajeev - Access to partnerships if needed'),('investor_profile',0,541,635,'en',0,'More than 650 Angels\r\n50L - 2/3 Cr - 10/12 cr\r\n1000 cr\r\nNo investment Commitee'),('investor_profile',0,817,925,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n'),('investor_profile',0,818,926,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n'),('investor_profile',0,853,963,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('investor_profile',0,854,964,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n'),('investor_profile',0,902,1014,'en',0,'\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n'),('investor_profile',0,903,1015,'en',0,'\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n'),('investor_profile',0,907,1019,'en',0,'\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n'),('investor_profile',0,908,1020,'en',0,'\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n'),('investor_profile',0,1019,1133,'en',0,'\r\n\r\n Looking for a zantac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zantac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric form zantac\nreach zantac order halo\nwhere to purchase next zantac\ncan i buy zantac\nwant to buy zantac bg963\nlowest cost zantac phar\nbuy zantac pills singapore\nwhere to buy next zantac\ncan i purchase zantac\nzantac pay by cod 3cgou\nzantac no rx medicine\nbuy cod zantac tucson\nbuy zantac with check woodsfield http://drugmedsgroup.top/zantac\nhow to purchase zantac\ndiscount zantac sprint\npharmacy zantac from canada\ncheapest zantac 300mg internet\ncan i order zantac\nzantac price target\nmanufacturer buy zantac\nwomen zantac buy for\nlow cost zantac ach\nwant to purchase zantac\nzantac buy from usa\nbest price zantac 150mg shop\nhospital average price zantac st\nzantac tablets price corey nahman\ngoodyear zantac tires buy memphis\nbuy zantac supply\norder legally sustiva\nwhere can i buy zantac\npurchase zantac 300 mg wef49\nzantac without a prescription buy\ncheap zantac online delivered fedex\nzantac order formbuy tetracycline online\nbuy cheap zantac pill\nzantac usa price truro\norder fast zantac 300 mg\nbuy zantac xr online pharmacy\nhow to order zantac\nbuying alternative secure zantac pills\ncan i purchase zantac fast\nbuy zantac credit card\nwhere to order next zantac\nzantac medicine cost internet\neffect zantac discounts overnight delivery\npurchase zantac online without script\nbuy pills zantac\nhow much does zantac cost\nzantac discounts cost pzsq9\nprice of liquid zantac\ncod zantac watson\nto buy zantac pharmacy\nzantac 300 mg buy\nhow to buy zantac\nzantac 150 cost mg\nzantac otc methadone insecticide buy\nprice zantac otc co-zantac cost\ndelivery cheap zantac in chicago\ntmp ds cost puppy zantac\ngeneric zantac drug pills legally\nzantac going generic soon\nzantac online delivery\neffect zantac no prescription\nwant to order zantac\ncost generic zantac\nwant to buy zantac\nzantac generic tabs\nfind zantac buying on sale\ngeneric zantac release\nzantac dosage cats buy kigtropin\nzantac cheap in canterbury\ncheap zantac 150mg ach\nbuy in online zantac monorin\nbuy zantac 150 maximum strength\r\nMichigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top health care jobs due to the status from the job and the high pay.  So, you\'ve been inside job market or prefer to hit it soon and so are looking for promising professions to join.  \r\n\r\nAs these online drugs are developing day by day almost all kinds of medicines which are available in medical stores can also be found there.  Some want to help people, others like the science aspect from the job.  You are able to place your make an online purchase from the comfort of one\'s home.  \r\n\r\nThey usually work the same hours because pharmacist, because the pharmacy technician works under close supervision of the pharmacist.  Let me start off by saying that regardless of what area you pursue (institutional or retail) to the most part, you will be involved inside a fast paced environment.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable internet business puts their shopping cart solution on a safe and secure server.  An individual that finds work with this profession can certainly be a radiology technician if his competency qualifies him to do work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter will use as bases for their diagnoses.  \r\n\r\nHowever, please be guided through the average hourly and annual salary data provided.  If the situation is not treated for an extended time frame, it could lead to serious complications including cancer.  On one other hand, the cost in the medicine of online pharmacy will probably be low because there is no such ad of them the other has.  \r\n\r\n'),('investor_profile',0,1020,1134,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin saturday order request\nbuy neurontin online pay with\ngeneric neurontin 120 tablets\nbuy neurontin cheap and fast\nneurontin no prescription no rx\ngeneric neurontin where to buy \nbuy neurontin online australia mastercard\nneurontin seizures check fast delivery\nbest price neurontin gabax drug\npurchase neurontin 300mg fedex nebraska\nbest buy find neurontin germany\nbuy neurontin online canadian health\ndiscount prescription neurontin\nbuy neurontin with no insurance\nneurontin and order online\nwhere to purchase next neurontin\norder cheap neurontin cod http://simplerx.top/neurontin\ncan i purchase neurontin\ncheap neurontin shipped overnig\npurchase neurontin massachusetts\nwant to purchase neurontin\nhow to purchase neurontin\nbuy neurontin overseas with no\norder neurontin spray without prescription\nbuy neurontin new zealand cheap\ncheap online neurontin canada\ncan i buy neurontin\nwhere to buy neurontin\norder neurontin saint paul\noral jelly neurontin buy\nonline buy neurontin\nbuy neurontin in denmark\nneurontin prices and online pharmacy\nsale cheap neurontin sale cheap\nnext day neurontin delivery\nmoney order neurontin pharmacies\nneurontin without prescription overnight\ngeneric neurontin online without script\nneurontin cc generic d4lby\nneurontin buy on line\npurchase cheapest neurontin in lincoln\nbuy neurontin delivery gadti\nneurontin buy fedex\nbest place to buy neurontin\nwhere to buy next neurontin\nneurontin order for samples\nwhere can i buy neurontin\nhow to order neurontin\notc neurontin no rx\nwhere to order next neurontin\nneurontin no prescription overnigh\nneurontin a prescription\ndiovan cuponpurchase neurontin canadian pharmacy\ndiscount neurontin fedex\nbuy neurontin pill\ncan i order neurontin\ngeneric neurontin on the internet\nhow to buy neurontin\nbuy neurontin eu no prescription\nwant to buy neurontin\ncheap neurontin suppliers uk\nwant to order neurontin\ngeneric neurontin online nevada\nbuy neurontin tabs\nonline pharmacy neurontin india\ncheap neurontin drugs\npurchase neurontin online without prescription\nneurontin la cheap\norder neurontin in utah\nsaturday delivery on neurontin\nneurontin canadian dispensary neurontin\nget neurontin overnight delivery pharmacy\ntookfind order neurontin online pharmacy\nneurontin saturday delivery mastercard\r\nA wide variety of career fields will need employees to frequently express their thoughts and data through writing.  Once an ideal spot is set, think outside of the box.  Last night she was rummaging through bottles of pills and tablets then when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nWe have a very team of professional Pharmacists who are with the service each of the time.  If a pharmacist features a problem with providing a person with any medication which is specifically prescribed with a Doctor or perhaps general deemed safe for the general public with the FDA, they are inside wrong field.  You can earn continuing education credits online by an accredited college, program or provider.  \r\n\r\nPharmacists will often be pressured to show out prescriptions with a very fast pace.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is good for two years.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available for purchase and that they are burdened with spending the remainder of their life worrying about something which could affect their survival like this.  Drugs could be ordered by simply entering the pharmacy website and placing an order with a click in the mouse button.  It is crucial that the net doctor exactly understands just what the problem is and accordingly provides medicine.  \r\n\r\nAlthough vitamin B2 might be found in spinach which is easy to grow inside home garden, we\'re able to diversify a little here and go for different tastes.  Review from the online pharmacy site is one of the best solutions to know which you could buy drugs safely and effortlessly.  This is due for the fact that industry is not verified and also to minimize the danger, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1039,1153,'en',0,'? | Developer Documentation → https://docs.axelar.dev/\r\n? | Block Explorer → https://axelarscan.io/\r\n? | GitHub → https://github.com/axelarnetwork/axelar-local-dev\r\n?  | Youtube →  https://www.youtube.com/channel/UCf8GFg58fdp1iZwLAOV1Tgg\r\n?  | Developer Discord →  https://discord.gg/gN65xRPg');
/*!40000 ALTER TABLE `bdta_node__field_investor_extra_notes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_investor_name`
--

DROP TABLE IF EXISTS `bdta_node__field_investor_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_investor_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_investor_name_target_id` (`field_investor_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_investor_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_investor_name`
--

LOCK TABLES `bdta_node__field_investor_name` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_investor_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_investor_name` VALUES ('funding_commit',0,262,350,'en',0,261),('funding_commit',0,271,359,'en',0,270),('funding_commit',0,335,423,'en',0,302),('funding_commit',0,411,499,'en',0,131),('funding_commit',0,453,541,'en',0,452),('funding_commit',0,455,543,'en',0,454),('funding_commit',0,559,657,'en',0,131),('funding_commit',0,562,660,'en',0,166),('funding_commit',0,563,661,'en',0,131),('funding_commit',0,581,679,'en',0,580),('funding_commit',0,583,681,'en',0,582),('funding_commit',0,585,683,'en',0,584),('funding_commit',0,587,685,'en',0,586),('funding_commit',0,589,687,'en',0,588),('funding_commit',0,591,689,'en',0,590),('funding_commit',0,607,705,'en',0,606),('funding_commit',0,609,707,'en',0,608),('funding_commit',0,611,709,'en',0,610),('funding_commit',0,613,711,'en',0,612),('funding_commit',0,615,713,'en',0,614),('funding_commit',0,618,716,'en',0,617),('funding_commit',0,620,718,'en',0,619),('funding_commit',0,694,797,'en',0,693),('funding_commit',0,696,799,'en',0,695),('funding_commit',0,776,883,'en',0,775),('funding_commit',0,826,934,'en',0,825),('funding_commit',0,838,948,'en',0,837),('funding_commit',0,840,950,'en',0,839),('funding_commit',0,1007,1121,'en',0,1006),('funding_commit',0,1009,1123,'en',0,1008),('funding_commit',0,1012,1126,'en',0,1011),('funding_commit',0,1015,1129,'en',0,1011);
/*!40000 ALTER TABLE `bdta_node__field_investor_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_is_there_a_token_play_that`
--

DROP TABLE IF EXISTS `bdta_node__field_is_there_a_token_play_that`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_is_there_a_token_play_that` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_there_a_token_play_that_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_is_there_a_token_play…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_is_there_a_token_play_that`
--

LOCK TABLES `bdta_node__field_is_there_a_token_play_that` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_is_there_a_token_play_that` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_is_there_a_token_play_that` VALUES ('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,0),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,84,'en',0,0),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,0),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,0),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,58,90,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,1),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,114,'en',0,1),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,0),('startup_pitch',0,72,150,'en',0,0),('startup_pitch',0,73,108,'en',0,0),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,1),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,128,'en',0,0),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,132,'en',0,0),('startup_pitch',0,90,130,'en',0,0),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,1),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,1),('startup_pitch',0,98,141,'en',0,0),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,1),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,1),('startup_pitch',0,103,153,'en',0,0),('startup_pitch',0,104,157,'en',0,1),('startup_pitch',0,105,169,'en',0,1),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,112,170,'en',0,1),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,115,173,'en',0,1),('startup_pitch',0,116,174,'en',0,1),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,120,191,'en',0,1),('startup_pitch',0,121,185,'en',0,1),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,0),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,159,239,'en',0,0),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,164,246,'en',0,1),('startup_pitch',0,167,249,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,324,412,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,0),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,0),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,1),('startup_pitch',0,420,508,'en',0,0),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,0),('startup_pitch',0,468,556,'en',0,0),('startup_pitch',0,470,558,'en',0,0),('startup_pitch',0,471,559,'en',0,0),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,485,574,'en',0,0),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,1),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,0),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,533,627,'en',0,0),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,1),('startup_pitch',0,558,656,'en',0,0),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,0),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,0),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,0),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,0),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,0),('startup_pitch',0,692,795,'en',0,1),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,1),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,739,846,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,1),('startup_pitch',0,753,860,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,1),('startup_pitch',0,759,866,'en',0,1),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,769,876,'en',0,1),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,1),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,1),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,1),('startup_pitch',0,812,920,'en',0,1),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,1),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,1),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,0),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,1),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,859,969,'en',0,1),('startup_pitch',0,860,970,'en',0,1),('startup_pitch',0,861,971,'en',0,1),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,864,974,'en',0,0),('startup_pitch',0,865,975,'en',0,1),('startup_pitch',0,866,976,'en',0,1),('startup_pitch',0,867,977,'en',0,1),('startup_pitch',0,870,981,'en',0,1),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,874,985,'en',0,1),('startup_pitch',0,875,986,'en',0,1),('startup_pitch',0,876,987,'en',0,1),('startup_pitch',0,877,988,'en',0,1),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,883,994,'en',0,1),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,1),('startup_pitch',0,919,1031,'en',0,0),('startup_pitch',0,933,1045,'en',0,1),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,1),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,1),('startup_pitch',0,943,1055,'en',0,1),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,961,1073,'en',0,1),('startup_pitch',0,964,1076,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,979,1091,'en',0,0),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,985,1097,'en',0,1),('startup_pitch',0,986,1098,'en',0,1),('startup_pitch',0,987,1099,'en',0,1),('startup_pitch',0,988,1100,'en',0,1),('startup_pitch',0,990,1102,'en',0,1),('startup_pitch',0,991,1103,'en',0,1),('startup_pitch',0,992,1104,'en',0,1),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,0),('startup_pitch',0,1021,1135,'en',0,1),('startup_pitch',0,1032,1146,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,1),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,1),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,1),('startup_pitch',0,1061,1176,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_is_there_a_token_play_that` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_is_web3_necessary_to_solve`
--

DROP TABLE IF EXISTS `bdta_node__field_is_web3_necessary_to_solve`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_is_web3_necessary_to_solve` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_web3_necessary_to_solve_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_is_web3_necessary_to…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_is_web3_necessary_to_solve`
--

LOCK TABLES `bdta_node__field_is_web3_necessary_to_solve` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_is_web3_necessary_to_solve` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_is_web3_necessary_to_solve` VALUES ('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,1),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,62,'en',0,1),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,63,'en',0,1),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,1),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,1),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,1),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,84,'en',0,1),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,1),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,1),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,58,90,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,0),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,114,'en',0,0),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,0),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,1),('startup_pitch',0,72,150,'en',0,1),('startup_pitch',0,73,108,'en',0,1),('startup_pitch',0,74,109,'en',0,1),('startup_pitch',0,75,110,'en',0,0),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,77,112,'en',0,1),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,0),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,128,'en',0,1),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,1),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,0),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,0),('startup_pitch',0,98,141,'en',0,1),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,0),('startup_pitch',0,103,153,'en',0,1),('startup_pitch',0,104,157,'en',0,0),('startup_pitch',0,105,169,'en',0,0),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,161,'en',0,0),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,111,168,'en',0,0),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,114,172,'en',0,1),('startup_pitch',0,115,173,'en',0,1),('startup_pitch',0,116,174,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,120,191,'en',0,1),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,1),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,126,198,'en',0,0),('startup_pitch',0,127,199,'en',0,0),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,0),('startup_pitch',0,154,232,'en',0,1),('startup_pitch',0,159,239,'en',0,1),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,164,246,'en',0,0),('startup_pitch',0,167,249,'en',0,1),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,0),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,324,412,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,0),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,0),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,0),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,1),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,468,556,'en',0,0),('startup_pitch',0,469,557,'en',0,0),('startup_pitch',0,470,558,'en',0,0),('startup_pitch',0,471,559,'en',0,0),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,1),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,488,577,'en',0,0),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,0),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,0),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,1),('startup_pitch',0,558,656,'en',0,1),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,0),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,1),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,0),('startup_pitch',0,660,761,'en',0,1),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,1),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,1),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,739,846,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,1),('startup_pitch',0,753,860,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,1),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,1),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,769,876,'en',0,1),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,785,892,'en',0,1),('startup_pitch',0,786,893,'en',0,1),('startup_pitch',0,788,895,'en',0,1),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,1),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,1),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,0),('startup_pitch',0,812,920,'en',0,1),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,1),('startup_pitch',0,816,924,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,821,929,'en',0,1),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,1),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,850,960,'en',0,1),('startup_pitch',0,851,961,'en',0,1),('startup_pitch',0,855,965,'en',0,1),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,1),('startup_pitch',0,859,969,'en',0,1),('startup_pitch',0,860,970,'en',0,1),('startup_pitch',0,861,971,'en',0,1),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,864,974,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,1),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,1),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,1),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,1),('startup_pitch',0,877,988,'en',0,1),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,883,994,'en',0,1),('startup_pitch',0,886,998,'en',0,1),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,1),('startup_pitch',0,933,1045,'en',0,1),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,1),('startup_pitch',0,938,1050,'en',0,1),('startup_pitch',0,939,1051,'en',0,1),('startup_pitch',0,942,1054,'en',0,1),('startup_pitch',0,943,1055,'en',0,1),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,961,1073,'en',0,1),('startup_pitch',0,964,1076,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,967,1079,'en',0,1),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,979,1091,'en',0,1),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,985,1097,'en',0,1),('startup_pitch',0,986,1098,'en',0,1),('startup_pitch',0,987,1099,'en',0,1),('startup_pitch',0,988,1100,'en',0,1),('startup_pitch',0,990,1102,'en',0,1),('startup_pitch',0,991,1103,'en',0,1),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,1),('startup_pitch',0,996,1108,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1032,1146,'en',0,1),('startup_pitch',0,1033,1147,'en',0,1),('startup_pitch',0,1035,1149,'en',0,1),('startup_pitch',0,1037,1151,'en',0,1),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,1),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,1),('startup_pitch',0,1055,1169,'en',0,1),('startup_pitch',0,1061,1176,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_is_web3_necessary_to_solve` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_last_name`
--

DROP TABLE IF EXISTS `bdta_node__field_last_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_last_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_last_name_value` varchar(60) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_last_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_last_name`
--

LOCK TABLES `bdta_node__field_last_name` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_last_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_last_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_linkedin_profile`
--

DROP TABLE IF EXISTS `bdta_node__field_linkedin_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_linkedin_profile` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_linkedin_profile_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_linkedin_profile_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_linkedin_profile_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_linkedin_profile_uri` (`field_linkedin_profile_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_linkedin_profile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_linkedin_profile`
--

LOCK TABLES `bdta_node__field_linkedin_profile` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_linkedin_profile` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_linkedin_profile` VALUES ('investor_profile',0,131,203,'en',0,'https://www.linkedin.com/','',_binary 'a:0:{}'),('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://www.linkedin.com/company/eximius-capital-ventures/','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://www.linkedin.com/company/kalaari-capital/','',_binary 'a:0:{}'),('investor_profile',0,275,363,'en',0,'https://www.linkedin.com/mwlite/company/hashedem','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://www.linkedin.com/company/primevp/','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://www.linkedin.com/company/pi-ventures/','',_binary 'a:0:{}'),('investor_profile',0,375,463,'en',0,'https://example.com','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://www.linkedin.com/company/orios-venture-partners/mycompany/verification/','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://www.linkedin.com/company/elevationcap/','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://www.linkedin.com/company/woodstock-fund','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://in.linkedin.com/company/3one4-capital','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://www.linkedin.com/company/iosgvc/?originalSubdomain=hk','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://www.linkedin.com/in/siddharth-rao-growth-strategist/','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://www.linkedin.com/company/sinoglobalcapital','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://in.linkedin.com/company/superblock-one','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://www.linkedin.com/company/foresight-ven/mycompany/','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'https://www.linkedin.com/company/digitata-capital/mycompany/verification/?viewAsMember=true','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://in.linkedin.com/company/100x-vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://www.linkedin.com/company/hillrisegroup/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://www.linkedin.com/company/axelarnetwork','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_linkedin_profile` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentor_company_working`
--

DROP TABLE IF EXISTS `bdta_node__field_mentor_company_working`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentor_company_working` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_company_working_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentor_company_working.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentor_company_working`
--

LOCK TABLES `bdta_node__field_mentor_company_working` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentor_company_working` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentor_company_working` VALUES ('mentor_profile',0,686,789,'en',0,'Herten'),('mentor_profile',0,687,790,'en',0,'Trial 2'),('mentor_profile',0,691,794,'en',0,'Buidlers Tribe'),('mentor_profile',0,710,814,'en',0,'BuidlersTribe'),('mentor_profile',0,711,815,'en',0,'BuidlersTribe'),('mentor_profile',0,733,837,'en',0,'BuidlersTribe'),('mentor_profile',0,768,875,'en',0,'BuidlersTribe '),('mentor_profile',0,777,884,'en',0,'BuidlersTribe'),('mentor_profile',0,799,906,'en',0,'DKDK'),('mentor_profile',0,912,1024,'en',0,'BuidlersTribe');
/*!40000 ALTER TABLE `bdta_node__field_mentor_company_working` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentor_designation`
--

DROP TABLE IF EXISTS `bdta_node__field_mentor_designation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentor_designation` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_designation_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentor_designation.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentor_designation`
--

LOCK TABLES `bdta_node__field_mentor_designation` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentor_designation` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentor_designation` VALUES ('mentor_profile',0,686,789,'en',0,'Test'),('mentor_profile',0,691,794,'en',0,'Operations head'),('mentor_profile',0,710,814,'en',0,'Operations Head'),('mentor_profile',0,711,815,'en',0,'Operations Head'),('mentor_profile',0,733,837,'en',0,'Product'),('mentor_profile',0,768,875,'en',0,'Co-Founder '),('mentor_profile',0,777,884,'en',0,'Founders\' Office'),('mentor_profile',0,799,906,'en',0,'DKDK'),('mentor_profile',0,912,1024,'en',0,'Founders\' Office');
/*!40000 ALTER TABLE `bdta_node__field_mentor_designation` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentor_expert_connector`
--

DROP TABLE IF EXISTS `bdta_node__field_mentor_expert_connector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentor_expert_connector` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_expert_connector_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentor_expert_connector_value` (`field_mentor_expert_connector_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentor_expert_connector.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentor_expert_connector`
--

LOCK TABLES `bdta_node__field_mentor_expert_connector` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentor_expert_connector` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentor_expert_connector` VALUES ('mentor_profile',0,686,789,'en',0,'expert'),('mentor_profile',0,691,794,'en',0,'expert'),('mentor_profile',0,691,794,'en',1,'connector'),('mentor_profile',0,710,814,'en',0,'expert'),('mentor_profile',0,711,815,'en',0,'expert'),('mentor_profile',0,733,837,'en',0,'expert'),('mentor_profile',0,733,837,'en',1,'connector'),('mentor_profile',0,768,875,'en',0,'expert'),('mentor_profile',0,768,875,'en',1,'connector'),('mentor_profile',0,777,884,'en',0,'expert'),('mentor_profile',0,777,884,'en',1,'connector'),('mentor_profile',0,799,906,'en',0,'expert'),('mentor_profile',0,799,906,'en',1,'connector'),('mentor_profile',0,912,1024,'en',0,'expert'),('mentor_profile',0,912,1024,'en',1,'connector');
/*!40000 ALTER TABLE `bdta_node__field_mentor_expert_connector` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentor_years_of_experience`
--

DROP TABLE IF EXISTS `bdta_node__field_mentor_years_of_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentor_years_of_experience` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_years_of_experience_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentor_years_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentor_years_of_experience`
--

LOCK TABLES `bdta_node__field_mentor_years_of_experience` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentor_years_of_experience` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentor_years_of_experience` VALUES ('mentor_profile',0,686,789,'en',0,1),('mentor_profile',0,691,794,'en',0,10),('mentor_profile',0,710,814,'en',0,10),('mentor_profile',0,711,815,'en',0,2),('mentor_profile',0,733,837,'en',0,2),('mentor_profile',0,768,875,'en',0,12),('mentor_profile',0,777,884,'en',0,0),('mentor_profile',0,799,906,'en',0,10),('mentor_profile',0,912,1024,'en',0,0);
/*!40000 ALTER TABLE `bdta_node__field_mentor_years_of_experience` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentoring_sessions`
--

DROP TABLE IF EXISTS `bdta_node__field_mentoring_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentoring_sessions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentoring_sessions_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentoring_sessions_target_id` (`field_mentoring_sessions_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentoring_sessions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentoring_sessions`
--

LOCK TABLES `bdta_node__field_mentoring_sessions` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentoring_sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentoring_sessions` VALUES ('programs',0,536,630,'en',0,289),('programs',0,536,630,'en',1,271),('programs',0,536,630,'en',2,80),('programs',0,536,630,'en',3,254),('programs',0,645,743,'en',0,629),('programs',0,645,743,'en',1,627),('programs',0,645,743,'en',2,577),('programs',0,648,746,'en',0,790),('programs',0,648,746,'en',1,791),('programs',0,648,746,'en',2,792),('programs',0,648,746,'en',3,793),('programs',0,648,746,'en',4,794),('programs',0,648,746,'en',5,796),('programs',0,656,757,'en',0,629),('programs',0,656,757,'en',1,790),('programs',0,656,757,'en',2,800),('programs',0,656,757,'en',3,801),('programs',0,656,757,'en',4,781),('programs',0,658,759,'en',0,629),('programs',0,658,759,'en',1,781),('programs',0,658,759,'en',2,806),('programs',0,658,759,'en',3,802),('programs',0,658,759,'en',4,803),('programs',0,658,759,'en',5,804),('programs',0,658,759,'en',6,805),('programs',0,740,997,'en',0,629),('programs',0,740,997,'en',1,781),('programs',0,740,997,'en',2,874),('programs',0,879,990,'en',0,793),('programs',0,879,990,'en',1,1294),('programs',0,879,990,'en',2,1295),('programs',0,885,996,'en',0,1172),('programs',0,885,996,'en',1,629),('programs',0,885,996,'en',2,781),('programs',0,885,996,'en',3,1173),('programs',0,1002,1115,'en',0,794),('programs',0,1002,1115,'en',1,1310);
/*!40000 ALTER TABLE `bdta_node__field_mentoring_sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_anything_else`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_anything_else`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_anything_else` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_anything_else_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_anything_else.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_anything_else`
--

LOCK TABLES `bdta_node__field_mentors_anything_else` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_anything_else` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_anything_else` VALUES ('mentor_profile',0,691,794,'en',0,'Nothing'),('mentor_profile',0,733,837,'en',0,'None');
/*!40000 ALTER TABLE `bdta_node__field_mentors_anything_else` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_calendly_link`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_calendly_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_calendly_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_calendly_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_mentors_calendly_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_mentors_calendly_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_calendly_link_uri` (`field_mentors_calendly_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_calendly_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_calendly_link`
--

LOCK TABLES `bdta_node__field_mentors_calendly_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_calendly_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_calendly_link` VALUES ('mentor_profile',0,691,794,'en',0,'https://example.com','',_binary 'a:0:{}'),('mentor_profile',0,710,814,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,711,815,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,733,837,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,768,875,'en',0,'https://usemotion.com/meet/raghu-mohan/buidlerstribe-raghu','',_binary 'a:0:{}'),('mentor_profile',0,777,884,'en',0,'https://www.calendly.com/manan0112','',_binary 'a:0:{}'),('mentor_profile',0,799,906,'en',0,'http://example.co','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_mentors_calendly_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_chain_connections`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_chain_connections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_chain_connections` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_chain_connections_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_chain_connections_target_id` (`field_mentors_chain_connections_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_chain_connections.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_chain_connections`
--

LOCK TABLES `bdta_node__field_mentors_chain_connections` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_chain_connections` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_chain_connections` VALUES ('mentor_profile',0,691,794,'en',0,65),('mentor_profile',0,733,837,'en',0,257),('mentor_profile',0,733,837,'en',1,160),('mentor_profile',0,768,875,'en',0,65),('mentor_profile',0,768,875,'en',1,21),('mentor_profile',0,768,875,'en',2,31),('mentor_profile',0,768,875,'en',3,32),('mentor_profile',0,768,875,'en',4,9),('mentor_profile',0,768,875,'en',5,159),('mentor_profile',0,799,906,'en',0,262);
/*!40000 ALTER TABLE `bdta_node__field_mentors_chain_connections` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_connects_network`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_connects_network`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_connects_network` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_connects_network_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_connects_network_value` (`field_mentors_connects_network_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_connects_network.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_connects_network`
--

LOCK TABLES `bdta_node__field_mentors_connects_network` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_connects_network` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_connects_network` VALUES ('mentor_profile',0,691,794,'en',0,'investors'),('mentor_profile',0,691,794,'en',1,'chains'),('mentor_profile',0,691,794,'en',2,'other_partnerships'),('mentor_profile',0,733,837,'en',0,'investors'),('mentor_profile',0,733,837,'en',1,'chains'),('mentor_profile',0,733,837,'en',2,'other_partnerships'),('mentor_profile',0,768,875,'en',0,'investors'),('mentor_profile',0,768,875,'en',1,'chains'),('mentor_profile',0,777,884,'en',0,'investors'),('mentor_profile',0,777,884,'en',1,'chains'),('mentor_profile',0,777,884,'en',2,'other_partnerships'),('mentor_profile',0,799,906,'en',0,'investors'),('mentor_profile',0,799,906,'en',1,'chains'),('mentor_profile',0,799,906,'en',2,'other_partnerships'),('mentor_profile',0,912,1024,'en',0,'investors'),('mentor_profile',0,912,1024,'en',1,'chains');
/*!40000 ALTER TABLE `bdta_node__field_mentors_connects_network` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_expert_someth_else`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_expert_someth_else`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_expert_someth_else` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_expert_someth_else_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_expert_someth…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_expert_someth_else`
--

LOCK TABLES `bdta_node__field_mentors_expert_someth_else` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_expert_someth_else` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_expert_someth_else` VALUES ('mentor_profile',0,733,837,'en',0,'Design');
/*!40000 ALTER TABLE `bdta_node__field_mentors_expert_someth_else` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_field_expertise`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_field_expertise`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_field_expertise` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_field_expertise_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_field_expertise_target_id` (`field_mentors_field_expertise_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_field_expertise.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_field_expertise`
--

LOCK TABLES `bdta_node__field_mentors_field_expertise` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_field_expertise` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_field_expertise` VALUES ('mentor_profile',0,686,789,'en',0,102),('mentor_profile',0,691,794,'en',0,98),('mentor_profile',0,691,794,'en',1,101),('mentor_profile',0,710,814,'en',0,104),('mentor_profile',0,711,815,'en',0,100),('mentor_profile',0,733,837,'en',0,99),('mentor_profile',0,733,837,'en',1,104),('mentor_profile',0,733,837,'en',2,315),('mentor_profile',0,768,875,'en',0,316),('mentor_profile',0,768,875,'en',1,317),('mentor_profile',0,768,875,'en',2,97),('mentor_profile',0,768,875,'en',3,103),('mentor_profile',0,768,875,'en',4,102),('mentor_profile',0,777,884,'en',0,315),('mentor_profile',0,799,906,'en',0,99),('mentor_profile',0,799,906,'en',1,317);
/*!40000 ALTER TABLE `bdta_node__field_mentors_field_expertise` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_functional_industr`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_functional_industr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_functional_industr` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_functional_industr_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_functional_industr_value` (`field_mentors_functional_industr_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_functional…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_functional_industr`
--

LOCK TABLES `bdta_node__field_mentors_functional_industr` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_functional_industr` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_functional_industr` VALUES ('mentor_profile',0,686,789,'en',0,'functional'),('mentor_profile',0,691,794,'en',0,'functional'),('mentor_profile',0,691,794,'en',1,'industry'),('mentor_profile',0,710,814,'en',0,'functional'),('mentor_profile',0,711,815,'en',0,'functional'),('mentor_profile',0,733,837,'en',0,'functional'),('mentor_profile',0,733,837,'en',1,'industry'),('mentor_profile',0,768,875,'en',0,'functional'),('mentor_profile',0,777,884,'en',0,'functional'),('mentor_profile',0,777,884,'en',1,'industry'),('mentor_profile',0,799,906,'en',0,'functional'),('mentor_profile',0,799,906,'en',1,'industry'),('mentor_profile',0,912,1024,'en',0,'functional'),('mentor_profile',0,912,1024,'en',1,'industry');
/*!40000 ALTER TABLE `bdta_node__field_mentors_functional_industr` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_investor_network`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_investor_network`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_investor_network` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_investor_network_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_investor_network.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_investor_network`
--

LOCK TABLES `bdta_node__field_mentors_investor_network` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_investor_network` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_investor_network` VALUES ('mentor_profile',0,691,794,'en',0,'Raj - Solana\r\nSandeep - Polygon'),('mentor_profile',0,733,837,'en',0,'Sandeep from Polygon, \r\nRahul from Polygon, \r\nMatthew from Meta'),('mentor_profile',0,768,875,'en',0,'Arcanum, Hash3, Pantera, Hashed, 3one4, Elevation, Polygon Studios, Hypersphere Ventures, CVVC, Massari Capital, Sequoia, Nexus ');
/*!40000 ALTER TABLE `bdta_node__field_mentors_investor_network` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_key_achievements`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_key_achievements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_key_achievements` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_key_achievements_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_key_achievements.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_key_achievements`
--

LOCK TABLES `bdta_node__field_mentors_key_achievements` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_key_achievements` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_key_achievements` VALUES ('mentor_profile',0,686,789,'en',0,'tet'),('mentor_profile',0,691,794,'en',0,'Polygon ke saath dosti'),('mentor_profile',0,711,815,'en',0,'Lorem'),('mentor_profile',0,733,837,'en',0,'Grew Thread from 0 to 4.9K+ Users'),('mentor_profile',0,733,837,'en',1,'Broke the world record'),('mentor_profile',0,768,875,'en',0,'Co-founded Lumos Labs and BuidlersTribe '),('mentor_profile',0,768,875,'en',1,'Ran 2 of India\'s biggest Web3 conferences '),('mentor_profile',0,768,875,'en',2,'Grew a community of 1M devs at HackerEarth as it\'s first employee'),('mentor_profile',0,768,875,'en',3,'Covered over 500 startup stories as an early team member at YourStory '),('mentor_profile',0,768,875,'en',4,'5Xed Udacity\'s India\'s revenues as it\'s first India hire '),('mentor_profile',0,799,906,'en',0,'anan;oanc;sa cacna;o'),('mentor_profile',0,799,906,'en',1,'amac;akcnak');
/*!40000 ALTER TABLE `bdta_node__field_mentors_key_achievements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_minimum_followers`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_minimum_followers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_minimum_followers` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_followers_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_minimum_followers.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_minimum_followers`
--

LOCK TABLES `bdta_node__field_mentors_minimum_followers` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_followers` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_minimum_followers` VALUES ('mentor_profile',0,733,837,'en',0,3),('mentor_profile',0,768,875,'en',0,3),('mentor_profile',0,777,884,'en',0,5),('mentor_profile',0,799,906,'en',0,5),('mentor_profile',0,912,1024,'en',0,5);
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_followers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_minimum_updates`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_minimum_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_minimum_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_updates_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_minimum_updates.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_minimum_updates`
--

LOCK TABLES `bdta_node__field_mentors_minimum_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_updates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_minimum_updates` VALUES ('mentor_profile',0,733,837,'en',0,3),('mentor_profile',0,768,875,'en',0,4),('mentor_profile',0,777,884,'en',0,5),('mentor_profile',0,799,906,'en',0,5),('mentor_profile',0,912,1024,'en',0,5);
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_minimum_vouches`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_minimum_vouches`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_minimum_vouches` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_vouches_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_minimum_vouches.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_minimum_vouches`
--

LOCK TABLES `bdta_node__field_mentors_minimum_vouches` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_vouches` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_minimum_vouches` VALUES ('mentor_profile',0,733,837,'en',0,5),('mentor_profile',0,768,875,'en',0,3),('mentor_profile',0,777,884,'en',0,3),('mentor_profile',0,799,906,'en',0,3),('mentor_profile',0,912,1024,'en',0,3);
/*!40000 ALTER TABLE `bdta_node__field_mentors_minimum_vouches` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_monthly_time_comm`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_monthly_time_comm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_monthly_time_comm` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_monthly_time_comm_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_monthly_time_comm.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_monthly_time_comm`
--

LOCK TABLES `bdta_node__field_mentors_monthly_time_comm` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_monthly_time_comm` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_monthly_time_comm` VALUES ('mentor_profile',0,686,789,'en',0,1),('mentor_profile',0,691,794,'en',0,100),('mentor_profile',0,710,814,'en',0,100),('mentor_profile',0,711,815,'en',0,10),('mentor_profile',0,733,837,'en',0,10),('mentor_profile',0,768,875,'en',0,15),('mentor_profile',0,777,884,'en',0,1),('mentor_profile',0,799,906,'en',0,10),('mentor_profile',0,912,1024,'en',0,6);
/*!40000 ALTER TABLE `bdta_node__field_mentors_monthly_time_comm` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_no_of_companies`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_no_of_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_no_of_companies` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_no_of_companies_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_no_of_companies.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_no_of_companies`
--

LOCK TABLES `bdta_node__field_mentors_no_of_companies` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_no_of_companies` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_no_of_companies` VALUES ('mentor_profile',0,691,794,'en',0,100),('mentor_profile',0,711,815,'en',0,11),('mentor_profile',0,733,837,'en',0,10),('mentor_profile',0,768,875,'en',0,20),('mentor_profile',0,777,884,'en',0,56),('mentor_profile',0,799,906,'en',0,100),('mentor_profile',0,912,1024,'en',0,9);
/*!40000 ALTER TABLE `bdta_node__field_mentors_no_of_companies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_no_of_warm_intros`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_no_of_warm_intros`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_no_of_warm_intros` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_no_of_warm_intros_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_no_of_warm_intros.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_no_of_warm_intros`
--

LOCK TABLES `bdta_node__field_mentors_no_of_warm_intros` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_no_of_warm_intros` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_no_of_warm_intros` VALUES ('mentor_profile',0,799,906,'en',0,10);
/*!40000 ALTER TABLE `bdta_node__field_mentors_no_of_warm_intros` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_other_partnerships`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_other_partnerships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_other_partnerships` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_other_partnerships_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_other_partnerships_target_id` (`field_mentors_other_partnerships_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_other…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_other_partnerships`
--

LOCK TABLES `bdta_node__field_mentors_other_partnerships` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_other_partnerships` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_other_partnerships` VALUES ('mentor_profile',0,691,794,'en',0,73),('mentor_profile',0,733,837,'en',0,239),('mentor_profile',0,799,906,'en',0,110);
/*!40000 ALTER TABLE `bdta_node__field_mentors_other_partnerships` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_sectors`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_sectors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_sectors` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_sectors_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_sectors_target_id` (`field_mentors_sectors_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_sectors.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_sectors`
--

LOCK TABLES `bdta_node__field_mentors_sectors` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_sectors` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_sectors` VALUES ('mentor_profile',0,691,794,'en',0,153),('mentor_profile',0,691,794,'en',1,289),('mentor_profile',0,691,794,'en',2,260),('mentor_profile',0,733,837,'en',0,218),('mentor_profile',0,733,837,'en',1,166),('mentor_profile',0,733,837,'en',2,260),('mentor_profile',0,777,884,'en',0,166),('mentor_profile',0,799,906,'en',0,302);
/*!40000 ALTER TABLE `bdta_node__field_mentors_sectors` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_stage_involvement`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_stage_involvement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_stage_involvement` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_stage_involvement_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_stage_involvement_target_id` (`field_mentors_stage_involvement_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_stage_involvement.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_stage_involvement`
--

LOCK TABLES `bdta_node__field_mentors_stage_involvement` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_stage_involvement` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_stage_involvement` VALUES ('mentor_profile',0,686,789,'en',0,48),('mentor_profile',0,691,794,'en',0,47),('mentor_profile',0,710,814,'en',0,47),('mentor_profile',0,710,814,'en',1,49),('mentor_profile',0,711,815,'en',0,47),('mentor_profile',0,733,837,'en',0,47),('mentor_profile',0,768,875,'en',0,47),('mentor_profile',0,768,875,'en',1,49),('mentor_profile',0,768,875,'en',2,48),('mentor_profile',0,777,884,'en',0,47),('mentor_profile',0,777,884,'en',1,48),('mentor_profile',0,777,884,'en',2,50),('mentor_profile',0,799,906,'en',0,47),('mentor_profile',0,799,906,'en',1,49),('mentor_profile',0,912,1024,'en',0,47),('mentor_profile',0,912,1024,'en',1,48),('mentor_profile',0,912,1024,'en',2,51);
/*!40000 ALTER TABLE `bdta_node__field_mentors_stage_involvement` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_terms_conditions`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_terms_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_terms_conditions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_terms_conditions_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_terms_conditions.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_terms_conditions`
--

LOCK TABLES `bdta_node__field_mentors_terms_conditions` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_terms_conditions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_terms_conditions` VALUES ('mentor_profile',0,733,837,'en',0,1),('mentor_profile',0,768,875,'en',0,1),('mentor_profile',0,777,884,'en',0,1),('mentor_profile',0,799,906,'en',0,1),('mentor_profile',0,912,1024,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_mentors_terms_conditions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mentors_value_adds`
--

DROP TABLE IF EXISTS `bdta_node__field_mentors_value_adds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mentors_value_adds` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_value_adds_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_value_adds_target_id` (`field_mentors_value_adds_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mentors_value_adds.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mentors_value_adds`
--

LOCK TABLES `bdta_node__field_mentors_value_adds` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mentors_value_adds` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mentors_value_adds` VALUES ('mentor_profile',0,691,794,'en',0,57),('mentor_profile',0,711,815,'en',0,57),('mentor_profile',0,733,837,'en',0,215),('mentor_profile',0,733,837,'en',1,246),('mentor_profile',0,768,875,'en',0,249),('mentor_profile',0,768,875,'en',1,57),('mentor_profile',0,768,875,'en',2,215),('mentor_profile',0,777,884,'en',0,249),('mentor_profile',0,799,906,'en',0,250),('mentor_profile',0,912,1024,'en',0,249),('mentor_profile',0,912,1024,'en',1,258);
/*!40000 ALTER TABLE `bdta_node__field_mentors_value_adds` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_mode_of_investment`
--

DROP TABLE IF EXISTS `bdta_node__field_mode_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_mode_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mode_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mode_of_investment_value` (`field_mode_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_mode_of_investment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_mode_of_investment`
--

LOCK TABLES `bdta_node__field_mode_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_mode_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_mode_of_investment` VALUES ('investor_profile',0,131,203,'en',0,'token'),('investor_profile',0,168,767,'en',0,'token'),('investor_profile',0,258,346,'en',0,'equity'),('investor_profile',0,259,347,'en',0,'equity'),('investor_profile',0,275,363,'en',0,'equity'),('investor_profile',0,301,389,'en',0,'token_equity'),('investor_profile',0,302,390,'en',0,'equity'),('investor_profile',0,375,463,'en',0,'token'),('investor_profile',0,394,482,'en',0,'token_equity'),('investor_profile',0,417,505,'en',0,'token_equity'),('investor_profile',0,444,532,'en',0,'token_equity'),('investor_profile',0,445,533,'en',0,'token_equity'),('investor_profile',0,447,535,'en',0,'token_equity'),('investor_profile',0,457,545,'en',0,'token_equity'),('investor_profile',0,458,546,'en',0,'token_equity'),('investor_profile',0,541,635,'en',0,'equity'),('investor_profile',0,664,766,'en',0,'token_equity'),('investor_profile',0,734,838,'en',0,'token_equity'),('investor_profile',0,767,874,'en',0,'token_equity'),('investor_profile',0,778,885,'en',0,'token_equity'),('investor_profile',0,835,945,'en',0,'token_equity'),('investor_profile',0,928,1040,'en',0,'token'),('investor_profile',0,935,1047,'en',0,'equity'),('investor_profile',0,937,1049,'en',0,'token_equity'),('investor_profile',0,958,1070,'en',0,'token_equity'),('investor_profile',0,973,1085,'en',0,'token'),('investor_profile',0,1030,1144,'en',0,'equity'),('investor_profile',0,1038,1152,'en',0,'token_equity'),('investor_profile',0,1039,1153,'en',0,'token_equity');
/*!40000 ALTER TABLE `bdta_node__field_mode_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_next_round_selection`
--

DROP TABLE IF EXISTS `bdta_node__field_next_round_selection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_next_round_selection` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_next_round_selection_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_next_round_selection_value` (`field_next_round_selection_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_next_round_selection.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_next_round_selection`
--

LOCK TABLES `bdta_node__field_next_round_selection` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_next_round_selection` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_next_round_selection` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_no_of_portfolio_companies`
--

DROP TABLE IF EXISTS `bdta_node__field_no_of_portfolio_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_no_of_portfolio_companies` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_no_of_portfolio_companies_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_no_of_portfolio_companies.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_no_of_portfolio_companies`
--

LOCK TABLES `bdta_node__field_no_of_portfolio_companies` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_no_of_portfolio_companies` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_no_of_portfolio_companies` VALUES ('investor_profile',0,131,203,'en',0,12345),('investor_profile',0,168,767,'en',0,4),('investor_profile',0,258,346,'en',0,16),('investor_profile',0,259,347,'en',0,90),('investor_profile',0,275,363,'en',0,18),('investor_profile',0,301,389,'en',0,40),('investor_profile',0,302,390,'en',0,20),('investor_profile',0,375,463,'en',0,100),('investor_profile',0,394,482,'en',0,60),('investor_profile',0,417,505,'en',0,100),('investor_profile',0,444,532,'en',0,8),('investor_profile',0,445,533,'en',0,52),('investor_profile',0,446,534,'en',0,104),('investor_profile',0,447,535,'en',0,1),('investor_profile',0,457,545,'en',0,34),('investor_profile',0,541,635,'en',0,200),('investor_profile',0,664,766,'en',0,28),('investor_profile',0,734,838,'en',0,4),('investor_profile',0,767,874,'en',0,10),('investor_profile',0,778,885,'en',0,50),('investor_profile',0,787,894,'en',0,0),('investor_profile',0,835,945,'en',0,10),('investor_profile',0,915,1027,'en',0,1),('investor_profile',0,928,1040,'en',0,200),('investor_profile',0,935,1047,'en',0,100),('investor_profile',0,958,1070,'en',0,20),('investor_profile',0,1030,1144,'en',0,20),('investor_profile',0,1038,1152,'en',0,500),('investor_profile',0,1039,1153,'en',0,23);
/*!40000 ALTER TABLE `bdta_node__field_no_of_portfolio_companies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_page_view_count`
--

DROP TABLE IF EXISTS `bdta_node__field_page_view_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_page_view_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_page_view_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_page_view_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_page_view_count`
--

LOCK TABLES `bdta_node__field_page_view_count` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_page_view_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_page_view_count` VALUES ('startup_pitch',0,45,73,'en',0,2),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,55,86,'en',0,2),('startup_pitch',0,67,100,'en',0,2),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,82,138,'en',0,3),('startup_pitch',0,87,126,'en',0,63),('startup_pitch',0,101,151,'en',0,5),('startup_pitch',0,110,167,'en',0,4),('startup_pitch',0,112,170,'en',0,6),('startup_pitch',0,113,171,'en',0,2),('startup_pitch',0,117,176,'en',0,2),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,124,195,'en',0,32),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,128,200,'en',0,3),('startup_pitch',0,129,211,'en',0,33),('startup_pitch',0,132,205,'en',0,2),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,159,239,'en',0,7),('startup_pitch',0,170,255,'en',0,20),('startup_pitch',0,172,257,'en',0,2),('startup_pitch',0,321,409,'en',0,53),('startup_pitch',0,326,414,'en',0,11),('startup_pitch',0,369,457,'en',0,2),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,405,493,'en',0,2),('startup_pitch',0,419,507,'en',0,48),('startup_pitch',0,435,523,'en',0,25),('startup_pitch',0,436,524,'en',0,7),('startup_pitch',0,456,544,'en',0,4),('startup_pitch',0,469,557,'en',0,84),('startup_pitch',0,470,558,'en',0,18),('startup_pitch',0,471,559,'en',0,2),('startup_pitch',0,475,564,'en',0,2),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,505,596,'en',0,2),('startup_pitch',0,509,603,'en',0,2),('startup_pitch',0,510,604,'en',0,27),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,517,611,'en',0,3),('startup_pitch',0,528,622,'en',0,4),('startup_pitch',0,547,643,'en',0,9),('startup_pitch',0,554,652,'en',0,2),('startup_pitch',0,564,662,'en',0,39),('startup_pitch',0,570,668,'en',0,5),('startup_pitch',0,594,692,'en',0,57),('startup_pitch',0,597,695,'en',0,25),('startup_pitch',0,598,696,'en',0,18),('startup_pitch',0,599,697,'en',0,3),('startup_pitch',0,600,698,'en',0,2),('startup_pitch',0,602,700,'en',0,26),('startup_pitch',0,603,701,'en',0,6),('startup_pitch',0,640,738,'en',0,10),('startup_pitch',0,661,763,'en',0,3),('startup_pitch',0,663,765,'en',0,11),('startup_pitch',0,675,778,'en',0,6),('startup_pitch',0,692,795,'en',0,3),('startup_pitch',0,701,805,'en',0,116),('startup_pitch',0,702,806,'en',0,2),('startup_pitch',0,712,816,'en',0,4),('startup_pitch',0,722,826,'en',0,14),('startup_pitch',0,729,833,'en',0,14),('startup_pitch',0,730,834,'en',0,3),('startup_pitch',0,731,835,'en',0,6),('startup_pitch',0,739,846,'en',0,6),('startup_pitch',0,742,849,'en',0,8),('startup_pitch',0,743,850,'en',0,3),('startup_pitch',0,751,858,'en',0,10),('startup_pitch',0,756,863,'en',0,12),('startup_pitch',0,759,866,'en',0,5),('startup_pitch',0,764,871,'en',0,33),('startup_pitch',0,769,876,'en',0,23),('startup_pitch',0,781,888,'en',0,3),('startup_pitch',0,788,895,'en',0,5),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,791,898,'en',0,2),('startup_pitch',0,792,899,'en',0,66),('startup_pitch',0,794,901,'en',0,4),('startup_pitch',0,795,902,'en',0,9),('startup_pitch',0,796,903,'en',0,9),('startup_pitch',0,797,904,'en',0,5),('startup_pitch',0,804,912,'en',0,7),('startup_pitch',0,805,913,'en',0,9),('startup_pitch',0,807,915,'en',0,1),('startup_pitch',0,808,916,'en',0,31),('startup_pitch',0,809,917,'en',0,2),('startup_pitch',0,810,918,'en',0,5),('startup_pitch',0,812,920,'en',0,6),('startup_pitch',0,813,921,'en',0,2),('startup_pitch',0,814,922,'en',0,1),('startup_pitch',0,815,923,'en',0,59),('startup_pitch',0,816,924,'en',0,88),('startup_pitch',0,819,927,'en',0,86),('startup_pitch',0,821,929,'en',0,29),('startup_pitch',0,829,937,'en',0,20),('startup_pitch',0,830,938,'en',0,5),('startup_pitch',0,834,944,'en',0,2),('startup_pitch',0,843,953,'en',0,29),('startup_pitch',0,844,954,'en',0,9),('startup_pitch',0,848,958,'en',0,26),('startup_pitch',0,849,959,'en',0,47),('startup_pitch',0,850,960,'en',0,7),('startup_pitch',0,851,961,'en',0,12),('startup_pitch',0,855,965,'en',0,20),('startup_pitch',0,856,966,'en',0,6),('startup_pitch',0,858,968,'en',0,2),('startup_pitch',0,859,969,'en',0,6),('startup_pitch',0,860,970,'en',0,5),('startup_pitch',0,861,971,'en',0,29),('startup_pitch',0,862,972,'en',0,3),('startup_pitch',0,864,974,'en',0,2),('startup_pitch',0,865,975,'en',0,29),('startup_pitch',0,866,976,'en',0,61),('startup_pitch',0,867,977,'en',0,20),('startup_pitch',0,868,979,'en',0,5),('startup_pitch',0,870,981,'en',0,28),('startup_pitch',0,871,982,'en',0,13),('startup_pitch',0,872,983,'en',0,4),('startup_pitch',0,873,984,'en',0,2),('startup_pitch',0,874,985,'en',0,48),('startup_pitch',0,875,986,'en',0,19),('startup_pitch',0,876,987,'en',0,5),('startup_pitch',0,877,988,'en',0,9),('startup_pitch',0,878,989,'en',0,21),('startup_pitch',0,880,991,'en',0,12),('startup_pitch',0,881,992,'en',0,5),('startup_pitch',0,883,994,'en',0,24),('startup_pitch',0,886,998,'en',0,33),('startup_pitch',0,887,999,'en',0,7),('startup_pitch',0,919,1031,'en',0,12),('startup_pitch',0,933,1045,'en',0,7),('startup_pitch',0,934,1046,'en',0,2),('startup_pitch',0,936,1048,'en',0,18),('startup_pitch',0,938,1050,'en',0,6),('startup_pitch',0,939,1051,'en',0,3),('startup_pitch',0,942,1054,'en',0,18),('startup_pitch',0,943,1055,'en',0,19),('startup_pitch',0,949,1061,'en',0,12),('startup_pitch',0,951,1063,'en',0,33),('startup_pitch',0,955,1067,'en',0,6),('startup_pitch',0,960,1072,'en',0,2),('startup_pitch',0,961,1073,'en',0,7),('startup_pitch',0,964,1076,'en',0,2),('startup_pitch',0,965,1077,'en',0,21),('startup_pitch',0,967,1079,'en',0,13),('startup_pitch',0,971,1083,'en',0,1),('startup_pitch',0,972,1084,'en',0,6),('startup_pitch',0,974,1086,'en',0,6),('startup_pitch',0,979,1091,'en',0,13),('startup_pitch',0,983,1095,'en',0,10),('startup_pitch',0,985,1097,'en',0,2),('startup_pitch',0,986,1098,'en',0,2),('startup_pitch',0,987,1099,'en',0,4),('startup_pitch',0,988,1100,'en',0,7),('startup_pitch',0,990,1102,'en',0,8),('startup_pitch',0,991,1103,'en',0,8),('startup_pitch',0,992,1104,'en',0,2),('startup_pitch',0,994,1106,'en',0,43),('startup_pitch',0,996,1108,'en',0,13),('startup_pitch',0,1010,1124,'en',0,17),('startup_pitch',0,1016,1130,'en',0,16),('startup_pitch',0,1021,1135,'en',0,2),('startup_pitch',0,1032,1146,'en',0,19),('startup_pitch',0,1033,1147,'en',0,29),('startup_pitch',0,1035,1149,'en',0,6),('startup_pitch',0,1037,1151,'en',0,5),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1042,1156,'en',0,7),('startup_pitch',0,1047,1161,'en',0,4),('startup_pitch',0,1049,1163,'en',0,15),('startup_pitch',0,1051,1165,'en',0,3),('startup_pitch',0,1055,1169,'en',0,10),('startup_pitch',0,1061,1176,'en',0,2);
/*!40000 ALTER TABLE `bdta_node__field_page_view_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_partner_logo`
--

DROP TABLE IF EXISTS `bdta_node__field_partner_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_partner_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partner_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_partner_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_partner_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_partner_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_partner_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partner_logo_target_id` (`field_partner_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_partner_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_partner_logo`
--

LOCK TABLES `bdta_node__field_partner_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_partner_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_partner_logo` VALUES ('partners',0,997,1109,'en',0,828,'Biconomy','',200,200),('partners',0,998,1111,'en',0,829,'Amazon web services','',200,200),('partners',0,999,1112,'en',0,830,'Ethereum Push Notifications','',200,200),('partners',0,1000,1113,'en',0,831,'Hypersign','',200,200),('partners',0,1022,1136,'en',0,850,'CertiK','',8333,3288),('partners',0,1023,1137,'en',0,851,'Solidium Capital','',300,68),('partners',0,1024,1138,'en',0,852,'Freeflow','',9042,1559),('partners',0,1025,1139,'en',0,853,'Zex PR','',1200,1200),('partners',0,1026,1170,'en',0,854,'Jars CA','',500,500),('partners',0,1027,1141,'en',0,855,'CleverTap','',170,62),('partners',0,1028,1142,'en',0,856,'WebEngage','',786,190),('partners',0,1029,1143,'en',0,857,'Etherbit','',400,400);
/*!40000 ALTER TABLE `bdta_node__field_partner_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_partnership_detail`
--

DROP TABLE IF EXISTS `bdta_node__field_partnership_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_partnership_detail` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partnership_detail_value` varchar(255) NOT NULL,
  `field_partnership_detail_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partnership_detail_format` (`field_partnership_detail_format`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_partnership_detail.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_partnership_detail`
--

LOCK TABLES `bdta_node__field_partnership_detail` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_partnership_detail` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_partnership_detail` VALUES ('partners',0,1026,1170,'en',0,'20% Discount on all services','basic_html');
/*!40000 ALTER TABLE `bdta_node__field_partnership_detail` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_partnerships`
--

DROP TABLE IF EXISTS `bdta_node__field_partnerships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_partnerships` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partnerships_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partnerships_target_id` (`field_partnerships_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_partnerships.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_partnerships`
--

LOCK TABLES `bdta_node__field_partnerships` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_partnerships` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_partnerships` VALUES ('investor_profile',0,131,203,'en',0,73),('investor_profile',0,258,346,'en',0,110),('investor_profile',0,258,346,'en',1,111),('investor_profile',0,258,346,'en',2,114),('investor_profile',0,258,346,'en',3,117),('investor_profile',0,258,346,'en',4,118),('investor_profile',0,275,363,'en',0,137),('investor_profile',0,276,364,'en',0,144),('investor_profile',0,276,364,'en',1,145),('investor_profile',0,301,389,'en',0,149),('investor_profile',0,302,390,'en',0,155),('investor_profile',0,375,463,'en',0,73),('investor_profile',0,447,535,'en',0,239),('investor_profile',0,447,535,'en',1,240),('investor_profile',0,778,885,'en',0,325),('investor_profile',0,778,885,'en',1,326),('investor_profile',0,778,885,'en',2,327),('investor_profile',0,835,945,'en',0,117),('investor_profile',0,835,945,'en',1,346),('investor_profile',0,835,945,'en',2,347),('investor_profile',0,835,945,'en',3,348);
/*!40000 ALTER TABLE `bdta_node__field_partnerships` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_portfolio_link`
--

DROP TABLE IF EXISTS `bdta_node__field_portfolio_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_portfolio_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_link_uri` (`field_portfolio_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_portfolio_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_portfolio_link`
--

LOCK TABLES `bdta_node__field_portfolio_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_portfolio_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_portfolio_link` VALUES ('investor_profile',0,131,203,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://eximiusvc.com/','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://www.kalaari.com/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://primevp.in/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://www.piventures.in/portfolio','',_binary 'a:0:{}'),('investor_profile',0,375,463,'en',0,'https://example.com','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://www.oriosvp.com/portfolio','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://elevationcapital.com/portfolio','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://3one4capital.com/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://iosg.vc/portfolios/','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://www.sinoglobalcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://www.superblock.one/ecosystem','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://www.deltafund.io/portfolio','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://www.gbv.capital/portfolio','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://www.100x.vc/portfolio','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://ventures.hillrise.group/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_portfolio_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_portfolio_startup_website`
--

DROP TABLE IF EXISTS `bdta_node__field_portfolio_startup_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_portfolio_startup_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_startup_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_startup_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_startup_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_startup_website_uri` (`field_portfolio_startup_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_portfolio_startup_website.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_portfolio_startup_website`
--

LOCK TABLES `bdta_node__field_portfolio_startup_website` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_portfolio_startup_website` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_portfolio_startup_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_buidler_email`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_buidler_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_buidler_email` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_email_value` varchar(254) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_buidler_email.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_buidler_email`
--

LOCK TABLES `bdta_node__field_pova_buidler_email` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_buidler_email` VALUES ('proof_of_value_add',0,253,341,'en',0,'testing@redcom.in'),('proof_of_value_add',0,256,344,'en',0,'dk@123.com'),('proof_of_value_add',0,257,345,'en',0,'dk@1.com'),('proof_of_value_add',0,277,365,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,278,366,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,279,367,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,283,371,'en',0,'dharminew123@gmail.com'),('proof_of_value_add',0,285,373,'en',0,'dharminewnew@gmail.com'),('proof_of_value_add',0,291,379,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,292,380,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,293,381,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,294,382,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,295,383,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,298,386,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,299,387,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,300,388,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,308,396,'en',0,'testingmail@redcom.in'),('proof_of_value_add',0,437,525,'en',0,'raj@truts.xyz');
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_buidler_name`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_buidler_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_buidler_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_buidler_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_buidler_name`
--

LOCK TABLES `bdta_node__field_pova_buidler_name` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_buidler_name` VALUES ('proof_of_value_add',0,253,341,'en',0,'testing'),('proof_of_value_add',0,256,344,'en',0,'Dharmi'),('proof_of_value_add',0,257,345,'en',0,'Dharmi'),('proof_of_value_add',0,277,365,'en',0,'Dharmi'),('proof_of_value_add',0,278,366,'en',0,'Dharmi'),('proof_of_value_add',0,279,367,'en',0,'DK'),('proof_of_value_add',0,283,371,'en',0,'Dharmi'),('proof_of_value_add',0,285,373,'en',0,'DharmiNew'),('proof_of_value_add',0,291,379,'en',0,'DharmiNewNewTest'),('proof_of_value_add',0,292,380,'en',0,'DharmiV3'),('proof_of_value_add',0,293,381,'en',0,'DharmiV4'),('proof_of_value_add',0,294,382,'en',0,'DharmiNewNewAdd'),('proof_of_value_add',0,295,383,'en',0,'DharmiNewNewAdd2'),('proof_of_value_add',0,298,386,'en',0,'DharmiNew1'),('proof_of_value_add',0,299,387,'en',0,'DharmiNew1'),('proof_of_value_add',0,300,388,'en',0,'DharmiNew1'),('proof_of_value_add',0,308,396,'en',0,'Testing email'),('proof_of_value_add',0,437,525,'en',0,'Raj');
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_buidler_rate_exper`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_buidler_rate_exper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_buidler_rate_exper` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_rate_exper_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_buidler_rate_exper_value` (`field_pova_buidler_rate_exper_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_buidler_rate_exper.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_buidler_rate_exper`
--

LOCK TABLES `bdta_node__field_pova_buidler_rate_exper` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_rate_exper` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_buidler_rate_exper` VALUES ('proof_of_value_add',0,253,341,'en',0,'superhelpful'),('proof_of_value_add',0,256,344,'en',0,'superhelpful'),('proof_of_value_add',0,257,345,'en',0,'helpful'),('proof_of_value_add',0,277,365,'en',0,'helpful'),('proof_of_value_add',0,278,366,'en',0,'helpful'),('proof_of_value_add',0,279,367,'en',0,'helpful'),('proof_of_value_add',0,283,371,'en',0,'okay'),('proof_of_value_add',0,285,373,'en',0,'superhelpful'),('proof_of_value_add',0,291,379,'en',0,'okay'),('proof_of_value_add',0,292,380,'en',0,'okay'),('proof_of_value_add',0,293,381,'en',0,'okay'),('proof_of_value_add',0,294,382,'en',0,'okay'),('proof_of_value_add',0,295,383,'en',0,'okay'),('proof_of_value_add',0,298,386,'en',0,'helpful'),('proof_of_value_add',0,299,387,'en',0,'helpful'),('proof_of_value_add',0,300,388,'en',0,'helpful'),('proof_of_value_add',0,308,396,'en',0,'helpful'),('proof_of_value_add',0,437,525,'en',0,'superhelpful');
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_rate_exper` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_buidler_wallet`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_buidler_wallet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_buidler_wallet` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_wallet_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_buidler_wallet.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_buidler_wallet`
--

LOCK TABLES `bdta_node__field_pova_buidler_wallet` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_wallet` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_buidler_wallet` VALUES ('proof_of_value_add',0,256,344,'en',0,'dharmi.eth'),('proof_of_value_add',0,257,345,'en',0,'dharmi.eth'),('proof_of_value_add',0,277,365,'en',0,'dharmi.eth'),('proof_of_value_add',0,278,366,'en',0,'dharmi.eth'),('proof_of_value_add',0,437,525,'en',0,'rajkaria.eth');
/*!40000 ALTER TABLE `bdta_node__field_pova_buidler_wallet` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_critical`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_critical`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_critical` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_critical_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_critical.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_critical`
--

LOCK TABLES `bdta_node__field_pova_critical` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_critical` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_critical` VALUES ('proof_of_value_add',0,257,345,'en',0,'ndcnadlcn'),('proof_of_value_add',0,277,365,'en',0,'NA'),('proof_of_value_add',0,278,366,'en',0,'NA'),('proof_of_value_add',0,298,386,'en',0,'None'),('proof_of_value_add',0,299,387,'en',0,'None');
/*!40000 ALTER TABLE `bdta_node__field_pova_critical` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_duration`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_duration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_duration` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_duration_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_duration_value` (`field_pova_duration_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_duration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_duration`
--

LOCK TABLES `bdta_node__field_pova_duration` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_duration` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_duration` VALUES ('proof_of_value_add',0,257,345,'en',0,30),('proof_of_value_add',0,277,365,'en',0,30),('proof_of_value_add',0,278,366,'en',0,30),('proof_of_value_add',0,279,367,'en',0,30),('proof_of_value_add',0,283,371,'en',0,60),('proof_of_value_add',0,285,373,'en',0,30),('proof_of_value_add',0,291,379,'en',0,30),('proof_of_value_add',0,292,380,'en',0,30),('proof_of_value_add',0,293,381,'en',0,30),('proof_of_value_add',0,294,382,'en',0,30),('proof_of_value_add',0,295,383,'en',0,30),('proof_of_value_add',0,298,386,'en',0,30),('proof_of_value_add',0,299,387,'en',0,30),('proof_of_value_add',0,437,525,'en',0,30);
/*!40000 ALTER TABLE `bdta_node__field_pova_duration` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_how`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_how`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_how` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_how_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_how.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_how`
--

LOCK TABLES `bdta_node__field_pova_how` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_how` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_how` VALUES ('proof_of_value_add',0,256,344,'en',0,'Helping me understand how to raise moolah'),('proof_of_value_add',0,257,345,'en',0,'understanding bla bla bla'),('proof_of_value_add',0,277,365,'en',0,'Connected me with Dhruv'),('proof_of_value_add',0,278,366,'en',0,'Connected me with Dhruv'),('proof_of_value_add',0,437,525,'en',0,'Got more clarity by Pareen Bhai\'s views, it helped me make the product roadmap better.');
/*!40000 ALTER TABLE `bdta_node__field_pova_how` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_investor`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_investor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_investor` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_investor_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_investor_target_id` (`field_pova_investor_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_investor.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_investor`
--

LOCK TABLES `bdta_node__field_pova_investor` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_investor` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_investor` VALUES ('proof_of_value_add',0,256,344,'en',0,521),('proof_of_value_add',0,257,345,'en',0,271),('proof_of_value_add',0,277,365,'en',0,521),('proof_of_value_add',0,278,366,'en',0,521),('proof_of_value_add',0,279,367,'en',0,271),('proof_of_value_add',0,283,371,'en',0,536),('proof_of_value_add',0,285,373,'en',0,536),('proof_of_value_add',0,291,379,'en',0,271),('proof_of_value_add',0,292,380,'en',0,271),('proof_of_value_add',0,293,381,'en',0,271),('proof_of_value_add',0,294,382,'en',0,271),('proof_of_value_add',0,295,383,'en',0,271),('proof_of_value_add',0,298,386,'en',0,271),('proof_of_value_add',0,299,387,'en',0,271),('proof_of_value_add',0,300,388,'en',0,271),('proof_of_value_add',0,308,396,'en',0,1),('proof_of_value_add',0,437,525,'en',0,629);
/*!40000 ALTER TABLE `bdta_node__field_pova_investor` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_startup_name`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_startup_name_target_id` (`field_pova_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_startup_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_startup_name`
--

LOCK TABLES `bdta_node__field_pova_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_startup_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_startup_name` VALUES ('proof_of_value_add',0,253,341,'en',0,252),('proof_of_value_add',0,256,344,'en',0,76),('proof_of_value_add',0,257,345,'en',0,76),('proof_of_value_add',0,277,365,'en',0,76),('proof_of_value_add',0,278,366,'en',0,76),('proof_of_value_add',0,279,367,'en',0,76),('proof_of_value_add',0,283,371,'en',0,282),('proof_of_value_add',0,285,373,'en',0,284),('proof_of_value_add',0,291,379,'en',0,76),('proof_of_value_add',0,292,380,'en',0,76),('proof_of_value_add',0,293,381,'en',0,76),('proof_of_value_add',0,294,382,'en',0,76),('proof_of_value_add',0,295,383,'en',0,76),('proof_of_value_add',0,298,386,'en',0,117),('proof_of_value_add',0,299,387,'en',0,76),('proof_of_value_add',0,300,388,'en',0,76),('proof_of_value_add',0,308,396,'en',0,307),('proof_of_value_add',0,437,525,'en',0,435);
/*!40000 ALTER TABLE `bdta_node__field_pova_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_pova_taxo`
--

DROP TABLE IF EXISTS `bdta_node__field_pova_taxo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_pova_taxo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_taxo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_taxo_target_id` (`field_pova_taxo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_pova_taxo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_pova_taxo`
--

LOCK TABLES `bdta_node__field_pova_taxo` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_pova_taxo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_pova_taxo` VALUES ('proof_of_value_add',0,253,341,'en',0,99),('proof_of_value_add',0,256,344,'en',0,103),('proof_of_value_add',0,256,344,'en',1,104),('proof_of_value_add',0,256,344,'en',2,101),('proof_of_value_add',0,257,345,'en',0,99),('proof_of_value_add',0,257,345,'en',1,103),('proof_of_value_add',0,257,345,'en',2,104),('proof_of_value_add',0,277,365,'en',0,99),('proof_of_value_add',0,277,365,'en',1,103),('proof_of_value_add',0,277,365,'en',2,101),('proof_of_value_add',0,278,366,'en',0,99),('proof_of_value_add',0,278,366,'en',1,103),('proof_of_value_add',0,278,366,'en',2,101),('proof_of_value_add',0,279,367,'en',0,99),('proof_of_value_add',0,279,367,'en',1,103),('proof_of_value_add',0,283,371,'en',0,99),('proof_of_value_add',0,283,371,'en',1,103),('proof_of_value_add',0,283,371,'en',2,101),('proof_of_value_add',0,285,373,'en',0,99),('proof_of_value_add',0,285,373,'en',1,103),('proof_of_value_add',0,285,373,'en',2,104),('proof_of_value_add',0,285,373,'en',3,101),('proof_of_value_add',0,285,373,'en',4,97),('proof_of_value_add',0,285,373,'en',5,98),('proof_of_value_add',0,291,379,'en',0,99),('proof_of_value_add',0,291,379,'en',1,103),('proof_of_value_add',0,291,379,'en',2,101),('proof_of_value_add',0,292,380,'en',0,99),('proof_of_value_add',0,292,380,'en',1,103),('proof_of_value_add',0,292,380,'en',2,101),('proof_of_value_add',0,293,381,'en',0,99),('proof_of_value_add',0,293,381,'en',1,103),('proof_of_value_add',0,293,381,'en',2,101),('proof_of_value_add',0,294,382,'en',0,99),('proof_of_value_add',0,294,382,'en',1,103),('proof_of_value_add',0,294,382,'en',2,101),('proof_of_value_add',0,295,383,'en',0,99),('proof_of_value_add',0,295,383,'en',1,103),('proof_of_value_add',0,295,383,'en',2,101),('proof_of_value_add',0,298,386,'en',0,99),('proof_of_value_add',0,298,386,'en',1,103),('proof_of_value_add',0,298,386,'en',2,104),('proof_of_value_add',0,299,387,'en',0,99),('proof_of_value_add',0,299,387,'en',1,103),('proof_of_value_add',0,299,387,'en',2,104),('proof_of_value_add',0,300,388,'en',0,99),('proof_of_value_add',0,300,388,'en',1,103),('proof_of_value_add',0,300,388,'en',2,101),('proof_of_value_add',0,308,396,'en',0,99),('proof_of_value_add',0,437,525,'en',0,97);
/*!40000 ALTER TABLE `bdta_node__field_pova_taxo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_banner`
--

DROP TABLE IF EXISTS `bdta_node__field_program_banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_banner` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_banner_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_program_banner_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_program_banner_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_program_banner_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_program_banner_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_banner_target_id` (`field_program_banner_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_banner.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_banner`
--

LOCK TABLES `bdta_node__field_program_banner` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_banner` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_banner` VALUES ('programs',0,483,940,'en',0,237,'','',1080,1080),('programs',0,536,630,'en',0,288,'','',500,500),('programs',0,645,743,'en',0,385,'','',1920,1080),('programs',0,646,744,'en',0,387,'','',1920,1080),('programs',0,647,978,'en',0,389,'','',1920,1080),('programs',0,648,746,'en',0,390,'','',1920,1080),('programs',0,649,747,'en',0,416,'','',1280,640),('programs',0,655,756,'en',0,428,'','',1160,816),('programs',0,656,757,'en',0,441,'','',1920,1080),('programs',0,658,759,'en',0,442,'','',1920,1080),('programs',0,659,760,'en',0,440,'','',1160,816),('programs',0,740,997,'en',0,503,'','',1920,1080),('programs',0,879,990,'en',0,809,'','',1920,1080),('programs',0,885,996,'en',0,719,'','',1920,1080),('programs',0,945,1057,'en',0,740,'','',1920,1080);
/*!40000 ALTER TABLE `bdta_node__field_program_banner` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_date`
--

DROP TABLE IF EXISTS `bdta_node__field_program_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_date_value` varchar(20) NOT NULL COMMENT 'The start date value.',
  `field_program_date_end_value` varchar(20) NOT NULL COMMENT 'The end date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_date_value` (`field_program_date_value`),
  KEY `field_program_date_end_value` (`field_program_date_end_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_date`
--

LOCK TABLES `bdta_node__field_program_date` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_date` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_date` VALUES ('programs',0,483,940,'en',0,'2022-05-30','2022-07-03'),('programs',0,536,630,'en',0,'2022-06-01','2022-06-30'),('programs',0,645,743,'en',0,'2021-08-01','2025-01-01'),('programs',0,646,744,'en',0,'2022-01-18','2025-01-01'),('programs',0,647,978,'en',0,'2022-07-09','2022-07-25'),('programs',0,648,746,'en',0,'2022-07-04','2022-07-10'),('programs',0,649,747,'en',0,'2022-03-01','2022-07-31'),('programs',0,650,748,'en',0,'2022-07-11','2022-07-12'),('programs',0,655,756,'en',0,'2022-01-07','2022-01-09'),('programs',0,656,757,'en',0,'2022-05-12','2022-05-24'),('programs',0,658,759,'en',0,'2022-03-14','2022-04-08'),('programs',0,659,760,'en',0,'2022-06-10','2022-06-15'),('programs',0,740,997,'en',0,'2022-07-18','2022-07-28'),('programs',0,879,990,'en',0,'2022-07-28','2023-07-28'),('programs',0,885,996,'en',0,'2022-08-02','2022-08-12'),('programs',0,945,1057,'en',0,'2022-08-05','2022-12-16'),('programs',0,1002,1115,'en',0,'2022-08-10','2023-08-09');
/*!40000 ALTER TABLE `bdta_node__field_program_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_description`
--

DROP TABLE IF EXISTS `bdta_node__field_program_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_description_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_description.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_description`
--

LOCK TABLES `bdta_node__field_program_description` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_description` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_program_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_eligibility`
--

DROP TABLE IF EXISTS `bdta_node__field_program_eligibility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_eligibility` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_eligibility_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_eligibility.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_eligibility`
--

LOCK TABLES `bdta_node__field_program_eligibility` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_eligibility` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_eligibility` VALUES ('programs',0,645,743,'en',0,'Preferably at MVP stage'),('programs',0,879,990,'en',0,'Integration with Arcana');
/*!40000 ALTER TABLE `bdta_node__field_program_eligibility` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rew_access_content`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rew_access_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rew_access_content` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rew_access_content_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rew_access…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rew_access_content`
--

LOCK TABLES `bdta_node__field_program_rew_access_content` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rew_access_content` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_program_rew_access_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rew_dev_support`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rew_dev_support`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rew_dev_support` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rew_dev_support_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rew_dev_support.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rew_dev_support`
--

LOCK TABLES `bdta_node__field_program_rew_dev_support` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rew_dev_support` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_program_rew_dev_support` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_reward_mento_ses`
--

DROP TABLE IF EXISTS `bdta_node__field_program_reward_mento_ses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_reward_mento_ses` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_reward_mento_ses_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_reward_mento_ses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_reward_mento_ses`
--

LOCK TABLES `bdta_node__field_program_reward_mento_ses` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_reward_mento_ses` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_reward_mento_ses` VALUES ('programs',0,483,940,'en',0,'Mentoring sessions by BuidlersTribe');
/*!40000 ALTER TABLE `bdta_node__field_program_reward_mento_ses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rewards`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rewards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rewards` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_rewards_value` (`field_program_rewards_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rewards.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rewards`
--

LOCK TABLES `bdta_node__field_program_rewards` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rewards` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_rewards` VALUES ('programs',0,483,940,'en',0,'grants'),('programs',0,536,630,'en',0,'grants'),('programs',0,536,630,'en',1,'mentoring_sessions'),('programs',0,536,630,'en',2,'funding_pool'),('programs',0,536,630,'en',3,'access_to_content'),('programs',0,645,743,'en',0,'grants'),('programs',0,645,743,'en',1,'mentoring_sessions'),('programs',0,646,744,'en',0,'grants'),('programs',0,647,978,'en',0,'grants'),('programs',0,648,746,'en',0,'grants'),('programs',0,648,746,'en',1,'mentoring_sessions'),('programs',0,656,757,'en',0,'grants'),('programs',0,656,757,'en',1,'mentoring_sessions'),('programs',0,658,759,'en',0,'grants'),('programs',0,658,759,'en',1,'mentoring_sessions'),('programs',0,658,759,'en',2,'funding_pool'),('programs',0,740,997,'en',0,'grants'),('programs',0,740,997,'en',1,'mentoring_sessions'),('programs',0,879,990,'en',0,'grants'),('programs',0,879,990,'en',1,'mentoring_sessions'),('programs',0,879,990,'en',2,'developer_support'),('programs',0,885,996,'en',0,'grants'),('programs',0,885,996,'en',1,'mentoring_sessions'),('programs',0,885,996,'en',2,'funding_pool'),('programs',0,945,1057,'en',0,'grants'),('programs',0,945,1057,'en',1,'mentoring_sessions'),('programs',0,945,1057,'en',2,'developer_support'),('programs',0,1002,1115,'en',0,'grants'),('programs',0,1002,1115,'en',1,'mentoring_sessions'),('programs',0,1002,1115,'en',2,'developer_support');
/*!40000 ALTER TABLE `bdta_node__field_program_rewards` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rewards_fund_pool`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rewards_fund_pool`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rewards_fund_pool` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_fund_pool_from` int(11) NOT NULL,
  `field_program_rewards_fund_pool_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rewards_fund_pool.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rewards_fund_pool`
--

LOCK TABLES `bdta_node__field_program_rewards_fund_pool` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_fund_pool` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_rewards_fund_pool` VALUES ('programs',0,536,630,'en',0,10000,1000000),('programs',0,658,759,'en',0,1000000,1000000),('programs',0,885,996,'en',0,1000000,1000000);
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_fund_pool` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rewards_grants`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rewards_grants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rewards_grants` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_grants_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rewards_grants.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rewards_grants`
--

LOCK TABLES `bdta_node__field_program_rewards_grants` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_grants` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_program_rewards_grants` VALUES ('programs',0,483,940,'en',0,'$25,000 in BeliefDAO grants'),('programs',0,536,630,'en',0,'alcbaslcaslkcas c;oaj pcjasopcjas c'),('programs',0,645,743,'en',0,'$5000 - $25000 via BeliefDAO'),('programs',0,646,744,'en',0,'$5000-$25000'),('programs',0,647,978,'en',0,'BeliefDAO grants worth $ 25k'),('programs',0,648,746,'en',0,'via BeliefDAO'),('programs',0,656,757,'en',0,'5,000 - 25,000 $ Belief DAO grants'),('programs',0,658,759,'en',0,'Belief DAO grants upto $25k'),('programs',0,740,997,'en',0,'via BeliefDAO'),('programs',0,879,990,'en',0,'upto $17K '),('programs',0,885,996,'en',0,'upto $25K via BeliefDAO grants'),('programs',0,945,1057,'en',0,'upto $20k');
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_grants` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_program_rewards_speak_ses`
--

DROP TABLE IF EXISTS `bdta_node__field_program_rewards_speak_ses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_program_rewards_speak_ses` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_speak_ses_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_program_rewards_speak_ses.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_program_rewards_speak_ses`
--

LOCK TABLES `bdta_node__field_program_rewards_speak_ses` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_speak_ses` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_program_rewards_speak_ses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_programs`
--

DROP TABLE IF EXISTS `bdta_node__field_programs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_programs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_programs_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_programs_target_id` (`field_programs_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_programs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_programs`
--

LOCK TABLES `bdta_node__field_programs` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_programs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_programs` VALUES ('startup_pitch',0,30,62,'en',0,645),('startup_pitch',0,30,62,'en',1,646),('startup_pitch',0,45,73,'en',0,740),('startup_pitch',0,45,73,'en',1,649),('startup_pitch',0,45,73,'en',2,647),('startup_pitch',0,45,73,'en',3,646),('startup_pitch',0,45,73,'en',4,645),('startup_pitch',0,67,100,'en',0,647),('startup_pitch',0,67,100,'en',1,740),('startup_pitch',0,87,126,'en',0,646),('startup_pitch',0,87,126,'en',1,645),('startup_pitch',0,88,127,'en',0,647),('startup_pitch',0,93,135,'en',0,645),('startup_pitch',0,94,180,'en',0,649),('startup_pitch',0,95,137,'en',0,645),('startup_pitch',0,96,139,'en',0,645),('startup_pitch',0,97,140,'en',0,646),('startup_pitch',0,98,141,'en',0,645),('startup_pitch',0,99,142,'en',0,645),('startup_pitch',0,101,151,'en',0,649),('startup_pitch',0,102,152,'en',0,645),('startup_pitch',0,103,153,'en',0,645),('startup_pitch',0,104,157,'en',0,646),('startup_pitch',0,105,169,'en',0,649),('startup_pitch',0,106,158,'en',0,645),('startup_pitch',0,107,161,'en',0,646),('startup_pitch',0,108,163,'en',0,646),('startup_pitch',0,110,167,'en',0,646),('startup_pitch',0,110,167,'en',1,740),('startup_pitch',0,110,167,'en',2,645),('startup_pitch',0,110,167,'en',3,885),('startup_pitch',0,111,168,'en',0,645),('startup_pitch',0,112,170,'en',0,885),('startup_pitch',0,113,171,'en',0,885),('startup_pitch',0,113,171,'en',1,645),('startup_pitch',0,114,172,'en',0,646),('startup_pitch',0,115,173,'en',0,646),('startup_pitch',0,116,174,'en',0,646),('startup_pitch',0,117,176,'en',0,646),('startup_pitch',0,118,177,'en',0,646),('startup_pitch',0,119,178,'en',0,646),('startup_pitch',0,120,191,'en',0,645),('startup_pitch',0,121,185,'en',0,649),('startup_pitch',0,122,193,'en',0,649),('startup_pitch',0,122,193,'en',1,646),('startup_pitch',0,122,193,'en',2,645),('startup_pitch',0,123,194,'en',0,646),('startup_pitch',0,124,195,'en',0,645),('startup_pitch',0,124,195,'en',1,646),('startup_pitch',0,124,195,'en',2,649),('startup_pitch',0,124,195,'en',3,647),('startup_pitch',0,125,196,'en',0,646),('startup_pitch',0,126,198,'en',0,645),('startup_pitch',0,127,199,'en',0,646),('startup_pitch',0,128,200,'en',0,646),('startup_pitch',0,129,211,'en',0,646),('startup_pitch',0,132,205,'en',0,645),('startup_pitch',0,133,207,'en',0,645),('startup_pitch',0,133,207,'en',1,646),('startup_pitch',0,135,209,'en',0,645),('startup_pitch',0,154,232,'en',0,645),('startup_pitch',0,159,239,'en',0,649),('startup_pitch',0,159,239,'en',1,740),('startup_pitch',0,162,244,'en',0,645),('startup_pitch',0,167,249,'en',0,645),('startup_pitch',0,169,254,'en',0,645),('startup_pitch',0,170,255,'en',0,740),('startup_pitch',0,170,255,'en',1,646),('startup_pitch',0,171,256,'en',0,645),('startup_pitch',0,172,257,'en',0,740),('startup_pitch',0,172,257,'en',1,649),('startup_pitch',0,172,257,'en',2,647),('startup_pitch',0,172,257,'en',3,646),('startup_pitch',0,172,257,'en',4,645),('startup_pitch',0,252,340,'en',0,885),('startup_pitch',0,297,385,'en',0,646),('startup_pitch',0,297,385,'en',1,650),('startup_pitch',0,305,393,'en',0,645),('startup_pitch',0,305,393,'en',1,483),('startup_pitch',0,306,394,'en',0,645),('startup_pitch',0,320,408,'en',0,483),('startup_pitch',0,321,409,'en',0,645),('startup_pitch',0,321,409,'en',1,646),('startup_pitch',0,321,409,'en',2,649),('startup_pitch',0,321,409,'en',3,483),('startup_pitch',0,321,409,'en',4,648),('startup_pitch',0,321,409,'en',5,650),('startup_pitch',0,321,409,'en',6,885),('startup_pitch',0,322,410,'en',0,646),('startup_pitch',0,322,410,'en',1,645),('startup_pitch',0,323,411,'en',0,646),('startup_pitch',0,324,412,'en',0,483),('startup_pitch',0,324,412,'en',1,645),('startup_pitch',0,324,412,'en',2,646),('startup_pitch',0,324,412,'en',3,649),('startup_pitch',0,325,413,'en',0,645),('startup_pitch',0,325,413,'en',1,646),('startup_pitch',0,325,413,'en',2,483),('startup_pitch',0,326,414,'en',0,740),('startup_pitch',0,326,414,'en',1,649),('startup_pitch',0,326,414,'en',2,647),('startup_pitch',0,326,414,'en',3,646),('startup_pitch',0,326,414,'en',4,645),('startup_pitch',0,326,414,'en',5,885),('startup_pitch',0,333,421,'en',0,483),('startup_pitch',0,333,421,'en',1,645),('startup_pitch',0,333,421,'en',2,646),('startup_pitch',0,333,421,'en',3,649),('startup_pitch',0,356,444,'en',0,483),('startup_pitch',0,356,444,'en',1,493),('startup_pitch',0,356,444,'en',2,512),('startup_pitch',0,369,457,'en',0,483),('startup_pitch',0,370,458,'en',0,645),('startup_pitch',0,370,458,'en',1,646),('startup_pitch',0,370,458,'en',2,649),('startup_pitch',0,370,458,'en',3,483),('startup_pitch',0,374,462,'en',0,645),('startup_pitch',0,380,468,'en',0,645),('startup_pitch',0,380,468,'en',1,646),('startup_pitch',0,387,475,'en',0,645),('startup_pitch',0,387,475,'en',1,646),('startup_pitch',0,387,475,'en',2,483),('startup_pitch',0,388,476,'en',0,646),('startup_pitch',0,391,479,'en',0,483),('startup_pitch',0,391,479,'en',1,645),('startup_pitch',0,391,479,'en',2,646),('startup_pitch',0,391,479,'en',3,649),('startup_pitch',0,399,487,'en',0,483),('startup_pitch',0,402,490,'en',0,645),('startup_pitch',0,403,491,'en',0,645),('startup_pitch',0,403,491,'en',1,650),('startup_pitch',0,405,493,'en',0,483),('startup_pitch',0,405,493,'en',1,645),('startup_pitch',0,405,493,'en',2,646),('startup_pitch',0,412,500,'en',0,645),('startup_pitch',0,416,504,'en',0,645),('startup_pitch',0,418,506,'en',0,646),('startup_pitch',0,419,507,'en',0,740),('startup_pitch',0,419,507,'en',1,649),('startup_pitch',0,419,507,'en',2,647),('startup_pitch',0,419,507,'en',3,646),('startup_pitch',0,419,507,'en',4,645),('startup_pitch',0,420,508,'en',0,645),('startup_pitch',0,434,522,'en',0,645),('startup_pitch',0,434,522,'en',1,646),('startup_pitch',0,434,522,'en',2,649),('startup_pitch',0,434,522,'en',3,483),('startup_pitch',0,434,522,'en',4,648),('startup_pitch',0,434,522,'en',5,650),('startup_pitch',0,435,523,'en',0,885),('startup_pitch',0,435,523,'en',1,645),('startup_pitch',0,436,524,'en',0,645),('startup_pitch',0,449,537,'en',0,645),('startup_pitch',0,450,538,'en',0,646),('startup_pitch',0,456,544,'en',0,645),('startup_pitch',0,456,544,'en',1,646),('startup_pitch',0,456,544,'en',2,650),('startup_pitch',0,463,551,'en',0,483),('startup_pitch',0,469,557,'en',0,645),('startup_pitch',0,469,557,'en',1,646),('startup_pitch',0,470,558,'en',0,647),('startup_pitch',0,470,558,'en',1,740),('startup_pitch',0,471,559,'en',0,647),('startup_pitch',0,471,559,'en',1,740),('startup_pitch',0,475,564,'en',0,483),('startup_pitch',0,479,568,'en',0,646),('startup_pitch',0,479,568,'en',1,650),('startup_pitch',0,480,569,'en',0,483),('startup_pitch',0,480,569,'en',1,645),('startup_pitch',0,480,569,'en',2,646),('startup_pitch',0,480,569,'en',3,648),('startup_pitch',0,480,569,'en',4,649),('startup_pitch',0,484,573,'en',0,646),('startup_pitch',0,485,574,'en',0,645),('startup_pitch',0,488,577,'en',0,483),('startup_pitch',0,505,596,'en',0,645),('startup_pitch',0,505,596,'en',1,646),('startup_pitch',0,506,600,'en',0,645),('startup_pitch',0,509,603,'en',0,645),('startup_pitch',0,509,603,'en',1,646),('startup_pitch',0,509,603,'en',2,885),('startup_pitch',0,510,604,'en',0,1002),('startup_pitch',0,510,604,'en',1,885),('startup_pitch',0,510,604,'en',2,879),('startup_pitch',0,510,604,'en',3,646),('startup_pitch',0,510,604,'en',4,645),('startup_pitch',0,513,607,'en',0,645),('startup_pitch',0,513,607,'en',1,646),('startup_pitch',0,515,609,'en',0,483),('startup_pitch',0,517,611,'en',0,483),('startup_pitch',0,521,615,'en',0,645),('startup_pitch',0,521,615,'en',1,646),('startup_pitch',0,523,617,'en',0,483),('startup_pitch',0,528,622,'en',0,646),('startup_pitch',0,528,622,'en',1,645),('startup_pitch',0,530,624,'en',0,645),('startup_pitch',0,530,624,'en',1,646),('startup_pitch',0,530,624,'en',2,649),('startup_pitch',0,530,624,'en',3,483),('startup_pitch',0,530,624,'en',4,648),('startup_pitch',0,533,627,'en',0,646),('startup_pitch',0,537,631,'en',0,645),('startup_pitch',0,537,631,'en',1,646),('startup_pitch',0,547,643,'en',0,645),('startup_pitch',0,547,643,'en',1,646),('startup_pitch',0,547,643,'en',2,649),('startup_pitch',0,547,643,'en',3,483),('startup_pitch',0,547,643,'en',4,648),('startup_pitch',0,557,655,'en',0,645),('startup_pitch',0,558,656,'en',0,646),('startup_pitch',0,561,659,'en',0,646),('startup_pitch',0,561,659,'en',1,649),('startup_pitch',0,564,662,'en',0,885),('startup_pitch',0,564,662,'en',1,646),('startup_pitch',0,564,662,'en',2,645),('startup_pitch',0,570,668,'en',0,645),('startup_pitch',0,592,690,'en',0,648),('startup_pitch',0,593,691,'en',0,645),('startup_pitch',0,594,692,'en',0,645),('startup_pitch',0,598,696,'en',0,646),('startup_pitch',0,599,697,'en',0,649),('startup_pitch',0,599,697,'en',1,646),('startup_pitch',0,599,697,'en',2,645),('startup_pitch',0,602,700,'en',0,885),('startup_pitch',0,602,700,'en',1,646),('startup_pitch',0,602,700,'en',2,645),('startup_pitch',0,603,701,'en',0,645),('startup_pitch',0,603,701,'en',1,646),('startup_pitch',0,616,714,'en',0,648),('startup_pitch',0,628,726,'en',0,645),('startup_pitch',0,640,738,'en',0,645),('startup_pitch',0,640,738,'en',1,649),('startup_pitch',0,640,738,'en',2,647),('startup_pitch',0,640,738,'en',3,740),('startup_pitch',0,640,738,'en',4,646),('startup_pitch',0,651,749,'en',0,648),('startup_pitch',0,661,763,'en',0,483),('startup_pitch',0,661,763,'en',1,645),('startup_pitch',0,661,763,'en',2,656),('startup_pitch',0,661,763,'en',3,658),('startup_pitch',0,663,765,'en',0,645),('startup_pitch',0,663,765,'en',1,656),('startup_pitch',0,663,765,'en',2,658),('startup_pitch',0,663,765,'en',3,885),('startup_pitch',0,675,778,'en',0,645),('startup_pitch',0,675,778,'en',1,646),('startup_pitch',0,692,795,'en',0,647),('startup_pitch',0,697,800,'en',0,647),('startup_pitch',0,701,805,'en',0,945),('startup_pitch',0,701,805,'en',1,885),('startup_pitch',0,701,805,'en',2,879),('startup_pitch',0,701,805,'en',3,646),('startup_pitch',0,701,805,'en',4,645),('startup_pitch',0,702,806,'en',0,645),('startup_pitch',0,721,825,'en',0,647),('startup_pitch',0,722,826,'en',0,740),('startup_pitch',0,722,826,'en',1,649),('startup_pitch',0,722,826,'en',2,647),('startup_pitch',0,722,826,'en',3,646),('startup_pitch',0,722,826,'en',4,645),('startup_pitch',0,730,834,'en',0,645),('startup_pitch',0,730,834,'en',1,646),('startup_pitch',0,730,834,'en',2,647),('startup_pitch',0,731,835,'en',0,645),('startup_pitch',0,731,835,'en',1,649),('startup_pitch',0,739,846,'en',0,647),('startup_pitch',0,739,846,'en',1,646),('startup_pitch',0,742,849,'en',0,740),('startup_pitch',0,742,849,'en',1,647),('startup_pitch',0,742,849,'en',2,646),('startup_pitch',0,742,849,'en',3,645),('startup_pitch',0,742,849,'en',4,885),('startup_pitch',0,743,850,'en',0,645),('startup_pitch',0,743,850,'en',1,646),('startup_pitch',0,743,850,'en',2,647),('startup_pitch',0,751,858,'en',0,740),('startup_pitch',0,751,858,'en',1,646),('startup_pitch',0,751,858,'en',2,645),('startup_pitch',0,751,858,'en',3,885),('startup_pitch',0,756,863,'en',0,645),('startup_pitch',0,756,863,'en',1,646),('startup_pitch',0,756,863,'en',2,740),('startup_pitch',0,756,863,'en',3,879),('startup_pitch',0,758,865,'en',0,740),('startup_pitch',0,759,866,'en',0,645),('startup_pitch',0,759,866,'en',1,740),('startup_pitch',0,759,866,'en',2,885),('startup_pitch',0,764,871,'en',0,740),('startup_pitch',0,764,871,'en',1,649),('startup_pitch',0,764,871,'en',2,647),('startup_pitch',0,764,871,'en',3,646),('startup_pitch',0,764,871,'en',4,645),('startup_pitch',0,769,876,'en',0,740),('startup_pitch',0,769,876,'en',1,647),('startup_pitch',0,769,876,'en',2,645),('startup_pitch',0,769,876,'en',3,646),('startup_pitch',0,780,887,'en',0,740),('startup_pitch',0,780,887,'en',1,649),('startup_pitch',0,780,887,'en',2,647),('startup_pitch',0,780,887,'en',3,646),('startup_pitch',0,780,887,'en',4,645),('startup_pitch',0,781,888,'en',0,649),('startup_pitch',0,781,888,'en',1,647),('startup_pitch',0,781,888,'en',2,646),('startup_pitch',0,781,888,'en',3,645),('startup_pitch',0,781,888,'en',4,885),('startup_pitch',0,785,892,'en',0,740),('startup_pitch',0,788,895,'en',0,647),('startup_pitch',0,788,895,'en',1,645),('startup_pitch',0,790,897,'en',0,740),('startup_pitch',0,790,897,'en',1,649),('startup_pitch',0,790,897,'en',2,647),('startup_pitch',0,790,897,'en',3,646),('startup_pitch',0,790,897,'en',4,645),('startup_pitch',0,791,898,'en',0,740),('startup_pitch',0,791,898,'en',1,649),('startup_pitch',0,791,898,'en',2,647),('startup_pitch',0,791,898,'en',3,646),('startup_pitch',0,791,898,'en',4,645),('startup_pitch',0,792,899,'en',0,647),('startup_pitch',0,792,899,'en',1,645),('startup_pitch',0,792,899,'en',2,646),('startup_pitch',0,792,899,'en',3,740),('startup_pitch',0,794,901,'en',0,647),('startup_pitch',0,794,901,'en',1,646),('startup_pitch',0,794,901,'en',2,740),('startup_pitch',0,794,901,'en',3,645),('startup_pitch',0,794,901,'en',4,885),('startup_pitch',0,795,902,'en',0,740),('startup_pitch',0,795,902,'en',1,649),('startup_pitch',0,795,902,'en',2,647),('startup_pitch',0,795,902,'en',3,646),('startup_pitch',0,795,902,'en',4,645),('startup_pitch',0,795,902,'en',5,885),('startup_pitch',0,796,903,'en',0,646),('startup_pitch',0,796,903,'en',1,645),('startup_pitch',0,797,904,'en',0,649),('startup_pitch',0,797,904,'en',1,646),('startup_pitch',0,797,904,'en',2,645),('startup_pitch',0,805,913,'en',0,740),('startup_pitch',0,805,913,'en',1,649),('startup_pitch',0,805,913,'en',2,647),('startup_pitch',0,805,913,'en',3,646),('startup_pitch',0,805,913,'en',4,645),('startup_pitch',0,807,915,'en',0,740),('startup_pitch',0,807,915,'en',1,649),('startup_pitch',0,807,915,'en',2,647),('startup_pitch',0,807,915,'en',3,646),('startup_pitch',0,807,915,'en',4,645),('startup_pitch',0,808,916,'en',0,740),('startup_pitch',0,809,917,'en',0,740),('startup_pitch',0,809,917,'en',1,649),('startup_pitch',0,809,917,'en',2,647),('startup_pitch',0,809,917,'en',3,646),('startup_pitch',0,809,917,'en',4,645),('startup_pitch',0,810,918,'en',0,740),('startup_pitch',0,810,918,'en',1,647),('startup_pitch',0,810,918,'en',2,646),('startup_pitch',0,810,918,'en',3,645),('startup_pitch',0,812,920,'en',0,740),('startup_pitch',0,812,920,'en',1,649),('startup_pitch',0,812,920,'en',2,647),('startup_pitch',0,812,920,'en',3,646),('startup_pitch',0,812,920,'en',4,645),('startup_pitch',0,813,921,'en',0,740),('startup_pitch',0,813,921,'en',1,649),('startup_pitch',0,813,921,'en',2,647),('startup_pitch',0,813,921,'en',3,646),('startup_pitch',0,813,921,'en',4,645),('startup_pitch',0,814,922,'en',0,740),('startup_pitch',0,815,923,'en',0,647),('startup_pitch',0,815,923,'en',1,740),('startup_pitch',0,816,924,'en',0,885),('startup_pitch',0,816,924,'en',1,646),('startup_pitch',0,816,924,'en',2,645),('startup_pitch',0,819,927,'en',0,1002),('startup_pitch',0,819,927,'en',1,885),('startup_pitch',0,819,927,'en',2,879),('startup_pitch',0,819,927,'en',3,646),('startup_pitch',0,819,927,'en',4,645),('startup_pitch',0,821,929,'en',0,945),('startup_pitch',0,821,929,'en',1,885),('startup_pitch',0,821,929,'en',2,879),('startup_pitch',0,821,929,'en',3,646),('startup_pitch',0,821,929,'en',4,645),('startup_pitch',0,829,937,'en',0,646),('startup_pitch',0,829,937,'en',1,645),('startup_pitch',0,830,938,'en',0,740),('startup_pitch',0,843,953,'en',0,885),('startup_pitch',0,843,953,'en',1,646),('startup_pitch',0,843,953,'en',2,645),('startup_pitch',0,848,958,'en',0,740),('startup_pitch',0,848,958,'en',1,646),('startup_pitch',0,849,959,'en',0,885),('startup_pitch',0,849,959,'en',1,646),('startup_pitch',0,850,960,'en',0,740),('startup_pitch',0,850,960,'en',1,646),('startup_pitch',0,850,960,'en',2,645),('startup_pitch',0,851,961,'en',0,740),('startup_pitch',0,855,965,'en',0,740),('startup_pitch',0,855,965,'en',1,649),('startup_pitch',0,856,966,'en',0,740),('startup_pitch',0,858,968,'en',0,740),('startup_pitch',0,858,968,'en',1,649),('startup_pitch',0,858,968,'en',2,646),('startup_pitch',0,858,968,'en',3,645),('startup_pitch',0,859,969,'en',0,740),('startup_pitch',0,859,969,'en',1,649),('startup_pitch',0,859,969,'en',2,885),('startup_pitch',0,860,970,'en',0,740),('startup_pitch',0,861,971,'en',0,945),('startup_pitch',0,861,971,'en',1,885),('startup_pitch',0,861,971,'en',2,879),('startup_pitch',0,861,971,'en',3,646),('startup_pitch',0,861,971,'en',4,645),('startup_pitch',0,862,972,'en',0,740),('startup_pitch',0,865,975,'en',0,740),('startup_pitch',0,865,975,'en',1,649),('startup_pitch',0,865,975,'en',2,646),('startup_pitch',0,865,975,'en',3,645),('startup_pitch',0,865,975,'en',4,885),('startup_pitch',0,866,976,'en',0,740),('startup_pitch',0,866,976,'en',1,649),('startup_pitch',0,866,976,'en',2,646),('startup_pitch',0,866,976,'en',3,645),('startup_pitch',0,867,977,'en',0,740),('startup_pitch',0,867,977,'en',1,646),('startup_pitch',0,867,977,'en',2,645),('startup_pitch',0,868,979,'en',0,740),('startup_pitch',0,870,981,'en',0,740),('startup_pitch',0,870,981,'en',1,645),('startup_pitch',0,871,982,'en',0,645),('startup_pitch',0,872,983,'en',0,740),('startup_pitch',0,873,984,'en',0,740),('startup_pitch',0,874,985,'en',0,740),('startup_pitch',0,874,985,'en',1,649),('startup_pitch',0,874,985,'en',2,646),('startup_pitch',0,874,985,'en',3,645),('startup_pitch',0,874,985,'en',4,885),('startup_pitch',0,875,986,'en',0,740),('startup_pitch',0,875,986,'en',1,649),('startup_pitch',0,875,986,'en',2,646),('startup_pitch',0,875,986,'en',3,645),('startup_pitch',0,876,987,'en',0,740),('startup_pitch',0,877,988,'en',0,645),('startup_pitch',0,877,988,'en',1,740),('startup_pitch',0,877,988,'en',2,646),('startup_pitch',0,878,989,'en',0,740),('startup_pitch',0,880,991,'en',0,645),('startup_pitch',0,881,992,'en',0,740),('startup_pitch',0,881,992,'en',1,649),('startup_pitch',0,881,992,'en',2,646),('startup_pitch',0,881,992,'en',3,645),('startup_pitch',0,883,994,'en',0,740),('startup_pitch',0,883,994,'en',1,649),('startup_pitch',0,883,994,'en',2,646),('startup_pitch',0,883,994,'en',3,645),('startup_pitch',0,886,998,'en',0,649),('startup_pitch',0,886,998,'en',1,646),('startup_pitch',0,886,998,'en',2,740),('startup_pitch',0,887,999,'en',0,646),('startup_pitch',0,933,1045,'en',0,885),('startup_pitch',0,933,1045,'en',1,646),('startup_pitch',0,934,1046,'en',0,885),('startup_pitch',0,934,1046,'en',1,646),('startup_pitch',0,934,1046,'en',2,645),('startup_pitch',0,936,1048,'en',0,885),('startup_pitch',0,938,1050,'en',0,885),('startup_pitch',0,938,1050,'en',1,646),('startup_pitch',0,939,1051,'en',0,885),('startup_pitch',0,942,1054,'en',0,885),('startup_pitch',0,942,1054,'en',1,646),('startup_pitch',0,942,1054,'en',2,645),('startup_pitch',0,943,1055,'en',0,885),('startup_pitch',0,943,1055,'en',1,646),('startup_pitch',0,943,1055,'en',2,645),('startup_pitch',0,949,1061,'en',0,885),('startup_pitch',0,949,1061,'en',1,879),('startup_pitch',0,949,1061,'en',2,646),('startup_pitch',0,949,1061,'en',3,645),('startup_pitch',0,951,1063,'en',0,879),('startup_pitch',0,951,1063,'en',1,646),('startup_pitch',0,951,1063,'en',2,645),('startup_pitch',0,955,1067,'en',0,885),('startup_pitch',0,955,1067,'en',1,879),('startup_pitch',0,960,1072,'en',0,885),('startup_pitch',0,960,1072,'en',1,645),('startup_pitch',0,961,1073,'en',0,885),('startup_pitch',0,964,1076,'en',0,885),('startup_pitch',0,965,1077,'en',0,885),('startup_pitch',0,965,1077,'en',1,879),('startup_pitch',0,965,1077,'en',2,646),('startup_pitch',0,965,1077,'en',3,645),('startup_pitch',0,967,1079,'en',0,646),('startup_pitch',0,967,1079,'en',1,885),('startup_pitch',0,971,1083,'en',0,945),('startup_pitch',0,971,1083,'en',1,885),('startup_pitch',0,971,1083,'en',2,879),('startup_pitch',0,971,1083,'en',3,645),('startup_pitch',0,972,1084,'en',0,945),('startup_pitch',0,972,1084,'en',1,885),('startup_pitch',0,972,1084,'en',2,879),('startup_pitch',0,972,1084,'en',3,646),('startup_pitch',0,972,1084,'en',4,645),('startup_pitch',0,974,1086,'en',0,945),('startup_pitch',0,974,1086,'en',1,885),('startup_pitch',0,974,1086,'en',2,879),('startup_pitch',0,974,1086,'en',3,646),('startup_pitch',0,974,1086,'en',4,645),('startup_pitch',0,979,1091,'en',0,945),('startup_pitch',0,979,1091,'en',1,885),('startup_pitch',0,979,1091,'en',2,646),('startup_pitch',0,983,1095,'en',0,885),('startup_pitch',0,983,1095,'en',1,646),('startup_pitch',0,985,1097,'en',0,885),('startup_pitch',0,986,1098,'en',0,885),('startup_pitch',0,986,1098,'en',1,879),('startup_pitch',0,986,1098,'en',2,646),('startup_pitch',0,987,1099,'en',0,885),('startup_pitch',0,988,1100,'en',0,945),('startup_pitch',0,988,1100,'en',1,885),('startup_pitch',0,988,1100,'en',2,879),('startup_pitch',0,988,1100,'en',3,646),('startup_pitch',0,990,1102,'en',0,885),('startup_pitch',0,991,1103,'en',0,885),('startup_pitch',0,992,1104,'en',0,945),('startup_pitch',0,992,1104,'en',1,885),('startup_pitch',0,992,1104,'en',2,879),('startup_pitch',0,992,1104,'en',3,646),('startup_pitch',0,992,1104,'en',4,645),('startup_pitch',0,994,1106,'en',0,879),('startup_pitch',0,994,1106,'en',1,646),('startup_pitch',0,994,1106,'en',2,645),('startup_pitch',0,996,1108,'en',0,945),('startup_pitch',0,996,1108,'en',1,885),('startup_pitch',0,996,1108,'en',2,879),('startup_pitch',0,996,1108,'en',3,646),('startup_pitch',0,996,1108,'en',4,645),('startup_pitch',0,1010,1124,'en',0,1002),('startup_pitch',0,1010,1124,'en',1,945),('startup_pitch',0,1010,1124,'en',2,879),('startup_pitch',0,1010,1124,'en',3,646),('startup_pitch',0,1010,1124,'en',4,645),('startup_pitch',0,1016,1130,'en',0,945),('startup_pitch',0,1016,1130,'en',1,885),('startup_pitch',0,1016,1130,'en',2,879),('startup_pitch',0,1016,1130,'en',3,646),('startup_pitch',0,1016,1130,'en',4,645),('startup_pitch',0,1021,1135,'en',0,945),('startup_pitch',0,1021,1135,'en',1,885),('startup_pitch',0,1021,1135,'en',2,879),('startup_pitch',0,1021,1135,'en',3,646),('startup_pitch',0,1021,1135,'en',4,645),('startup_pitch',0,1032,1146,'en',0,885),('startup_pitch',0,1032,1146,'en',1,645),('startup_pitch',0,1033,1147,'en',0,885),('startup_pitch',0,1033,1147,'en',1,646),('startup_pitch',0,1033,1147,'en',2,645),('startup_pitch',0,1035,1149,'en',0,945),('startup_pitch',0,1035,1149,'en',1,885),('startup_pitch',0,1035,1149,'en',2,879),('startup_pitch',0,1035,1149,'en',3,646),('startup_pitch',0,1035,1149,'en',4,645),('startup_pitch',0,1037,1151,'en',0,1002),('startup_pitch',0,1037,1151,'en',1,945),('startup_pitch',0,1037,1151,'en',2,879),('startup_pitch',0,1037,1151,'en',3,646),('startup_pitch',0,1037,1151,'en',4,645),('startup_pitch',0,1041,1155,'en',0,645),('startup_pitch',0,1042,1156,'en',0,945),('startup_pitch',0,1042,1156,'en',1,885),('startup_pitch',0,1042,1156,'en',2,879),('startup_pitch',0,1042,1156,'en',3,645),('startup_pitch',0,1047,1161,'en',0,945),('startup_pitch',0,1047,1161,'en',1,879),('startup_pitch',0,1047,1161,'en',2,646),('startup_pitch',0,1047,1161,'en',3,645),('startup_pitch',0,1051,1165,'en',0,1002),('startup_pitch',0,1051,1165,'en',1,646),('startup_pitch',0,1055,1169,'en',0,885),('startup_pitch',0,1055,1169,'en',1,646),('startup_pitch',0,1055,1169,'en',2,645),('startup_pitch',0,1061,1176,'en',0,1002),('startup_pitch',0,1061,1176,'en',1,879),('startup_pitch',0,1061,1176,'en',2,646),('startup_pitch',0,1061,1176,'en',3,645);
/*!40000 ALTER TABLE `bdta_node__field_programs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_proof_of_value_add`
--

DROP TABLE IF EXISTS `bdta_node__field_proof_of_value_add`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_proof_of_value_add` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_proof_of_value_add_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_proof_of_value_add_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_proof_of_value_add_target_id` (`field_proof_of_value_add_target_id`),
  KEY `field_proof_of_value_add_target_revision_id` (`field_proof_of_value_add_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_proof_of_value_add.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_proof_of_value_add`
--

LOCK TABLES `bdta_node__field_proof_of_value_add` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_proof_of_value_add` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_proof_of_value_add` VALUES ('investor_profile',0,131,203,'en',0,79,103);
/*!40000 ALTER TABLE `bdta_node__field_proof_of_value_add` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_question_count`
--

DROP TABLE IF EXISTS `bdta_node__field_question_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_question_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_question_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_question_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_question_count`
--

LOCK TABLES `bdta_node__field_question_count` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_question_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_question_count` VALUES ('startup_pitch',0,120,191,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,284,372,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,418,506,'en',0,2),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,470,558,'en',0,1),('startup_pitch',0,471,559,'en',0,2),('startup_pitch',0,475,564,'en',0,1),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,1),('startup_pitch',0,485,574,'en',0,2),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,2),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,1),('startup_pitch',0,756,863,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,967,1079,'en',0,1),('startup_pitch',0,994,1106,'en',0,1),('startup_pitch',0,1032,1146,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_question_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_raise_amount`
--

DROP TABLE IF EXISTS `bdta_node__field_raise_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_raise_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_raise_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_raise_amount.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_raise_amount`
--

LOCK TABLES `bdta_node__field_raise_amount` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_raise_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_raise_amount` VALUES ('funding_round',0,314,402,'en',0,100000),('funding_round',0,318,406,'en',0,87621),('funding_round',0,327,415,'en',0,3500000),('funding_round',0,334,422,'en',0,10000000),('funding_round',0,392,480,'en',0,256000),('funding_round',0,393,481,'en',0,750000),('funding_round',0,409,497,'en',0,1000000),('funding_round',0,410,498,'en',0,5000000),('funding_round',0,451,539,'en',0,500000),('funding_round',0,460,548,'en',0,50000),('funding_round',0,461,549,'en',0,200000),('funding_round',0,462,550,'en',0,1000000),('funding_round',0,474,563,'en',0,100000),('funding_round',0,476,565,'en',0,10000),('funding_round',0,477,566,'en',0,10000),('funding_round',0,478,567,'en',0,20000),('funding_round',0,482,571,'en',0,350000),('funding_round',0,500,589,'en',0,500000),('funding_round',0,511,605,'en',0,200000),('funding_round',0,520,614,'en',0,10000),('funding_round',0,531,625,'en',0,1000000),('funding_round',0,532,626,'en',0,1000000),('funding_round',0,548,644,'en',0,2000000),('funding_round',0,555,653,'en',0,450000),('funding_round',0,556,654,'en',0,1500000),('funding_round',0,567,665,'en',0,100000),('funding_round',0,569,667,'en',0,2000000),('funding_round',0,579,677,'en',0,200000),('funding_round',0,604,702,'en',0,1000000),('funding_round',0,605,703,'en',0,260000),('funding_round',0,709,813,'en',0,1500000),('funding_round',0,760,867,'en',0,250000),('funding_round',0,774,881,'en',0,2100000),('funding_round',0,779,886,'en',0,500000),('funding_round',0,784,891,'en',0,2000000),('funding_round',0,803,911,'en',0,250000),('funding_round',0,811,919,'en',0,375000),('funding_round',0,820,928,'en',0,1200000),('funding_round',0,857,967,'en',0,250000),('funding_round',0,882,993,'en',0,500000),('funding_round',0,940,1052,'en',0,10000),('funding_round',0,941,1053,'en',0,100000),('funding_round',0,952,1064,'en',0,8000000),('funding_round',0,953,1065,'en',0,1000000),('funding_round',0,966,1078,'en',0,4320000),('funding_round',0,975,1087,'en',0,1000000),('funding_round',0,1003,1117,'en',0,200000),('funding_round',0,1014,1128,'en',0,200000),('funding_round',0,1017,1131,'en',0,250000);
/*!40000 ALTER TABLE `bdta_node__field_raise_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_recommended`
--

DROP TABLE IF EXISTS `bdta_node__field_recommended`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_recommended` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_recommended_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_recommended.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_recommended`
--

LOCK TABLES `bdta_node__field_recommended` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_recommended` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_recommended` VALUES ('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,796,903,'en',0,0),('startup_pitch',0,816,924,'en',0,0),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,994,1106,'en',0,1),('startup_pitch',0,1032,1146,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,1),('startup_pitch',0,1055,1169,'en',0,1),('startup_pitch',0,1061,1176,'en',0,0);
/*!40000 ALTER TABLE `bdta_node__field_recommended` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_red_flags`
--

DROP TABLE IF EXISTS `bdta_node__field_red_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_red_flags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_red_flags_value` longtext NOT NULL,
  `field_red_flags_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_red_flags_format` (`field_red_flags_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_red_flags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_red_flags`
--

LOCK TABLES `bdta_node__field_red_flags` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_red_flags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_red_flags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_referenced_profile`
--

DROP TABLE IF EXISTS `bdta_node__field_referenced_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_referenced_profile` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_referenced_profile_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_referenced_profile_target_id` (`field_referenced_profile_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_referenced_profile.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_referenced_profile`
--

LOCK TABLES `bdta_node__field_referenced_profile` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_referenced_profile` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_referenced_profile` VALUES ('vouches',0,196,281,'en',0,173),('questions',0,200,286,'en',0,173),('questions',0,203,290,'en',0,201),('vouches',0,243,330,'en',0,235),('vouches',0,244,331,'en',0,235),('questions',0,245,332,'en',0,235),('questions',0,246,333,'en',0,235),('vouches',0,272,360,'en',0,252),('questions',0,273,361,'en',0,252),('questions',0,274,362,'en',0,235),('questions',0,313,401,'en',0,284),('funding_round',0,314,402,'en',0,76),('funding_round',0,318,406,'en',0,317),('funding_round',0,327,415,'en',0,325),('funding_round',0,334,422,'en',0,252),('questions',0,337,425,'en',0,120),('vouches',0,365,453,'en',0,364),('vouches',0,366,454,'en',0,364),('questions',0,371,459,'en',0,364),('questions',0,376,464,'en',0,364),('questions',0,381,469,'en',0,364),('funding_round',0,392,480,'en',0,391),('funding_round',0,393,481,'en',0,391),('vouches',0,396,484,'en',0,364),('questions',0,397,485,'en',0,364),('startup_updates',0,406,494,'en',0,405),('vouches',0,407,495,'en',0,405),('questions',0,408,496,'en',0,405),('funding_round',0,409,497,'en',0,405),('funding_round',0,410,498,'en',0,405),('questions',0,428,516,'en',0,323),('questions',0,429,517,'en',0,419),('questions',0,430,518,'en',0,418),('questions',0,431,519,'en',0,418),('questions',0,432,520,'en',0,387),('startup_updates',0,433,521,'en',0,122),('questions',0,439,527,'en',0,438),('funding_round',0,451,539,'en',0,450),('startup_updates',0,459,547,'en',0,456),('funding_round',0,460,548,'en',0,456),('funding_round',0,461,549,'en',0,456),('funding_round',0,462,550,'en',0,456),('questions',0,466,554,'en',0,465),('funding_round',0,474,563,'en',0,471),('funding_round',0,476,565,'en',0,471),('funding_round',0,477,566,'en',0,471),('funding_round',0,478,567,'en',0,471),('startup_updates',0,481,570,'en',0,480),('funding_round',0,482,571,'en',0,480),('startup_updates',0,486,575,'en',0,435),('startup_updates',0,487,576,'en',0,469),('questions',0,489,578,'en',0,488),('questions',0,490,579,'en',0,484),('questions',0,491,580,'en',0,480),('questions',0,494,583,'en',0,470),('vouches',0,497,586,'en',0,495),('questions',0,498,587,'en',0,495),('startup_updates',0,499,588,'en',0,124),('funding_round',0,500,589,'en',0,124),('startup_updates',0,507,601,'en',0,387),('questions',0,508,602,'en',0,475),('funding_round',0,511,605,'en',0,510),('startup_updates',0,519,613,'en',0,456),('funding_round',0,520,614,'en',0,456),('startup_updates',0,522,616,'en',0,321),('questions',0,526,620,'en',0,485),('questions',0,527,621,'en',0,485),('startup_updates',0,529,623,'en',0,471),('funding_round',0,531,625,'en',0,530),('funding_round',0,532,626,'en',0,528),('questions',0,534,628,'en',0,420),('startup_updates',0,535,629,'en',0,471),('programs',0,536,630,'en',0,131),('startup_updates',0,538,632,'en',0,471),('vouches',0,539,633,'en',0,471),('questions',0,540,634,'en',0,471),('questions',0,542,636,'en',0,533),('funding_round',0,548,644,'en',0,387),('questions',0,549,645,'en',0,528),('questions',0,550,646,'en',0,513),('questions',0,551,647,'en',0,506),('startup_updates',0,552,648,'en',0,435),('questions',0,553,649,'en',0,471),('funding_round',0,555,653,'en',0,554),('funding_round',0,556,654,'en',0,554),('vouches',0,560,658,'en',0,321),('startup_updates',0,565,663,'en',0,564),('startup_updates',0,566,664,'en',0,471),('funding_round',0,567,665,'en',0,471),('startup_updates',0,568,666,'en',0,87),('funding_round',0,569,667,'en',0,87),('startup_updates',0,571,669,'en',0,170),('startup_updates',0,572,670,'en',0,170),('startup_updates',0,573,671,'en',0,170),('startup_updates',0,574,672,'en',0,170),('startup_updates',0,575,673,'en',0,170),('startup_updates',0,576,674,'en',0,170),('startup_updates',0,577,675,'en',0,124),('startup_updates',0,578,676,'en',0,321),('funding_round',0,579,677,'en',0,321),('questions',0,595,693,'en',0,593),('funding_round',0,604,702,'en',0,603),('funding_round',0,605,703,'en',0,603),('startup_updates',0,632,730,'en',0,594),('startup_updates',0,636,734,'en',0,510),('startup_updates',0,639,737,'en',0,435),('questions',0,652,753,'en',0,651),('questions',0,653,754,'en',0,603),('startup_updates',0,654,755,'en',0,67),('programs',0,655,756,'en',0,131),('programs',0,658,759,'en',0,657),('programs',0,659,760,'en',0,458),('questions',0,662,764,'en',0,640),('questions',0,665,768,'en',0,172),('questions',0,666,769,'en',0,661),('startup_updates',0,698,801,'en',0,564),('startup_updates',0,700,804,'en',0,321),('funding_round',0,709,813,'en',0,435),('questions',0,713,817,'en',0,702),('questions',0,718,822,'en',0,701),('questions',0,719,823,'en',0,675),('questions',0,720,824,'en',0,594),('startup_updates',0,732,836,'en',0,435),('questions',0,735,839,'en',0,729),('startup_updates',0,741,848,'en',0,729),('questions',0,744,851,'en',0,731),('questions',0,745,852,'en',0,742),('questions',0,746,853,'en',0,692),('questions',0,747,854,'en',0,692),('questions',0,748,855,'en',0,743),('questions',0,749,856,'en',0,570),('questions',0,750,857,'en',0,564),('funding_round',0,760,867,'en',0,759),('startup_updates',0,763,870,'en',0,751),('startup_updates',0,765,872,'en',0,124),('startup_updates',0,766,873,'en',0,602),('funding_round',0,774,881,'en',0,172),('funding_round',0,779,886,'en',0,602),('funding_round',0,784,891,'en',0,781),('startup_updates',0,798,905,'en',0,564),('startup_updates',0,802,910,'en',0,764),('funding_round',0,803,911,'en',0,764),('funding_round',0,811,919,'en',0,810),('funding_round',0,820,928,'en',0,819),('startup_updates',0,822,930,'en',0,819),('startup_updates',0,823,931,'en',0,819),('startup_updates',0,824,932,'en',0,819),('vouches',0,831,941,'en',0,547),('startup_updates',0,832,942,'en',0,435),('questions',0,833,943,'en',0,756),('startup_updates',0,836,946,'en',0,764),('startup_updates',0,841,951,'en',0,764),('startup_updates',0,842,952,'en',0,764),('startup_updates',0,845,955,'en',0,819),('startup_updates',0,846,956,'en',0,819),('startup_updates',0,847,957,'en',0,602),('funding_round',0,857,967,'en',0,849),('startup_updates',0,863,973,'en',0,701),('startup_updates',0,869,980,'en',0,564),('funding_round',0,882,993,'en',0,881),('startup_updates',0,888,1000,'en',0,701),('startup_updates',0,889,1001,'en',0,321),('startup_updates',0,890,1002,'en',0,874),('startup_updates',0,891,1003,'en',0,867),('startup_updates',0,892,1004,'en',0,886),('startup_updates',0,893,1005,'en',0,886),('startup_updates',0,894,1006,'en',0,886),('startup_updates',0,895,1007,'en',0,886),('startup_updates',0,896,1008,'en',0,886),('startup_updates',0,897,1009,'en',0,886),('startup_updates',0,898,1010,'en',0,886),('startup_updates',0,899,1011,'en',0,886),('startup_updates',0,900,1012,'en',0,886),('startup_updates',0,901,1013,'en',0,886),('startup_updates',0,904,1016,'en',0,124),('startup_updates',0,905,1017,'en',0,874),('startup_updates',0,906,1018,'en',0,764),('startup_updates',0,909,1021,'en',0,594),('startup_updates',0,910,1022,'en',0,878),('startup_updates',0,911,1023,'en',0,874),('startup_updates',0,913,1025,'en',0,435),('startup_updates',0,914,1026,'en',0,751),('startup_updates',0,916,1028,'en',0,874),('startup_updates',0,920,1032,'en',0,919),('startup_updates',0,921,1033,'en',0,919),('startup_updates',0,922,1034,'en',0,124),('startup_updates',0,923,1035,'en',0,819),('startup_updates',0,924,1036,'en',0,819),('startup_updates',0,925,1037,'en',0,819),('startup_updates',0,926,1038,'en',0,808),('startup_updates',0,927,1039,'en',0,919),('startup_updates',0,929,1041,'en',0,874),('startup_updates',0,930,1042,'en',0,602),('startup_updates',0,931,1043,'en',0,419),('startup_updates',0,932,1044,'en',0,87),('funding_round',0,940,1052,'en',0,919),('funding_round',0,941,1053,'en',0,919),('startup_updates',0,944,1056,'en',0,943),('startup_updates',0,950,1062,'en',0,949),('funding_round',0,952,1064,'en',0,949),('funding_round',0,953,1065,'en',0,951),('startup_updates',0,954,1066,'en',0,730),('startup_updates',0,956,1068,'en',0,510),('startup_updates',0,957,1069,'en',0,701),('startup_updates',0,959,1071,'en',0,564),('startup_updates',0,962,1074,'en',0,816),('startup_updates',0,963,1075,'en',0,816),('funding_round',0,966,1078,'en',0,965),('startup_updates',0,968,1080,'en',0,321),('startup_updates',0,969,1081,'en',0,967),('startup_updates',0,970,1082,'en',0,598),('funding_round',0,975,1087,'en',0,974),('startup_updates',0,976,1088,'en',0,849),('startup_updates',0,977,1089,'en',0,859),('startup_updates',0,978,1090,'en',0,819),('startup_updates',0,980,1092,'en',0,326),('startup_updates',0,981,1093,'en',0,795),('startup_updates',0,982,1094,'en',0,742),('startup_updates',0,989,1101,'en',0,951),('startup_updates',0,993,1105,'en',0,751),('startup_updates',0,1001,1114,'en',0,861),('funding_round',0,1003,1117,'en',0,597),('startup_updates',0,1004,1118,'en',0,597),('startup_updates',0,1005,1119,'en',0,597),('startup_updates',0,1013,1127,'en',0,1010),('funding_round',0,1014,1128,'en',0,1010),('funding_round',0,1017,1131,'en',0,1016),('startup_updates',0,1018,1132,'en',0,994),('startup_updates',0,1031,1145,'en',0,861),('startup_updates',0,1034,1148,'en',0,124),('startup_updates',0,1036,1150,'en',0,594),('startup_updates',0,1040,1154,'en',0,994),('startup_updates',0,1043,1157,'en',0,819),('startup_updates',0,1044,1158,'en',0,819),('startup_updates',0,1045,1159,'en',0,819),('startup_updates',0,1046,1160,'en',0,819),('startup_updates',0,1048,1162,'en',0,1032),('startup_updates',0,1050,1164,'en',0,1049),('startup_updates',0,1052,1166,'en',0,1049),('startup_updates',0,1053,1167,'en',0,602),('startup_updates',0,1054,1168,'en',0,564),('questions',0,1056,1171,'en',0,1032),('questions',0,1057,1172,'en',0,994),('questions',0,1058,1173,'en',0,967),('questions',0,1059,1174,'en',0,951),('startup_updates',0,1060,1175,'en',0,994);
/*!40000 ALTER TABLE `bdta_node__field_referenced_profile` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_round`
--

DROP TABLE IF EXISTS `bdta_node__field_round`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_round` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_round_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_round_target_id` (`field_round_target_id`),
  KEY `field_round_target_revision_id` (`field_round_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_round.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_round`
--

LOCK TABLES `bdta_node__field_round` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_round` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_round` VALUES ('startup_pitch',0,23,71,'en',0,7,24),('startup_pitch',0,23,71,'en',1,8,25),('startup_pitch',0,28,32,'en',0,12,12),('startup_pitch',0,41,61,'en',0,19,23),('startup_pitch',0,45,73,'en',0,20,26),('startup_pitch',0,46,74,'en',0,21,27),('startup_pitch',0,48,76,'en',0,22,28),('startup_pitch',0,50,79,'en',0,23,30),('startup_pitch',0,54,85,'en',0,24,31),('startup_pitch',0,55,86,'en',0,25,32),('startup_pitch',0,56,87,'en',0,26,33),('startup_pitch',0,56,87,'en',1,27,34),('startup_pitch',0,59,91,'en',0,28,35),('startup_pitch',0,65,114,'en',0,29,46),('startup_pitch',0,66,99,'en',0,30,37),('startup_pitch',0,68,101,'en',0,31,38),('startup_pitch',0,70,103,'en',0,32,39),('startup_pitch',0,71,104,'en',0,33,40),('startup_pitch',0,73,108,'en',0,34,41),('startup_pitch',0,75,110,'en',0,35,42),('startup_pitch',0,75,110,'en',1,36,43),('startup_pitch',0,77,112,'en',0,37,44),('startup_pitch',0,78,113,'en',0,38,45),('startup_pitch',0,79,117,'en',0,39,48),('startup_pitch',0,82,138,'en',0,40,62),('startup_pitch',0,83,120,'en',0,41,50),('startup_pitch',0,85,123,'en',0,42,52),('startup_pitch',0,87,126,'en',0,43,53),('startup_pitch',0,87,126,'en',1,44,54),('startup_pitch',0,88,127,'en',0,45,55),('startup_pitch',0,91,131,'en',0,46,56),('startup_pitch',0,93,135,'en',0,47,58),('startup_pitch',0,94,180,'en',0,48,78),('startup_pitch',0,95,137,'en',0,49,60),('startup_pitch',0,95,137,'en',1,50,61),('startup_pitch',0,96,139,'en',0,51,63),('startup_pitch',0,96,139,'en',1,52,64),('startup_pitch',0,97,140,'en',0,53,65),('startup_pitch',0,97,140,'en',1,54,66),('startup_pitch',0,98,141,'en',0,55,67),('startup_pitch',0,98,141,'en',1,56,68),('startup_pitch',0,102,152,'en',0,57,69),('startup_pitch',0,106,158,'en',0,58,70),('startup_pitch',0,112,170,'en',0,59,71),('startup_pitch',0,113,171,'en',0,60,72),('startup_pitch',0,115,173,'en',0,61,73),('startup_pitch',0,116,174,'en',0,62,74),('startup_pitch',0,117,176,'en',0,63,76),('startup_pitch',0,120,191,'en',0,64,88),('startup_pitch',0,123,194,'en',0,65,89),('startup_pitch',0,123,194,'en',1,66,90),('startup_pitch',0,124,195,'en',0,67,91),('startup_pitch',0,124,195,'en',1,68,92),('startup_pitch',0,124,195,'en',2,69,93),('startup_pitch',0,125,196,'en',0,70,94),('startup_pitch',0,127,199,'en',0,71,95),('startup_pitch',0,128,200,'en',0,72,96),('startup_pitch',0,135,209,'en',0,82,106),('startup_pitch',0,164,246,'en',0,96,121),('startup_pitch',0,167,249,'en',0,98,123),('startup_pitch',0,169,254,'en',0,99,127),('startup_pitch',0,171,256,'en',0,102,130);
/*!40000 ALTER TABLE `bdta_node__field_round` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_round_`
--

DROP TABLE IF EXISTS `bdta_node__field_round_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_round_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round__value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_round__value` (`field_round__value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_round_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_round_`
--

LOCK TABLES `bdta_node__field_round_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_round_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_round_` VALUES ('funding_round',0,314,402,'en',0,1),('funding_round',0,318,406,'en',0,1),('funding_round',0,327,415,'en',0,1),('funding_round',0,334,422,'en',0,1),('funding_round',0,392,480,'en',0,1),('funding_round',0,393,481,'en',0,2),('funding_round',0,409,497,'en',0,1),('funding_round',0,410,498,'en',0,2),('funding_round',0,451,539,'en',0,1),('funding_round',0,460,548,'en',0,1),('funding_round',0,461,549,'en',0,2),('funding_round',0,462,550,'en',0,3),('funding_round',0,474,563,'en',0,1),('funding_round',0,476,565,'en',0,2),('funding_round',0,477,566,'en',0,3),('funding_round',0,478,567,'en',0,4),('funding_round',0,482,571,'en',0,1),('funding_round',0,500,589,'en',0,1),('funding_round',0,511,605,'en',0,1),('funding_round',0,520,614,'en',0,1),('funding_round',0,531,625,'en',0,1),('funding_round',0,532,626,'en',0,1),('funding_round',0,548,644,'en',0,1),('funding_round',0,555,653,'en',0,1),('funding_round',0,556,654,'en',0,2),('funding_round',0,567,665,'en',0,5),('funding_round',0,569,667,'en',0,2),('funding_round',0,579,677,'en',0,1),('funding_round',0,604,702,'en',0,1),('funding_round',0,605,703,'en',0,1),('funding_round',0,709,813,'en',0,1),('funding_round',0,760,867,'en',0,1),('funding_round',0,774,881,'en',0,1),('funding_round',0,779,886,'en',0,1),('funding_round',0,784,891,'en',0,1),('funding_round',0,803,911,'en',0,1),('funding_round',0,811,919,'en',0,1),('funding_round',0,820,928,'en',0,1),('funding_round',0,857,967,'en',0,1),('funding_round',0,882,993,'en',0,1),('funding_round',0,940,1052,'en',0,1),('funding_round',0,941,1053,'en',0,2),('funding_round',0,952,1064,'en',0,1),('funding_round',0,953,1065,'en',0,1),('funding_round',0,966,1078,'en',0,3),('funding_round',0,975,1087,'en',0,1),('funding_round',0,1003,1117,'en',0,1),('funding_round',0,1014,1128,'en',0,1),('funding_round',0,1017,1131,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_round_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_size_of_fund`
--

DROP TABLE IF EXISTS `bdta_node__field_size_of_fund`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_size_of_fund` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_size_of_fund_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_size_of_fund.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_size_of_fund`
--

LOCK TABLES `bdta_node__field_size_of_fund` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_size_of_fund` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_size_of_fund` VALUES ('investor_profile',0,131,203,'en',0,200),('investor_profile',0,168,767,'en',0,40),('investor_profile',0,258,346,'en',0,10),('investor_profile',0,259,347,'en',0,250),('investor_profile',0,275,363,'en',0,50),('investor_profile',0,301,389,'en',0,120),('investor_profile',0,302,390,'en',0,100),('investor_profile',0,375,463,'en',0,100),('investor_profile',0,394,482,'en',0,200),('investor_profile',0,417,505,'en',0,4000),('investor_profile',0,444,532,'en',0,200),('investor_profile',0,445,533,'en',0,300),('investor_profile',0,447,535,'en',0,12),('investor_profile',0,458,546,'en',0,5),('investor_profile',0,541,635,'en',0,12),('investor_profile',0,734,838,'en',0,1),('investor_profile',0,767,874,'en',0,500),('investor_profile',0,778,885,'en',0,400),('investor_profile',0,787,894,'en',0,0),('investor_profile',0,835,945,'en',0,100),('investor_profile',0,958,1070,'en',0,5),('investor_profile',0,1030,1144,'en',0,100),('investor_profile',0,1038,1152,'en',0,2800),('investor_profile',0,1039,1153,'en',0,0);
/*!40000 ALTER TABLE `bdta_node__field_size_of_fund` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_source`
--

DROP TABLE IF EXISTS `bdta_node__field_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_source` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_source_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_source.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_source`
--

LOCK TABLES `bdta_node__field_source` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_source` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_source` VALUES ('startup_pitch',0,49,77,'en',0,'Twitter'),('startup_pitch',0,50,79,'en',0,'Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.'),('startup_pitch',0,51,84,'en',0,'Pareen L'),('startup_pitch',0,52,81,'en',0,'DISCORD'),('startup_pitch',0,53,83,'en',0,'Yourstory'),('startup_pitch',0,54,85,'en',0,'Got in touch'),('startup_pitch',0,56,87,'en',0,'Twitter'),('startup_pitch',0,57,88,'en',0,'Panel Discussions'),('startup_pitch',0,58,90,'en',0,'internet'),('startup_pitch',0,59,91,'en',0,'Some article'),('startup_pitch',0,60,92,'en',0,'Atharva Sabnis'),('startup_pitch',0,61,93,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,62,94,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,63,96,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,65,114,'en',0,'Email from Lumos Labs'),('startup_pitch',0,66,99,'en',0,'email'),('startup_pitch',0,67,100,'en',0,'XYZ'),('startup_pitch',0,70,103,'en',0,'media'),('startup_pitch',0,73,108,'en',0,'Twitter'),('startup_pitch',0,74,109,'en',0,'Priyanka Sharma from WazirX recommended while we met on a meetup'),('startup_pitch',0,75,110,'en',0,'First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity'),('startup_pitch',0,76,111,'en',0,'twitter'),('startup_pitch',0,77,112,'en',0,'Twitter'),('startup_pitch',0,78,113,'en',0,'news'),('startup_pitch',0,79,117,'en',0,'On twitter.'),('startup_pitch',0,80,116,'en',0,'First from a friend, then PolygonLeap'),('startup_pitch',0,81,118,'en',0,'Social Media'),('startup_pitch',0,83,120,'en',0,'Search Engine'),('startup_pitch',0,84,128,'en',0,'Meet Up'),('startup_pitch',0,85,123,'en',0,'Near Certified Entrpreneur program'),('startup_pitch',0,86,125,'en',0,'NEAR Certified Entrepreneur course '),('startup_pitch',0,87,126,'en',0,'Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign'),('startup_pitch',0,88,127,'en',0,'Email from suzana.joel@lumoslabs.co'),('startup_pitch',0,89,132,'en',0,'Twitter'),('startup_pitch',0,90,130,'en',0,'NEAR Certified Entrepreneur '),('startup_pitch',0,91,131,'en',0,'Pareen Lathia'),('startup_pitch',0,92,133,'en',0,'Twitter'),('startup_pitch',0,93,135,'en',0,'google search'),('startup_pitch',0,94,180,'en',0,'Cointelegraph'),('startup_pitch',0,95,137,'en',0,'Friend '),('startup_pitch',0,96,139,'en',0,'Media '),('startup_pitch',0,97,140,'en',0,'You are help web 3 startups to get investors'),('startup_pitch',0,98,141,'en',0,'Linkedin'),('startup_pitch',0,99,142,'en',0,'Twiiter'),('startup_pitch',0,101,151,'en',0,'BT\'s discord'),('startup_pitch',0,102,152,'en',0,'From your Twitter account'),('startup_pitch',0,103,153,'en',0,'Twitter'),('startup_pitch',0,104,157,'en',0,'Twitter'),('startup_pitch',0,105,169,'en',0,'Twitter'),('startup_pitch',0,106,158,'en',0,'Blockchain OG'),('startup_pitch',0,107,161,'en',0,'Destiny'),('startup_pitch',0,108,163,'en',0,'Twitter'),('startup_pitch',0,110,167,'en',0,'Harshil Anand '),('startup_pitch',0,111,168,'en',0,'Google'),('startup_pitch',0,113,171,'en',0,'Social media'),('startup_pitch',0,114,172,'en',0,'Twitter'),('startup_pitch',0,115,173,'en',0,'Twitter'),('startup_pitch',0,116,174,'en',0,'research'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'From Sarthak Biswas of kae-capital'),('startup_pitch',0,119,178,'en',0,'Polygon ecosystem'),('startup_pitch',0,120,191,'en',0,'AIC GIM'),('startup_pitch',0,121,185,'en',0,'Twitter Spaces Session '),('startup_pitch',0,122,193,'en',0,'we got to know about your company from twitter'),('startup_pitch',0,123,194,'en',0,'Discord/Twitter'),('startup_pitch',0,124,195,'en',0,'Marketing Email'),('startup_pitch',0,125,196,'en',0,'Suzana Joel via F6S'),('startup_pitch',0,126,198,'en',0,'Station F, Creative Founders incubation program'),('startup_pitch',0,127,199,'en',0,'f6s'),('startup_pitch',0,128,200,'en',0,'Pareen Lathia'),('startup_pitch',0,132,205,'en',0,'Friend'),('startup_pitch',0,133,207,'en',0,'We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR'),('startup_pitch',0,135,209,'en',0,'LinkedIn'),('startup_pitch',0,154,232,'en',0,'adsfd'),('startup_pitch',0,162,244,'en',0,'Pareen, Karan (Accel)'),('startup_pitch',0,164,246,'en',0,'Bend. R'),('startup_pitch',0,167,249,'en',0,'Crunchbase'),('startup_pitch',0,169,254,'en',0,'twitter'),('startup_pitch',0,170,255,'en',0,'Aritra (WazirX) & Raghu (Founder, Buidlerstribe)'),('startup_pitch',0,172,257,'en',0,'Referred by Nitin Vinayachandran from Lumos Labs'),('startup_pitch',0,296,384,'en',0,'LinkedIn '),('startup_pitch',0,297,385,'en',0,'All Star Womens NFT'),('startup_pitch',0,303,391,'en',0,'From friends'),('startup_pitch',0,305,393,'en',0,'AllStarsWomen NFT Club and DAO'),('startup_pitch',0,306,394,'en',0,'I found out on the internet you where 1 of the investors recently in samudai pre seed round'),('startup_pitch',0,320,408,'en',0,'dubai network'),('startup_pitch',0,321,409,'en',0,'Pareen on Twitter'),('startup_pitch',0,322,410,'en',0,'Twitter'),('startup_pitch',0,323,411,'en',0,'website'),('startup_pitch',0,324,412,'en',0,'My mentor Mr. Varun Sethi referred me initially, got rejected twice :)'),('startup_pitch',0,325,413,'en',0,'Binance labs'),('startup_pitch',0,326,414,'en',0,'Twitter'),('startup_pitch',0,333,421,'en',0,'metadecrypt'),('startup_pitch',0,369,457,'en',0,'LinkedIn Referral'),('startup_pitch',0,370,458,'en',0,'From Friends'),('startup_pitch',0,374,462,'en',0,'twitter'),('startup_pitch',0,380,468,'en',0,'Twitter'),('startup_pitch',0,387,475,'en',0,'Richa Patil'),('startup_pitch',0,388,476,'en',0,'Richa Patil'),('startup_pitch',0,391,479,'en',0,'Twitter'),('startup_pitch',0,399,487,'en',0,'Referral'),('startup_pitch',0,402,490,'en',0,'Naimish Sanghvi '),('startup_pitch',0,403,491,'en',0,'Being part of community'),('startup_pitch',0,412,500,'en',0,'Online Articles'),('startup_pitch',0,416,504,'en',0,'Twitter'),('startup_pitch',0,418,506,'en',0,'Buidlers Tribe'),('startup_pitch',0,419,507,'en',0,'Aritra'),('startup_pitch',0,420,508,'en',0,'Pareen'),('startup_pitch',0,435,523,'en',0,'Everyone'),('startup_pitch',0,436,524,'en',0,'Met Pareen in web3 events '),('startup_pitch',0,449,537,'en',0,'Friends'),('startup_pitch',0,450,538,'en',0,'Linkedin'),('startup_pitch',0,456,544,'en',0,'Twitter'),('startup_pitch',0,463,551,'en',0,'From friend'),('startup_pitch',0,475,564,'en',0,'LinkedIn'),('startup_pitch',0,479,568,'en',0,'twitter'),('startup_pitch',0,480,569,'en',0,'Linkedin'),('startup_pitch',0,485,574,'en',0,'Web3 Mixer by Prime VP in Bangalore'),('startup_pitch',0,488,577,'en',0,'Jane Thomason referral  '),('startup_pitch',0,505,596,'en',0,'Refer through Team member'),('startup_pitch',0,506,600,'en',0,'Twitter'),('startup_pitch',0,509,603,'en',0,'Twitter. YouTube, Meetups'),('startup_pitch',0,510,604,'en',0,'Pareen Lathia'),('startup_pitch',0,515,609,'en',0,'Linkedin'),('startup_pitch',0,517,611,'en',0,'Twitter'),('startup_pitch',0,521,615,'en',0,'Raj Karia and several other friends form superteam spoke highly about this'),('startup_pitch',0,523,617,'en',0,'LinkedIn'),('startup_pitch',0,528,622,'en',0,'Twitter'),('startup_pitch',0,533,627,'en',0,'Pareen Bhai suggested'),('startup_pitch',0,537,631,'en',0,'Tanay Jain'),('startup_pitch',0,547,643,'en',0,'Tanay & Siddharth Reached out after our investor day at Tachyon'),('startup_pitch',0,557,655,'en',0,'Irfan Khan - Hypermine'),('startup_pitch',0,558,656,'en',0,'F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. '),('startup_pitch',0,561,659,'en',0,'Tarun Mangukya'),('startup_pitch',0,564,662,'en',0,'Twitter'),('startup_pitch',0,570,668,'en',0,'Meeting with Pareen and the Builders tribe team, ongoing telegram group chat'),('startup_pitch',0,592,690,'en',0,'Conquest'),('startup_pitch',0,593,691,'en',0,'Pareen'),('startup_pitch',0,594,692,'en',0,'Fellow Founders'),('startup_pitch',0,598,696,'en',0,'Pareen\'s twitter'),('startup_pitch',0,600,698,'en',0,'BITS Conquest'),('startup_pitch',0,602,700,'en',0,'Conquest'),('startup_pitch',0,603,701,'en',0,'twitter'),('startup_pitch',0,616,714,'en',0,'Social Media'),('startup_pitch',0,628,726,'en',0,'Pareen'),('startup_pitch',0,640,738,'en',0,'Twitter'),('startup_pitch',0,651,749,'en',0,'Conquest'),('startup_pitch',0,661,763,'en',0,'Raghu Mohan!'),('startup_pitch',0,663,765,'en',0,'We met the BuidlersTribe team at ETHdubai'),('startup_pitch',0,675,778,'en',0,'ETHernals Hackathon, Raghu from Buidlers Tribe'),('startup_pitch',0,692,795,'en',0,'from co-founder (Harrish)'),('startup_pitch',0,701,805,'en',0,'twitter'),('startup_pitch',0,702,806,'en',0,'twitter'),('startup_pitch',0,729,833,'en',0,'From Pareen'),('startup_pitch',0,730,834,'en',0,'I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.'),('startup_pitch',0,731,835,'en',0,'Google '),('startup_pitch',0,739,846,'en',0,'Twitter'),('startup_pitch',0,742,849,'en',0,'Twitter'),('startup_pitch',0,743,850,'en',0,'Twitter'),('startup_pitch',0,751,858,'en',0,'Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn'),('startup_pitch',0,756,863,'en',0,'Twitter'),('startup_pitch',0,758,865,'en',0,'Emailer'),('startup_pitch',0,759,866,'en',0,'LinkedIN'),('startup_pitch',0,764,871,'en',0,'From a friend. '),('startup_pitch',0,769,876,'en',0,'Linkedin'),('startup_pitch',0,780,887,'en',0,'Twitter '),('startup_pitch',0,781,888,'en',0,'Twitter '),('startup_pitch',0,790,897,'en',0,'email buidlers@buidlerstribe.com'),('startup_pitch',0,792,899,'en',0,'LinkedIn'),('startup_pitch',0,794,901,'en',0,'Direct Email'),('startup_pitch',0,795,902,'en',0,'Prime Ventures Meetup, Bangalore'),('startup_pitch',0,796,903,'en',0,'Twitter'),('startup_pitch',0,797,904,'en',0,'Growthschool'),('startup_pitch',0,804,912,'en',0,'GrowthSchool'),('startup_pitch',0,805,913,'en',0,'Social media '),('startup_pitch',0,807,915,'en',0,'youtube ad'),('startup_pitch',0,808,916,'en',0,'Growth School '),('startup_pitch',0,813,921,'en',0,'Growth school'),('startup_pitch',0,814,922,'en',0,'word of mouth '),('startup_pitch',0,816,924,'en',0,'From Pareen\'s Twitter'),('startup_pitch',0,819,927,'en',0,'Tanay jain'),('startup_pitch',0,821,929,'en',0,'Twitter'),('startup_pitch',0,829,937,'en',0,'from Co-Founder '),('startup_pitch',0,830,938,'en',0,'From Aishwary (Polygon)'),('startup_pitch',0,843,953,'en',0,'Twittter'),('startup_pitch',0,850,960,'en',0,'From a team member responsible for Business Development'),('startup_pitch',0,851,961,'en',0,'Growthschool'),('startup_pitch',0,855,965,'en',0,'Twitter Post'),('startup_pitch',0,859,969,'en',0,'Growth School'),('startup_pitch',0,860,970,'en',0,'Growthschool'),('startup_pitch',0,861,971,'en',0,'We have received a mail from many platforms.'),('startup_pitch',0,862,972,'en',0,'Growth School'),('startup_pitch',0,865,975,'en',0,'GrowthSchool'),('startup_pitch',0,867,977,'en',0,'GS'),('startup_pitch',0,868,979,'en',0,'Email from GrowthSchool'),('startup_pitch',0,870,981,'en',0,'GrowthSchool'),('startup_pitch',0,871,982,'en',0,'Through friends and random networking. '),('startup_pitch',0,872,983,'en',0,'Growth School'),('startup_pitch',0,873,984,'en',0,'From growth school'),('startup_pitch',0,874,985,'en',0,'GrowthSchool Web 3.0  Discord Community '),('startup_pitch',0,875,986,'en',0,'Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!'),('startup_pitch',0,876,987,'en',0,'Growthschool'),('startup_pitch',0,877,988,'en',0,'Your Twitter Handle'),('startup_pitch',0,878,989,'en',0,'Discord growthschool'),('startup_pitch',0,880,991,'en',0,'linkedin'),('startup_pitch',0,881,992,'en',0,'Linkedin'),('startup_pitch',0,883,994,'en',0,'Twitter'),('startup_pitch',0,886,998,'en',0,'Emailer'),('startup_pitch',0,936,1048,'en',0,'Sumit\'s Linkedin'),('startup_pitch',0,942,1054,'en',0,'Ad'),('startup_pitch',0,943,1055,'en',0,'Twitter'),('startup_pitch',0,949,1061,'en',0,'Linkedin'),('startup_pitch',0,955,1067,'en',0,'Google'),('startup_pitch',0,960,1072,'en',0,'Search Engine'),('startup_pitch',0,961,1073,'en',0,'Buidl Tribe, Twitter'),('startup_pitch',0,965,1077,'en',0,'Builders tribe'),('startup_pitch',0,967,1079,'en',0,'Discord'),('startup_pitch',0,971,1083,'en',0,'Search'),('startup_pitch',0,972,1084,'en',0,'Referral'),('startup_pitch',0,974,1086,'en',0,'Email'),('startup_pitch',0,979,1091,'en',0,'Have met & interacted with Raghu at an event'),('startup_pitch',0,983,1095,'en',0,'From Aritra Sarkhel '),('startup_pitch',0,985,1097,'en',0,'Twitter'),('startup_pitch',0,986,1098,'en',0,'Email Newsletter'),('startup_pitch',0,987,1099,'en',0,'Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity'),('startup_pitch',0,988,1100,'en',0,'Buidlers Tribe'),('startup_pitch',0,990,1102,'en',0,'Linkedin Post'),('startup_pitch',0,991,1103,'en',0,'Linkedin Post'),('startup_pitch',0,994,1106,'en',0,'web3confindia.xyz'),('startup_pitch',0,996,1108,'en',0,'Twitter'),('startup_pitch',0,1010,1124,'en',0,'Conquest'),('startup_pitch',0,1021,1135,'en',0,'twitter'),('startup_pitch',0,1033,1147,'en',0,'Garvit interacted with Pareen at Polygon Hacker house.'),('startup_pitch',0,1035,1149,'en',0,'LinkedIn'),('startup_pitch',0,1037,1151,'en',0,'friend'),('startup_pitch',0,1042,1156,'en',0,'Friend'),('startup_pitch',0,1047,1161,'en',0,'friends'),('startup_pitch',0,1051,1165,'en',0,'Mannan Shah at a Web3 meetup'),('startup_pitch',0,1055,1169,'en',0,'CoinDCX Unfold'),('startup_pitch',0,1061,1176,'en',0,'Social Media');
/*!40000 ALTER TABLE `bdta_node__field_source` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_speaker_session`
--

DROP TABLE IF EXISTS `bdta_node__field_speaker_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_speaker_session` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_speaker_session_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_speaker_session_target_id` (`field_speaker_session_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_speaker_session.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_speaker_session`
--

LOCK TABLES `bdta_node__field_speaker_session` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_speaker_session` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_speaker_session` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_stage`
--

DROP TABLE IF EXISTS `bdta_node__field_stage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_stage` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_stage_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_stage_value` (`field_stage_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_stage.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_stage`
--

LOCK TABLES `bdta_node__field_stage` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_stage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_stage` VALUES ('startup_pitch',0,23,71,'en',0,'Idea'),('startup_pitch',0,23,71,'en',1,'Proof of Concept'),('startup_pitch',0,23,71,'en',2,'Minimum Viable Product'),('startup_pitch',0,23,71,'en',3,'Early Traction'),('startup_pitch',0,26,59,'en',0,'Idea'),('startup_pitch',0,27,31,'en',0,'Idea'),('startup_pitch',0,27,31,'en',1,'Early Traction'),('startup_pitch',0,28,32,'en',0,'Proof of Concept'),('startup_pitch',0,28,32,'en',1,'Minimum Viable Product'),('startup_pitch',0,28,32,'en',2,'Product'),('startup_pitch',0,29,58,'en',0,'Idea'),('startup_pitch',0,30,62,'en',0,'Proof of Concept'),('startup_pitch',0,30,62,'en',1,'Minimum Viable Product'),('startup_pitch',0,30,62,'en',2,'Product'),('startup_pitch',0,30,62,'en',3,'Early Traction'),('startup_pitch',0,30,62,'en',4,'Revenue'),('startup_pitch',0,31,56,'en',0,'Idea'),('startup_pitch',0,32,43,'en',0,'Proof of Concept'),('startup_pitch',0,32,43,'en',1,'Minimum Viable Product'),('startup_pitch',0,33,63,'en',0,'Product'),('startup_pitch',0,33,63,'en',1,'Early Traction'),('startup_pitch',0,41,61,'en',0,'Idea'),('startup_pitch',0,42,69,'en',0,'Product'),('startup_pitch',0,43,70,'en',0,'Idea'),('startup_pitch',0,43,70,'en',1,'Proof of Concept'),('startup_pitch',0,44,72,'en',0,'Idea'),('startup_pitch',0,45,73,'en',0,'Product'),('startup_pitch',0,46,74,'en',0,'Idea'),('startup_pitch',0,46,74,'en',1,'Product'),('startup_pitch',0,47,75,'en',0,'Idea'),('startup_pitch',0,48,76,'en',0,'Idea'),('startup_pitch',0,48,76,'en',1,'Product'),('startup_pitch',0,49,77,'en',0,'Minimum Viable Product'),('startup_pitch',0,49,77,'en',1,'Product'),('startup_pitch',0,50,79,'en',0,'Minimum Viable Product'),('startup_pitch',0,51,84,'en',0,'Idea'),('startup_pitch',0,51,84,'en',1,'Minimum Viable Product'),('startup_pitch',0,52,81,'en',0,'Idea'),('startup_pitch',0,53,83,'en',0,'Idea'),('startup_pitch',0,53,83,'en',1,'Proof of Concept'),('startup_pitch',0,54,85,'en',0,'Idea'),('startup_pitch',0,54,85,'en',1,'Minimum Viable Product'),('startup_pitch',0,55,86,'en',0,'Idea'),('startup_pitch',0,55,86,'en',1,'Proof of Concept'),('startup_pitch',0,55,86,'en',2,'Minimum Viable Product'),('startup_pitch',0,56,87,'en',0,'Idea'),('startup_pitch',0,56,87,'en',1,'Proof of Concept'),('startup_pitch',0,56,87,'en',2,'Minimum Viable Product'),('startup_pitch',0,57,88,'en',0,'Idea'),('startup_pitch',0,57,88,'en',1,'Minimum Viable Product'),('startup_pitch',0,58,90,'en',0,'Product'),('startup_pitch',0,59,91,'en',0,'Proof of Concept'),('startup_pitch',0,60,92,'en',0,'Idea'),('startup_pitch',0,61,93,'en',0,'Idea'),('startup_pitch',0,61,93,'en',1,'Minimum Viable Product'),('startup_pitch',0,62,94,'en',0,'Idea'),('startup_pitch',0,62,94,'en',1,'Minimum Viable Product'),('startup_pitch',0,63,96,'en',0,'Proof of Concept'),('startup_pitch',0,63,96,'en',1,'Minimum Viable Product'),('startup_pitch',0,65,114,'en',0,'Idea'),('startup_pitch',0,65,114,'en',1,'Minimum Viable Product'),('startup_pitch',0,65,114,'en',2,'Early Traction'),('startup_pitch',0,66,99,'en',0,'Idea'),('startup_pitch',0,66,99,'en',1,'Revenue'),('startup_pitch',0,67,100,'en',0,'Idea'),('startup_pitch',0,67,100,'en',1,'Minimum Viable Product'),('startup_pitch',0,67,100,'en',2,'Product'),('startup_pitch',0,67,100,'en',3,'Revenue'),('startup_pitch',0,68,101,'en',0,'Idea'),('startup_pitch',0,68,101,'en',1,'Proof of Concept'),('startup_pitch',0,69,102,'en',0,'Idea'),('startup_pitch',0,70,103,'en',0,'Idea'),('startup_pitch',0,70,103,'en',1,'Proof of Concept'),('startup_pitch',0,70,103,'en',2,'Minimum Viable Product'),('startup_pitch',0,71,104,'en',0,'Idea'),('startup_pitch',0,72,150,'en',0,'Minimum Viable Product'),('startup_pitch',0,73,108,'en',0,'Idea'),('startup_pitch',0,73,108,'en',1,'Early Traction'),('startup_pitch',0,74,109,'en',0,'Product'),('startup_pitch',0,75,110,'en',0,'Product'),('startup_pitch',0,76,111,'en',0,'Idea'),('startup_pitch',0,77,112,'en',0,'Proof of Concept'),('startup_pitch',0,78,113,'en',0,'Proof of Concept'),('startup_pitch',0,79,117,'en',0,'Minimum Viable Product'),('startup_pitch',0,80,116,'en',0,'Minimum Viable Product'),('startup_pitch',0,80,116,'en',1,'Product'),('startup_pitch',0,80,116,'en',2,'Early Traction'),('startup_pitch',0,81,118,'en',0,'Idea'),('startup_pitch',0,81,118,'en',1,'Early Traction'),('startup_pitch',0,83,120,'en',0,'Idea'),('startup_pitch',0,83,120,'en',1,'Proof of Concept'),('startup_pitch',0,83,120,'en',2,'Minimum Viable Product'),('startup_pitch',0,83,120,'en',3,'Product'),('startup_pitch',0,83,120,'en',4,'Early Traction'),('startup_pitch',0,84,128,'en',0,'Idea'),('startup_pitch',0,85,123,'en',0,'Idea'),('startup_pitch',0,85,123,'en',1,'Proof of Concept'),('startup_pitch',0,86,125,'en',0,'Idea'),('startup_pitch',0,87,126,'en',0,'Idea'),('startup_pitch',0,87,126,'en',1,'Proof of Concept'),('startup_pitch',0,87,126,'en',2,'Minimum Viable Product'),('startup_pitch',0,87,126,'en',3,'Early Traction'),('startup_pitch',0,88,127,'en',0,'Minimum Viable Product'),('startup_pitch',0,88,127,'en',1,'Product'),('startup_pitch',0,89,132,'en',0,'Idea'),('startup_pitch',0,90,130,'en',0,'Idea'),('startup_pitch',0,91,131,'en',0,'Idea'),('startup_pitch',0,91,131,'en',1,'Proof of Concept'),('startup_pitch',0,91,131,'en',2,'Minimum Viable Product'),('startup_pitch',0,91,131,'en',3,'Product'),('startup_pitch',0,91,131,'en',4,'Early Traction'),('startup_pitch',0,92,133,'en',0,'Idea'),('startup_pitch',0,92,133,'en',1,'Minimum Viable Product'),('startup_pitch',0,93,135,'en',0,'Idea'),('startup_pitch',0,94,180,'en',0,'Idea'),('startup_pitch',0,94,180,'en',1,'Proof of Concept'),('startup_pitch',0,94,180,'en',2,'Minimum Viable Product'),('startup_pitch',0,95,137,'en',0,'Idea'),('startup_pitch',0,95,137,'en',1,'Product'),('startup_pitch',0,96,139,'en',0,'Idea'),('startup_pitch',0,96,139,'en',1,'Minimum Viable Product'),('startup_pitch',0,97,140,'en',0,'Idea'),('startup_pitch',0,98,141,'en',0,'Minimum Viable Product'),('startup_pitch',0,99,142,'en',0,'Minimum Viable Product'),('startup_pitch',0,99,142,'en',1,'Early Traction'),('startup_pitch',0,100,143,'en',0,'Idea'),('startup_pitch',0,101,151,'en',0,'Idea'),('startup_pitch',0,101,151,'en',1,'Proof of Concept'),('startup_pitch',0,102,152,'en',0,'Idea'),('startup_pitch',0,102,152,'en',1,'Proof of Concept'),('startup_pitch',0,102,152,'en',2,'Minimum Viable Product'),('startup_pitch',0,102,152,'en',3,'Revenue'),('startup_pitch',0,103,153,'en',0,'Early Traction'),('startup_pitch',0,104,157,'en',0,'Idea'),('startup_pitch',0,105,169,'en',0,'Idea'),('startup_pitch',0,106,158,'en',0,'Idea'),('startup_pitch',0,106,158,'en',1,'Proof of Concept'),('startup_pitch',0,107,161,'en',0,'Proof of Concept'),('startup_pitch',0,107,161,'en',1,'Minimum Viable Product'),('startup_pitch',0,107,161,'en',2,'Early Traction'),('startup_pitch',0,108,163,'en',0,'Proof of Concept'),('startup_pitch',0,109,165,'en',0,'Proof of Concept'),('startup_pitch',0,110,167,'en',0,'Idea'),('startup_pitch',0,110,167,'en',1,'Proof of Concept'),('startup_pitch',0,110,167,'en',2,'Minimum Viable Product'),('startup_pitch',0,111,168,'en',0,'Idea'),('startup_pitch',0,113,171,'en',0,'Minimum Viable Product'),('startup_pitch',0,114,172,'en',0,'Idea'),('startup_pitch',0,114,172,'en',1,'Proof of Concept'),('startup_pitch',0,115,173,'en',0,'Product'),('startup_pitch',0,115,173,'en',1,'Early Traction'),('startup_pitch',0,116,174,'en',0,'Idea'),('startup_pitch',0,116,174,'en',1,'Proof of Concept'),('startup_pitch',0,116,174,'en',2,'Minimum Viable Product'),('startup_pitch',0,117,176,'en',0,'Idea'),('startup_pitch',0,118,177,'en',0,'Idea'),('startup_pitch',0,118,177,'en',1,'Proof of Concept'),('startup_pitch',0,119,178,'en',0,'Product'),('startup_pitch',0,120,191,'en',0,'Proof of Concept'),('startup_pitch',0,121,185,'en',0,'Idea'),('startup_pitch',0,121,185,'en',1,'Minimum Viable Product'),('startup_pitch',0,121,185,'en',2,'Product'),('startup_pitch',0,122,193,'en',0,'Idea'),('startup_pitch',0,122,193,'en',1,'Product'),('startup_pitch',0,122,193,'en',2,'Early Traction'),('startup_pitch',0,123,194,'en',0,'Proof of Concept'),('startup_pitch',0,124,195,'en',0,'Idea'),('startup_pitch',0,124,195,'en',1,'Proof of Concept'),('startup_pitch',0,125,196,'en',0,'Idea'),('startup_pitch',0,125,196,'en',1,'Proof of Concept'),('startup_pitch',0,126,198,'en',0,'Idea'),('startup_pitch',0,127,199,'en',0,'Idea'),('startup_pitch',0,127,199,'en',1,'Proof of Concept'),('startup_pitch',0,128,200,'en',0,'Idea'),('startup_pitch',0,128,200,'en',1,'Proof of Concept'),('startup_pitch',0,128,200,'en',2,'Minimum Viable Product'),('startup_pitch',0,129,211,'en',0,'Idea'),('startup_pitch',0,132,205,'en',0,'Idea'),('startup_pitch',0,132,205,'en',1,'Proof of Concept'),('startup_pitch',0,133,207,'en',0,'Idea'),('startup_pitch',0,133,207,'en',1,'Proof of Concept'),('startup_pitch',0,133,207,'en',2,'Minimum Viable Product'),('startup_pitch',0,135,209,'en',0,'Idea'),('startup_pitch',0,135,209,'en',1,'Proof of Concept'),('startup_pitch',0,154,232,'en',0,'Idea'),('startup_pitch',0,159,239,'en',0,'Idea'),('startup_pitch',0,159,239,'en',1,'Proof of Concept'),('startup_pitch',0,159,239,'en',2,'Early Traction'),('startup_pitch',0,162,244,'en',0,'Early Traction'),('startup_pitch',0,164,246,'en',0,'Minimum Viable Product'),('startup_pitch',0,164,246,'en',1,'Early Traction'),('startup_pitch',0,167,249,'en',0,'Minimum Viable Product'),('startup_pitch',0,169,254,'en',0,'Idea'),('startup_pitch',0,169,254,'en',1,'Early Traction'),('startup_pitch',0,170,255,'en',0,'Minimum Viable Product'),('startup_pitch',0,171,256,'en',0,'Idea'),('startup_pitch',0,171,256,'en',1,'Proof of Concept'),('startup_pitch',0,171,256,'en',2,'Product'),('startup_pitch',0,171,256,'en',3,'Early Traction'),('startup_pitch',0,171,256,'en',4,'Revenue'),('startup_pitch',0,172,257,'en',0,'Minimum Viable Product'),('startup_pitch',0,172,257,'en',1,'Early Traction'),('startup_pitch',0,252,340,'en',0,'Idea'),('startup_pitch',0,282,370,'en',0,'Idea'),('startup_pitch',0,284,372,'en',0,'Idea'),('startup_pitch',0,296,384,'en',0,'Idea'),('startup_pitch',0,296,384,'en',1,'Proof of Concept'),('startup_pitch',0,296,384,'en',2,'Minimum Viable Product'),('startup_pitch',0,297,385,'en',0,'Idea'),('startup_pitch',0,303,391,'en',0,'Idea'),('startup_pitch',0,303,391,'en',1,'Product'),('startup_pitch',0,305,393,'en',0,'Idea'),('startup_pitch',0,305,393,'en',1,'Proof of Concept'),('startup_pitch',0,306,394,'en',0,'Idea'),('startup_pitch',0,307,395,'en',0,'Idea'),('startup_pitch',0,317,405,'en',0,'Idea'),('startup_pitch',0,320,408,'en',0,'Idea'),('startup_pitch',0,320,408,'en',1,'Early Traction'),('startup_pitch',0,321,409,'en',0,'Proof of Concept'),('startup_pitch',0,321,409,'en',1,'Minimum Viable Product'),('startup_pitch',0,321,409,'en',2,'Early Traction'),('startup_pitch',0,321,409,'en',3,'Revenue'),('startup_pitch',0,322,410,'en',0,'Minimum Viable Product'),('startup_pitch',0,323,411,'en',0,'Minimum Viable Product'),('startup_pitch',0,324,412,'en',0,'Idea'),('startup_pitch',0,324,412,'en',1,'Proof of Concept'),('startup_pitch',0,324,412,'en',2,'Minimum Viable Product'),('startup_pitch',0,324,412,'en',3,'Product'),('startup_pitch',0,324,412,'en',4,'Early Traction'),('startup_pitch',0,325,413,'en',0,'Product'),('startup_pitch',0,326,414,'en',0,'Minimum Viable Product'),('startup_pitch',0,333,421,'en',0,'Product'),('startup_pitch',0,333,421,'en',1,'Early Traction'),('startup_pitch',0,356,444,'en',0,'Idea'),('startup_pitch',0,369,457,'en',0,'Idea'),('startup_pitch',0,370,458,'en',0,'Minimum Viable Product'),('startup_pitch',0,370,458,'en',1,'Product'),('startup_pitch',0,374,462,'en',0,'Idea'),('startup_pitch',0,374,462,'en',1,'Proof of Concept'),('startup_pitch',0,380,468,'en',0,'Idea'),('startup_pitch',0,387,475,'en',0,'Idea'),('startup_pitch',0,388,476,'en',0,'Idea'),('startup_pitch',0,388,476,'en',1,'Proof of Concept'),('startup_pitch',0,391,479,'en',0,'Proof of Concept'),('startup_pitch',0,399,487,'en',0,'Early Traction'),('startup_pitch',0,399,487,'en',1,'Revenue'),('startup_pitch',0,402,490,'en',0,'Idea'),('startup_pitch',0,403,491,'en',0,'Idea'),('startup_pitch',0,405,493,'en',0,'Idea'),('startup_pitch',0,405,493,'en',1,'Proof of Concept'),('startup_pitch',0,405,493,'en',2,'Minimum Viable Product'),('startup_pitch',0,412,500,'en',0,'Idea'),('startup_pitch',0,412,500,'en',1,'Proof of Concept'),('startup_pitch',0,416,504,'en',0,'Idea'),('startup_pitch',0,416,504,'en',1,'Proof of Concept'),('startup_pitch',0,418,506,'en',0,'Idea'),('startup_pitch',0,418,506,'en',1,'Proof of Concept'),('startup_pitch',0,419,507,'en',0,'Idea'),('startup_pitch',0,419,507,'en',1,'Proof of Concept'),('startup_pitch',0,420,508,'en',0,'Minimum Viable Product'),('startup_pitch',0,434,522,'en',0,'Product'),('startup_pitch',0,435,523,'en',0,'Product'),('startup_pitch',0,435,523,'en',1,'Early Traction'),('startup_pitch',0,436,524,'en',0,'Idea'),('startup_pitch',0,448,536,'en',0,'Idea'),('startup_pitch',0,449,537,'en',0,'Minimum Viable Product'),('startup_pitch',0,450,538,'en',0,'Minimum Viable Product'),('startup_pitch',0,456,544,'en',0,'Proof of Concept'),('startup_pitch',0,463,551,'en',0,'Early Traction'),('startup_pitch',0,463,551,'en',1,'Revenue'),('startup_pitch',0,468,556,'en',0,'Idea'),('startup_pitch',0,469,557,'en',0,'Minimum Viable Product'),('startup_pitch',0,470,558,'en',0,'Idea'),('startup_pitch',0,471,559,'en',0,'Idea'),('startup_pitch',0,473,562,'en',0,'Idea'),('startup_pitch',0,475,564,'en',0,'Idea'),('startup_pitch',0,479,568,'en',0,'Idea'),('startup_pitch',0,479,568,'en',1,'Early Traction'),('startup_pitch',0,480,569,'en',0,'Proof of Concept'),('startup_pitch',0,480,569,'en',1,'Minimum Viable Product'),('startup_pitch',0,480,569,'en',2,'Early Traction'),('startup_pitch',0,480,569,'en',3,'Revenue'),('startup_pitch',0,484,573,'en',0,'Idea'),('startup_pitch',0,485,574,'en',0,'Proof of Concept'),('startup_pitch',0,488,577,'en',0,'Idea'),('startup_pitch',0,488,577,'en',1,'Product'),('startup_pitch',0,488,577,'en',2,'Early Traction'),('startup_pitch',0,505,596,'en',0,'Idea'),('startup_pitch',0,505,596,'en',1,'Proof of Concept'),('startup_pitch',0,505,596,'en',2,'Minimum Viable Product'),('startup_pitch',0,505,596,'en',3,'Product'),('startup_pitch',0,506,600,'en',0,'Product'),('startup_pitch',0,509,603,'en',0,'Minimum Viable Product'),('startup_pitch',0,509,603,'en',1,'Early Traction'),('startup_pitch',0,510,604,'en',0,'Product'),('startup_pitch',0,513,607,'en',0,'Proof of Concept'),('startup_pitch',0,515,609,'en',0,'Idea'),('startup_pitch',0,515,609,'en',1,'Proof of Concept'),('startup_pitch',0,515,609,'en',2,'Minimum Viable Product'),('startup_pitch',0,515,609,'en',3,'Product'),('startup_pitch',0,515,609,'en',4,'Early Traction'),('startup_pitch',0,517,611,'en',0,'Product'),('startup_pitch',0,517,611,'en',1,'Early Traction'),('startup_pitch',0,521,615,'en',0,'Minimum Viable Product'),('startup_pitch',0,521,615,'en',1,'Early Traction'),('startup_pitch',0,523,617,'en',0,'Idea'),('startup_pitch',0,523,617,'en',1,'Minimum Viable Product'),('startup_pitch',0,528,622,'en',0,'Proof of Concept'),('startup_pitch',0,530,624,'en',0,'Idea'),('startup_pitch',0,530,624,'en',1,'Proof of Concept'),('startup_pitch',0,530,624,'en',2,'Minimum Viable Product'),('startup_pitch',0,530,624,'en',3,'Product'),('startup_pitch',0,530,624,'en',4,'Early Traction'),('startup_pitch',0,530,624,'en',5,'Revenue'),('startup_pitch',0,533,627,'en',0,'Proof of Concept'),('startup_pitch',0,537,631,'en',0,'Idea'),('startup_pitch',0,537,631,'en',1,'Minimum Viable Product'),('startup_pitch',0,547,643,'en',0,'Proof of Concept'),('startup_pitch',0,554,652,'en',0,'Idea'),('startup_pitch',0,554,652,'en',1,'Proof of Concept'),('startup_pitch',0,557,655,'en',0,'Revenue'),('startup_pitch',0,558,656,'en',0,'Idea'),('startup_pitch',0,561,659,'en',0,'Minimum Viable Product'),('startup_pitch',0,561,659,'en',1,'Product'),('startup_pitch',0,564,662,'en',0,'Early Traction'),('startup_pitch',0,564,662,'en',1,'Revenue'),('startup_pitch',0,570,668,'en',0,'Minimum Viable Product'),('startup_pitch',0,570,668,'en',1,'Product'),('startup_pitch',0,570,668,'en',2,'Early Traction'),('startup_pitch',0,592,690,'en',0,'Minimum Viable Product'),('startup_pitch',0,592,690,'en',1,'Product'),('startup_pitch',0,592,690,'en',2,'Early Traction'),('startup_pitch',0,593,691,'en',0,'Idea'),('startup_pitch',0,593,691,'en',1,'Proof of Concept'),('startup_pitch',0,594,692,'en',0,'Idea'),('startup_pitch',0,594,692,'en',1,'Proof of Concept'),('startup_pitch',0,598,696,'en',0,'Product'),('startup_pitch',0,599,697,'en',0,'Product'),('startup_pitch',0,599,697,'en',1,'Early Traction'),('startup_pitch',0,600,698,'en',0,'Minimum Viable Product'),('startup_pitch',0,601,699,'en',0,'Idea'),('startup_pitch',0,601,699,'en',1,'Proof of Concept'),('startup_pitch',0,602,700,'en',0,'Minimum Viable Product'),('startup_pitch',0,603,701,'en',0,'Proof of Concept'),('startup_pitch',0,616,714,'en',0,'Minimum Viable Product'),('startup_pitch',0,616,714,'en',1,'Product'),('startup_pitch',0,628,726,'en',0,'Idea'),('startup_pitch',0,628,726,'en',1,'Proof of Concept'),('startup_pitch',0,628,726,'en',2,'Minimum Viable Product'),('startup_pitch',0,628,726,'en',3,'Product'),('startup_pitch',0,628,726,'en',4,'Early Traction'),('startup_pitch',0,640,738,'en',0,'Minimum Viable Product'),('startup_pitch',0,651,749,'en',0,'Minimum Viable Product'),('startup_pitch',0,660,761,'en',0,'Idea'),('startup_pitch',0,661,763,'en',0,'Minimum Viable Product'),('startup_pitch',0,663,765,'en',0,'Idea'),('startup_pitch',0,663,765,'en',1,'Proof of Concept'),('startup_pitch',0,663,765,'en',2,'Minimum Viable Product'),('startup_pitch',0,675,778,'en',0,'Idea'),('startup_pitch',0,675,778,'en',1,'Proof of Concept'),('startup_pitch',0,675,778,'en',2,'Minimum Viable Product'),('startup_pitch',0,692,795,'en',0,'Idea'),('startup_pitch',0,692,795,'en',1,'Minimum Viable Product'),('startup_pitch',0,697,800,'en',0,'Idea'),('startup_pitch',0,701,805,'en',0,'Idea'),('startup_pitch',0,702,806,'en',0,'Minimum Viable Product'),('startup_pitch',0,704,808,'en',0,'Idea'),('startup_pitch',0,712,816,'en',0,'Product'),('startup_pitch',0,712,816,'en',1,'Early Traction'),('startup_pitch',0,721,825,'en',0,'Idea'),('startup_pitch',0,722,826,'en',0,'Proof of Concept'),('startup_pitch',0,729,833,'en',0,'Minimum Viable Product'),('startup_pitch',0,730,834,'en',0,'Idea'),('startup_pitch',0,731,835,'en',0,'Idea'),('startup_pitch',0,731,835,'en',1,'Proof of Concept'),('startup_pitch',0,731,835,'en',2,'Minimum Viable Product'),('mentor_profile',0,733,837,'en',0,'Idea'),('mentor_profile',0,733,837,'en',1,'Product'),('startup_pitch',0,739,846,'en',0,'Idea'),('startup_pitch',0,739,846,'en',1,'Proof of Concept'),('startup_pitch',0,739,846,'en',2,'Minimum Viable Product'),('startup_pitch',0,742,849,'en',0,'Product'),('startup_pitch',0,742,849,'en',1,'Early Traction'),('startup_pitch',0,743,850,'en',0,'Proof of Concept'),('startup_pitch',0,743,850,'en',1,'Minimum Viable Product'),('startup_pitch',0,751,858,'en',0,'Idea'),('startup_pitch',0,751,858,'en',1,'Proof of Concept'),('startup_pitch',0,751,858,'en',2,'Minimum Viable Product'),('startup_pitch',0,751,858,'en',3,'Product'),('startup_pitch',0,753,860,'en',0,'Idea'),('startup_pitch',0,754,861,'en',0,'Idea'),('startup_pitch',0,756,863,'en',0,'Idea'),('startup_pitch',0,757,864,'en',0,'Idea'),('startup_pitch',0,758,865,'en',0,'Idea'),('startup_pitch',0,758,865,'en',1,'Proof of Concept'),('startup_pitch',0,759,866,'en',0,'Early Traction'),('startup_pitch',0,764,871,'en',0,'Revenue'),('mentor_profile',0,768,875,'en',0,'Proof of Concept'),('mentor_profile',0,768,875,'en',1,'Minimum Viable Product'),('startup_pitch',0,769,876,'en',0,'Idea'),('startup_pitch',0,780,887,'en',0,'Idea'),('startup_pitch',0,780,887,'en',1,'Proof of Concept'),('startup_pitch',0,780,887,'en',2,'Minimum Viable Product'),('startup_pitch',0,780,887,'en',3,'Product'),('startup_pitch',0,780,887,'en',4,'Early Traction'),('startup_pitch',0,781,888,'en',0,'Product'),('startup_pitch',0,785,892,'en',0,'Idea'),('startup_pitch',0,786,893,'en',0,'Idea'),('startup_pitch',0,788,895,'en',0,'Revenue'),('startup_pitch',0,790,897,'en',0,'Idea'),('startup_pitch',0,791,898,'en',0,'Idea'),('startup_pitch',0,791,898,'en',1,'Proof of Concept'),('startup_pitch',0,792,899,'en',0,'Idea'),('startup_pitch',0,794,901,'en',0,'Minimum Viable Product'),('startup_pitch',0,794,901,'en',1,'Early Traction'),('startup_pitch',0,795,902,'en',0,'Early Traction'),('startup_pitch',0,796,903,'en',0,'Idea'),('startup_pitch',0,796,903,'en',1,'Proof of Concept'),('startup_pitch',0,797,904,'en',0,'Idea'),('startup_pitch',0,797,904,'en',1,'Proof of Concept'),('mentor_profile',0,799,906,'en',0,'Idea'),('mentor_profile',0,799,906,'en',1,'Proof of Concept'),('startup_pitch',0,800,907,'en',0,'Idea'),('startup_pitch',0,804,912,'en',0,'Idea'),('startup_pitch',0,805,913,'en',0,'Proof of Concept'),('startup_pitch',0,807,915,'en',0,'Idea'),('startup_pitch',0,808,916,'en',0,'Idea'),('startup_pitch',0,809,917,'en',0,'Idea'),('startup_pitch',0,809,917,'en',1,'Proof of Concept'),('startup_pitch',0,809,917,'en',2,'Minimum Viable Product'),('startup_pitch',0,809,917,'en',3,'Product'),('startup_pitch',0,809,917,'en',4,'Early Traction'),('startup_pitch',0,809,917,'en',5,'Revenue'),('startup_pitch',0,810,918,'en',0,'Revenue'),('startup_pitch',0,812,920,'en',0,'Idea'),('startup_pitch',0,813,921,'en',0,'Idea'),('startup_pitch',0,814,922,'en',0,'Revenue'),('startup_pitch',0,815,923,'en',0,'Idea'),('startup_pitch',0,816,924,'en',0,'Idea'),('startup_pitch',0,816,924,'en',1,'Proof of Concept'),('startup_pitch',0,816,924,'en',2,'Minimum Viable Product'),('startup_pitch',0,819,927,'en',0,'Idea'),('startup_pitch',0,819,927,'en',1,'Proof of Concept'),('startup_pitch',0,819,927,'en',2,'Minimum Viable Product'),('startup_pitch',0,819,927,'en',3,'Product'),('startup_pitch',0,819,927,'en',4,'Early Traction'),('startup_pitch',0,821,929,'en',0,'Product'),('startup_pitch',0,821,929,'en',1,'Early Traction'),('startup_pitch',0,829,937,'en',0,'Idea'),('startup_pitch',0,829,937,'en',1,'Proof of Concept'),('startup_pitch',0,830,938,'en',0,'Proof of Concept'),('startup_pitch',0,830,938,'en',1,'Product'),('startup_pitch',0,834,944,'en',0,'Idea'),('startup_pitch',0,843,953,'en',0,'Idea'),('startup_pitch',0,843,953,'en',1,'Proof of Concept'),('startup_pitch',0,844,954,'en',0,'Idea'),('startup_pitch',0,848,958,'en',0,'Idea'),('startup_pitch',0,848,958,'en',1,'Proof of Concept'),('startup_pitch',0,848,958,'en',2,'Minimum Viable Product'),('startup_pitch',0,849,959,'en',0,'Proof of Concept'),('startup_pitch',0,850,960,'en',0,'Idea'),('startup_pitch',0,851,961,'en',0,'Idea'),('startup_pitch',0,851,961,'en',1,'Proof of Concept'),('startup_pitch',0,851,961,'en',2,'Minimum Viable Product'),('startup_pitch',0,851,961,'en',3,'Product'),('startup_pitch',0,855,965,'en',0,'Idea'),('startup_pitch',0,856,966,'en',0,'Idea'),('startup_pitch',0,858,968,'en',0,'Idea'),('startup_pitch',0,859,969,'en',0,'Minimum Viable Product'),('startup_pitch',0,860,970,'en',0,'Idea'),('startup_pitch',0,860,970,'en',1,'Proof of Concept'),('startup_pitch',0,860,970,'en',2,'Minimum Viable Product'),('startup_pitch',0,860,970,'en',3,'Product'),('startup_pitch',0,860,970,'en',4,'Early Traction'),('startup_pitch',0,860,970,'en',5,'Revenue'),('startup_pitch',0,861,971,'en',0,'Idea'),('startup_pitch',0,861,971,'en',1,'Proof of Concept'),('startup_pitch',0,861,971,'en',2,'Minimum Viable Product'),('startup_pitch',0,862,972,'en',0,'Idea'),('startup_pitch',0,864,974,'en',0,'Idea'),('startup_pitch',0,865,975,'en',0,'Idea'),('startup_pitch',0,866,976,'en',0,'Idea'),('startup_pitch',0,866,976,'en',1,'Proof of Concept'),('startup_pitch',0,866,976,'en',2,'Minimum Viable Product'),('startup_pitch',0,866,976,'en',3,'Product'),('startup_pitch',0,866,976,'en',4,'Early Traction'),('startup_pitch',0,867,977,'en',0,'Idea'),('startup_pitch',0,868,979,'en',0,'Minimum Viable Product'),('startup_pitch',0,868,979,'en',1,'Product'),('startup_pitch',0,870,981,'en',0,'Idea'),('startup_pitch',0,870,981,'en',1,'Proof of Concept'),('startup_pitch',0,871,982,'en',0,'Idea'),('startup_pitch',0,871,982,'en',1,'Proof of Concept'),('startup_pitch',0,871,982,'en',2,'Minimum Viable Product'),('startup_pitch',0,872,983,'en',0,'Idea'),('startup_pitch',0,873,984,'en',0,'Idea'),('startup_pitch',0,874,985,'en',0,'Idea'),('startup_pitch',0,874,985,'en',1,'Proof of Concept'),('startup_pitch',0,875,986,'en',0,'Idea'),('startup_pitch',0,875,986,'en',1,'Proof of Concept'),('startup_pitch',0,875,986,'en',2,'Minimum Viable Product'),('startup_pitch',0,875,986,'en',3,'Product'),('startup_pitch',0,875,986,'en',4,'Early Traction'),('startup_pitch',0,876,987,'en',0,'Idea'),('startup_pitch',0,877,988,'en',0,'Idea'),('startup_pitch',0,877,988,'en',1,'Proof of Concept'),('startup_pitch',0,878,989,'en',0,'Idea'),('startup_pitch',0,878,989,'en',1,'Proof of Concept'),('startup_pitch',0,878,989,'en',2,'Minimum Viable Product'),('startup_pitch',0,880,991,'en',0,'Product'),('startup_pitch',0,880,991,'en',1,'Early Traction'),('startup_pitch',0,880,991,'en',2,'Revenue'),('startup_pitch',0,881,992,'en',0,'Minimum Viable Product'),('startup_pitch',0,881,992,'en',1,'Product'),('startup_pitch',0,883,994,'en',0,'Idea'),('startup_pitch',0,883,994,'en',1,'Minimum Viable Product'),('startup_pitch',0,886,998,'en',0,'Early Traction'),('startup_pitch',0,887,999,'en',0,'Idea'),('startup_pitch',0,887,999,'en',1,'Minimum Viable Product'),('mentor_profile',0,912,1024,'en',0,'Minimum Viable Product'),('mentor_profile',0,912,1024,'en',1,'Early Traction'),('startup_pitch',0,919,1031,'en',0,'Idea'),('startup_pitch',0,933,1045,'en',0,'Idea'),('startup_pitch',0,933,1045,'en',1,'Proof of Concept'),('startup_pitch',0,934,1046,'en',0,'Idea'),('startup_pitch',0,936,1048,'en',0,'Minimum Viable Product'),('startup_pitch',0,936,1048,'en',1,'Product'),('startup_pitch',0,938,1050,'en',0,'Idea'),('startup_pitch',0,938,1050,'en',1,'Early Traction'),('startup_pitch',0,939,1051,'en',0,'Idea'),('startup_pitch',0,942,1054,'en',0,'Early Traction'),('startup_pitch',0,943,1055,'en',0,'Minimum Viable Product'),('startup_pitch',0,943,1055,'en',1,'Product'),('startup_pitch',0,943,1055,'en',2,'Early Traction'),('startup_pitch',0,949,1061,'en',0,'Product'),('startup_pitch',0,951,1063,'en',0,'Idea'),('startup_pitch',0,951,1063,'en',1,'Proof of Concept'),('startup_pitch',0,951,1063,'en',2,'Minimum Viable Product'),('startup_pitch',0,955,1067,'en',0,'Proof of Concept'),('startup_pitch',0,955,1067,'en',1,'Minimum Viable Product'),('startup_pitch',0,960,1072,'en',0,'Proof of Concept'),('startup_pitch',0,960,1072,'en',1,'Minimum Viable Product'),('startup_pitch',0,961,1073,'en',0,'Idea'),('startup_pitch',0,964,1076,'en',0,'Idea'),('startup_pitch',0,964,1076,'en',1,'Proof of Concept'),('startup_pitch',0,964,1076,'en',2,'Minimum Viable Product'),('startup_pitch',0,964,1076,'en',3,'Product'),('startup_pitch',0,965,1077,'en',0,'Product'),('startup_pitch',0,967,1079,'en',0,'Idea'),('startup_pitch',0,967,1079,'en',1,'Proof of Concept'),('startup_pitch',0,967,1079,'en',2,'Minimum Viable Product'),('startup_pitch',0,971,1083,'en',0,'Minimum Viable Product'),('startup_pitch',0,972,1084,'en',0,'Idea'),('startup_pitch',0,972,1084,'en',1,'Proof of Concept'),('startup_pitch',0,972,1084,'en',2,'Minimum Viable Product'),('startup_pitch',0,972,1084,'en',3,'Early Traction'),('startup_pitch',0,974,1086,'en',0,'Product'),('startup_pitch',0,979,1091,'en',0,'Minimum Viable Product'),('startup_pitch',0,983,1095,'en',0,'Minimum Viable Product'),('startup_pitch',0,985,1097,'en',0,'Idea'),('startup_pitch',0,985,1097,'en',1,'Proof of Concept'),('startup_pitch',0,986,1098,'en',0,'Minimum Viable Product'),('startup_pitch',0,987,1099,'en',0,'Idea'),('startup_pitch',0,987,1099,'en',1,'Proof of Concept'),('startup_pitch',0,987,1099,'en',2,'Minimum Viable Product'),('startup_pitch',0,987,1099,'en',3,'Product'),('startup_pitch',0,987,1099,'en',4,'Early Traction'),('startup_pitch',0,987,1099,'en',5,'Revenue'),('startup_pitch',0,988,1100,'en',0,'Early Traction'),('startup_pitch',0,990,1102,'en',0,'Early Traction'),('startup_pitch',0,991,1103,'en',0,'Minimum Viable Product'),('startup_pitch',0,992,1104,'en',0,'Idea'),('startup_pitch',0,992,1104,'en',1,'Proof of Concept'),('startup_pitch',0,992,1104,'en',2,'Minimum Viable Product'),('startup_pitch',0,994,1106,'en',0,'Idea'),('startup_pitch',0,994,1106,'en',1,'Proof of Concept'),('startup_pitch',0,994,1106,'en',2,'Minimum Viable Product'),('startup_pitch',0,996,1108,'en',0,'Idea'),('startup_pitch',0,996,1108,'en',1,'Proof of Concept'),('startup_pitch',0,1010,1124,'en',0,'Idea'),('startup_pitch',0,1010,1124,'en',1,'Proof of Concept'),('startup_pitch',0,1016,1130,'en',0,'Idea'),('startup_pitch',0,1016,1130,'en',1,'Proof of Concept'),('startup_pitch',0,1016,1130,'en',2,'Product'),('startup_pitch',0,1021,1135,'en',0,'Minimum Viable Product'),('startup_pitch',0,1032,1146,'en',0,'Idea'),('startup_pitch',0,1032,1146,'en',1,'Proof of Concept'),('startup_pitch',0,1033,1147,'en',0,'Idea'),('startup_pitch',0,1033,1147,'en',1,'Proof of Concept'),('startup_pitch',0,1035,1149,'en',0,'Proof of Concept'),('startup_pitch',0,1037,1151,'en',0,'Idea'),('startup_pitch',0,1041,1155,'en',0,'Proof of Concept'),('startup_pitch',0,1041,1155,'en',1,'Minimum Viable Product'),('startup_pitch',0,1042,1156,'en',0,'Revenue'),('startup_pitch',0,1047,1161,'en',0,'Product'),('startup_pitch',0,1049,1163,'en',0,'Idea'),('startup_pitch',0,1051,1165,'en',0,'Minimum Viable Product'),('startup_pitch',0,1051,1165,'en',1,'Early Traction'),('startup_pitch',0,1055,1169,'en',0,'Revenue'),('startup_pitch',0,1061,1176,'en',0,'Proof of Concept'),('startup_pitch',0,1061,1176,'en',1,'Minimum Viable Product'),('startup_pitch',0,1061,1176,'en',2,'Early Traction'),('startup_pitch',0,1061,1176,'en',3,'Revenue');
/*!40000 ALTER TABLE `bdta_node__field_stage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_stages_of_investment`
--

DROP TABLE IF EXISTS `bdta_node__field_stages_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_stages_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_stages_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_stages_of_investment_value` (`field_stages_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_stages_of_investment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_stages_of_investment`
--

LOCK TABLES `bdta_node__field_stages_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_stages_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_stages_of_investment` VALUES ('investor_profile',0,131,203,'en',0,'early_stage'),('investor_profile',0,131,203,'en',1,'private'),('investor_profile',0,131,203,'en',2,'seed'),('investor_profile',0,168,767,'en',0,'seed'),('investor_profile',0,258,346,'en',0,'early_stage'),('investor_profile',0,258,346,'en',1,'private'),('investor_profile',0,259,347,'en',0,'early_stage'),('investor_profile',0,259,347,'en',1,'private'),('investor_profile',0,259,347,'en',2,'seed'),('investor_profile',0,259,347,'en',3,'series_A'),('investor_profile',0,275,363,'en',0,'early_stage'),('investor_profile',0,275,363,'en',1,'private'),('investor_profile',0,275,363,'en',2,'seed'),('investor_profile',0,275,363,'en',3,'series_A'),('investor_profile',0,301,389,'en',0,'early_stage'),('investor_profile',0,301,389,'en',1,'private'),('investor_profile',0,301,389,'en',2,'seed'),('investor_profile',0,302,390,'en',0,'early_stage'),('investor_profile',0,302,390,'en',1,'private'),('investor_profile',0,302,390,'en',2,'seed'),('investor_profile',0,302,390,'en',3,'series_A'),('investor_profile',0,375,463,'en',0,'early_stage'),('investor_profile',0,375,463,'en',1,'seed'),('investor_profile',0,394,482,'en',0,'early_stage'),('investor_profile',0,394,482,'en',1,'private'),('investor_profile',0,394,482,'en',2,'seed'),('investor_profile',0,417,505,'en',0,'seed'),('investor_profile',0,417,505,'en',1,'series_A'),('investor_profile',0,417,505,'en',2,'post_series_A'),('investor_profile',0,444,532,'en',0,'early_stage'),('investor_profile',0,444,532,'en',1,'private'),('investor_profile',0,444,532,'en',2,'seed'),('investor_profile',0,445,533,'en',0,'early_stage'),('investor_profile',0,445,533,'en',1,'private'),('investor_profile',0,445,533,'en',2,'seed'),('investor_profile',0,446,534,'en',0,'early_stage'),('investor_profile',0,446,534,'en',1,'private'),('investor_profile',0,446,534,'en',2,'seed'),('investor_profile',0,447,535,'en',0,'early_stage'),('investor_profile',0,447,535,'en',1,'private'),('investor_profile',0,447,535,'en',2,'seed'),('investor_profile',0,457,545,'en',0,'early_stage'),('investor_profile',0,457,545,'en',1,'private'),('investor_profile',0,457,545,'en',2,'seed'),('investor_profile',0,457,545,'en',3,'series_A'),('investor_profile',0,457,545,'en',4,'post_series_A'),('investor_profile',0,458,546,'en',0,'early_stage'),('investor_profile',0,541,635,'en',0,'seed'),('investor_profile',0,541,635,'en',1,'series_A'),('investor_profile',0,664,766,'en',0,'early_stage'),('investor_profile',0,664,766,'en',1,'private'),('investor_profile',0,664,766,'en',2,'seed'),('investor_profile',0,664,766,'en',3,'series_A'),('investor_profile',0,734,838,'en',0,'early_stage'),('investor_profile',0,734,838,'en',1,'private'),('investor_profile',0,767,874,'en',0,'early_stage'),('investor_profile',0,767,874,'en',1,'private'),('investor_profile',0,767,874,'en',2,'seed'),('investor_profile',0,767,874,'en',3,'series_A'),('investor_profile',0,767,874,'en',4,'post_series_A'),('investor_profile',0,778,885,'en',0,'early_stage'),('investor_profile',0,778,885,'en',1,'private'),('investor_profile',0,778,885,'en',2,'seed'),('investor_profile',0,778,885,'en',3,'series_A'),('investor_profile',0,835,945,'en',0,'private'),('investor_profile',0,928,1040,'en',0,'early_stage'),('investor_profile',0,928,1040,'en',1,'private'),('investor_profile',0,935,1047,'en',0,'early_stage'),('investor_profile',0,935,1047,'en',1,'private'),('investor_profile',0,935,1047,'en',2,'seed'),('investor_profile',0,937,1049,'en',0,'early_stage'),('investor_profile',0,958,1070,'en',0,'early_stage'),('investor_profile',0,958,1070,'en',1,'private'),('investor_profile',0,958,1070,'en',2,'seed'),('investor_profile',0,973,1085,'en',0,'series_A'),('investor_profile',0,973,1085,'en',1,'post_series_A'),('investor_profile',0,984,1096,'en',0,'seed'),('investor_profile',0,1030,1144,'en',0,'early_stage'),('investor_profile',0,1030,1144,'en',1,'private'),('investor_profile',0,1030,1144,'en',2,'seed'),('investor_profile',0,1030,1144,'en',3,'series_A'),('investor_profile',0,1038,1152,'en',0,'early_stage'),('investor_profile',0,1038,1152,'en',1,'private'),('investor_profile',0,1038,1152,'en',2,'seed'),('investor_profile',0,1038,1152,'en',3,'series_A'),('investor_profile',0,1038,1152,'en',4,'post_series_A'),('investor_profile',0,1039,1153,'en',0,'early_stage'),('investor_profile',0,1039,1153,'en',1,'private'),('investor_profile',0,1039,1153,'en',2,'seed'),('investor_profile',0,1039,1153,'en',3,'series_A');
/*!40000 ALTER TABLE `bdta_node__field_stages_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_ask_category`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_ask_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_ask_category` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_ask_category_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_ask_category_target_id` (`field_startup_ask_category_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_ask_category.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_ask_category`
--

LOCK TABLES `bdta_node__field_startup_ask_category` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_ask_category` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_ask_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_asks`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_asks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_asks` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_asks_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_asks_target_id` (`field_startup_asks_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_asks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_asks`
--

LOCK TABLES `bdta_node__field_startup_asks` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_asks` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_asks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_discord_link`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_discord_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_discord_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_discord_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_discord_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_discord_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_discord_link_uri` (`field_startup_discord_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_discord_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_discord_link`
--

LOCK TABLES `bdta_node__field_startup_discord_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_discord_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_discord_link` VALUES ('startup_pitch',0,45,73,'en',0,'https://discord.gg/8jdry7U3','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://discord.gg/ETDrmhGzGd','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://discord.gg/sU7Jydbp','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://discord.com/invite/tFKMdSB8Ad','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://discordapp.com/channels/893056216895467581/964073501482958919','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://discord.gg/ancientwarriors','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://discord.gg/zkBGZdB2Et','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://discord.gg/4RRBDdA9','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://discord.gg/z5GAt5r4nf','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://discord.gg/hWmx9JDAq9','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://discord.com/invite/93P8SmzyHM','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://discord.gg/YZzH43FVKt','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://discord.com/invite/JA5VxBg3S3','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://discord.com/invite/jHxU6tMMPE','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://discord.gg/N7tWFsdPUJ','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://discord.com/invite/Z6wCrWcw','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://discord.com/invite/8pYU3yDNAH','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://discord.gg/JAA4Jdu6MV','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://t.co/YxDRihIvKL','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://discord.gg/VbQcjxmcfx','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://discord.truts.xyz','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://discord.gg/uvBSvA285w','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://discord.com','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://discord.com/invite/buidlerstribe','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://discord.gg/Npau3UHH','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://discord.gg/9V7j3fTDAB','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://discord.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/1club','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://discord.gg/solvent','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://discord.com/invite/UTsgVj6Hm2','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://discord.com/invite/V4uGcNTcXS','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://discord.com/invite/KS8jDkZB5R','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://discord.gg/e3cGSTzyWp','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://discord.com/invite/aEpAzeK5qF','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'http://discord.gg/emxMDBSMyc','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://discord.com/invite/A9EhXheptg','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://discord.gg/QRxaVg7j','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://discord.gg/MCMwNbmm','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://discord.com/channels/996822394524139581/996822395107156061','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://discord.gg/Zd2qxxUw','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://discord.com/invite/WRPQ7Guj7U','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://discord.gg/36AdSFvSX5','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://discord.com/invite/c4a4CGCdJG','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://discord.gg/syndr','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://discord.gg/uKBAAk5b','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://discord.com/invite/5arYWVNxXw','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://discord.gg/JGhTFqcx3T','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://discord.gg/GHGvCjrtRY','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://discord.gg/jPfXbAqzHQ','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://discord.gg/mu72hUvrBv','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://discord.gg/WSzMe7xd','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://discord.gg/8D4JQ6sBCy','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://discord.gg/W84dPKXdEc','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://discord.com/invite/pc9gEYYs2J','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://discord.gg/JAA4Jdu6MV','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://discord.gg/38jktRtuY7','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://discord.gg/tSeU5jp4','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://discord.com/invite/2tYKWjCjph','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://discord.com/invite/aVwNzw6STS','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://discord.gg/Z2NEpKzyXK','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://discord.com/invite/TPmVgperuP','',_binary 'a:0:{}'),('startup_pitch',0,860,970,'en',0,'https://discord.gg/TXrCGJWR','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://discord.gg/FPnqQwcjEX','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://discord.gg/TKDGn5PAhb','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://discord.gg/DDCb2VpagP','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://discord.gg/kUKZtg44','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://discord.gg/FPnqQwcjEX','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://discord.gg/qpa3srbk','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://discord.com/invite/tFAvMTw6Hx','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://discord.com/invite/CrqCaQ45kZ','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://discord.gg/YEjyBCDyTs','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://discord.gg/vXKCJYDgvE','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://discord.gg/fRZNADp43W','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://discord.com/invite/SReuhkyBcq','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'http://hashstack.community','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://discord.gg/KZTF2PMr','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://discord.gg/RNxKZVEWXU','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://t.co/C2JJlaxWJA','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://discord.com/invite/RPVV94RfJA','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://discord.com/invite/saHD6N5R6k','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://discord.gg/FYkhaKkxuX','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://discord.gg/BzJ8GwqR','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://discord.gg/kzDVurAC','',_binary 'a:0:{}'),('startup_pitch',0,1032,1146,'en',0,'https://discord.com/invite/2rW966M69h','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://discord.gg/XjjSvu3N','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://discord.gg/un3GwvM8Dg','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://discord.com/invite/Pgq7zuXmwE','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://t.co/ShjwAf1lFS','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_startup_discord_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_founders`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_founders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_founders` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_founders_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_startup_founders_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_founders_target_id` (`field_startup_founders_target_id`),
  KEY `field_startup_founders_target_revision_id` (`field_startup_founders_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_founders.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_founders`
--

LOCK TABLES `bdta_node__field_startup_founders` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_founders` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_founders` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_logo`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_startup_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_startup_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_startup_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_startup_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_logo_target_id` (`field_startup_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_logo`
--

LOCK TABLES `bdta_node__field_startup_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_logo` VALUES ('startup_pitch',0,45,73,'en',0,218,'','',553,561),('startup_pitch',0,87,126,'en',0,292,'','',400,400),('startup_pitch',0,113,171,'en',0,848,'','',1200,1200),('startup_pitch',0,122,193,'en',0,104,'','',4000,4000),('startup_pitch',0,162,244,'en',0,59,'','',109,109),('startup_pitch',0,164,246,'en',0,65,'','',1800,1432),('startup_pitch',0,167,249,'en',0,73,'','',2048,2048),('startup_pitch',0,169,254,'en',0,77,'','',500,500),('startup_pitch',0,170,255,'en',0,76,'','',3366,2524),('startup_pitch',0,172,257,'en',0,84,'','',4001,4501),('startup_pitch',0,296,384,'en',0,110,'','',1024,1024),('startup_pitch',0,303,391,'en',0,116,'','',1578,817),('startup_pitch',0,320,408,'en',0,127,'','',4167,4167),('startup_pitch',0,321,409,'en',0,131,'','',1521,1714),('startup_pitch',0,322,410,'en',0,138,'','',250,250),('startup_pitch',0,323,411,'en',0,139,'','',400,400),('startup_pitch',0,325,413,'en',0,141,'','',800,160),('startup_pitch',0,326,414,'en',0,140,'','',400,400),('startup_pitch',0,333,421,'en',0,144,'','',800,160),('startup_pitch',0,369,457,'en',0,149,'','',328,328),('startup_pitch',0,374,462,'en',0,153,'','',640,640),('startup_pitch',0,380,468,'en',0,296,'','',517,517),('startup_pitch',0,387,475,'en',0,159,'','',226,202),('startup_pitch',0,388,476,'en',0,166,'','',801,801),('startup_pitch',0,391,479,'en',0,163,'','',1030,987),('startup_pitch',0,399,487,'en',0,170,'','',746,746),('startup_pitch',0,402,490,'en',0,173,'','',2343,2342),('startup_pitch',0,403,491,'en',0,177,'','',475,500),('startup_pitch',0,412,500,'en',0,181,'','',1200,630),('startup_pitch',0,418,506,'en',0,186,'','',768,330),('startup_pitch',0,419,507,'en',0,187,'','',2160,2160),('startup_pitch',0,420,508,'en',0,189,'','',400,400),('startup_pitch',0,434,522,'en',0,195,'','',500,500),('startup_pitch',0,435,523,'en',0,196,'','',1327,1327),('startup_pitch',0,436,524,'en',0,197,'','',1240,1240),('startup_pitch',0,449,537,'en',0,207,'','',232,232),('startup_pitch',0,450,538,'en',0,208,'','',64,64),('startup_pitch',0,456,544,'en',0,213,'','',200,200),('startup_pitch',0,463,551,'en',0,219,'','',4096,2160),('startup_pitch',0,469,557,'en',0,241,'','',200,200),('startup_pitch',0,475,564,'en',0,225,'','',560,512),('startup_pitch',0,480,569,'en',0,235,'','',1280,1280),('startup_pitch',0,485,574,'en',0,239,'','',137,37),('startup_pitch',0,488,577,'en',0,243,'','',1024,341),('startup_pitch',0,505,596,'en',0,255,'','',1496,577),('startup_pitch',0,506,600,'en',0,256,'','',666,656),('startup_pitch',0,509,603,'en',0,258,'','',937,554),('startup_pitch',0,510,604,'en',0,262,'','',600,600),('startup_pitch',0,515,609,'en',0,268,'','',1280,863),('startup_pitch',0,517,611,'en',0,271,'','',300,300),('startup_pitch',0,521,615,'en',0,274,'','',1293,1293),('startup_pitch',0,523,617,'en',0,278,'','',145,47),('startup_pitch',0,528,622,'en',0,282,'','',289,289),('startup_pitch',0,530,624,'en',0,286,'','',51,51),('startup_pitch',0,533,627,'en',0,287,'','',300,91),('startup_pitch',0,537,631,'en',0,290,'','',1000,1000),('startup_pitch',0,547,643,'en',0,294,'','',223,195),('startup_pitch',0,554,652,'en',0,302,'','',1054,864),('startup_pitch',0,557,655,'en',0,303,'','',1776,577),('startup_pitch',0,558,656,'en',0,307,'','',1272,1280),('startup_pitch',0,561,659,'en',0,310,'','',602,602),('startup_pitch',0,564,662,'en',0,311,'','',380,380),('startup_pitch',0,570,668,'en',0,317,'','',546,544),('startup_pitch',0,592,690,'en',0,324,'','',5320,3333),('startup_pitch',0,593,691,'en',0,326,'','',930,466),('startup_pitch',0,594,692,'en',0,330,'','',1920,768),('startup_pitch',0,598,696,'en',0,337,'','',400,400),('startup_pitch',0,599,697,'en',0,339,'','',64,64),('startup_pitch',0,600,698,'en',0,340,'','',728,414),('startup_pitch',0,601,699,'en',0,344,'','',1346,1352),('startup_pitch',0,602,700,'en',0,345,'','',894,1280),('startup_pitch',0,603,701,'en',0,347,'','',64,64),('startup_pitch',0,616,714,'en',0,350,'','',1136,1136),('startup_pitch',0,628,726,'en',0,358,'','',500,500),('startup_pitch',0,640,738,'en',0,367,'','',250,250),('startup_pitch',0,651,749,'en',0,391,'','',1152,420),('startup_pitch',0,661,763,'en',0,456,'','',1024,1024),('startup_pitch',0,663,765,'en',0,458,'','',432,132),('startup_pitch',0,675,778,'en',0,464,'','',529,194),('startup_pitch',0,692,795,'en',0,465,'','',1476,948),('startup_pitch',0,701,805,'en',0,468,'','',407,407),('startup_pitch',0,702,806,'en',0,470,'','',2000,2000),('startup_pitch',0,712,816,'en',0,482,'','',660,591),('startup_pitch',0,722,826,'en',0,487,'','',1000,1000),('startup_pitch',0,729,833,'en',0,499,'','',970,970),('startup_pitch',0,730,834,'en',0,496,'','',324,304),('startup_pitch',0,731,835,'en',0,497,'','',800,457),('startup_pitch',0,742,849,'en',0,504,'','',280,280),('startup_pitch',0,743,850,'en',0,506,'','',173,173),('startup_pitch',0,751,858,'en',0,508,'','',1080,1081),('startup_pitch',0,756,863,'en',0,515,'','',1500,1500),('startup_pitch',0,758,865,'en',0,527,'','',350,350),('startup_pitch',0,759,866,'en',0,533,'','',960,960),('startup_pitch',0,764,871,'en',0,540,'','',1000,1000),('startup_pitch',0,769,876,'en',0,542,'','',3180,1312),('startup_pitch',0,780,887,'en',0,547,'','',500,500),('startup_pitch',0,781,888,'en',0,544,'','',1192,364),('startup_pitch',0,788,895,'en',0,549,'','',180,180),('startup_pitch',0,790,897,'en',0,551,'','',953,469),('startup_pitch',0,791,898,'en',0,554,'','',400,400),('startup_pitch',0,792,899,'en',0,556,'','',216,53),('startup_pitch',0,794,901,'en',0,571,'','',3751,2318),('startup_pitch',0,795,902,'en',0,572,'','',287,331),('startup_pitch',0,797,904,'en',0,575,'','',2000,2000),('startup_pitch',0,805,913,'en',0,588,'','',1606,2083),('startup_pitch',0,810,918,'en',0,611,'','',1024,1024),('startup_pitch',0,814,922,'en',0,619,'','',1280,336),('startup_pitch',0,815,923,'en',0,624,'','',64,64),('startup_pitch',0,819,927,'en',0,631,'','',9584,3089),('startup_pitch',0,821,929,'en',0,816,'','',1024,1024),('startup_pitch',0,829,937,'en',0,634,'','',1920,1080),('startup_pitch',0,830,938,'en',0,638,'','',600,600),('startup_pitch',0,848,958,'en',0,649,'','',1500,1500),('startup_pitch',0,849,959,'en',0,794,'','',300,300),('startup_pitch',0,850,960,'en',0,647,'','',1868,1868),('startup_pitch',0,858,968,'en',0,656,'','',720,699),('startup_pitch',0,859,969,'en',0,661,'','',318,80),('startup_pitch',0,860,970,'en',0,662,'','',499,499),('startup_pitch',0,861,971,'en',0,664,'','',562,562),('startup_pitch',0,862,972,'en',0,665,'','',1080,1080),('startup_pitch',0,866,976,'en',0,653,'','',1080,1080),('startup_pitch',0,868,979,'en',0,668,'','',800,800),('startup_pitch',0,870,981,'en',0,688,'','',386,386),('startup_pitch',0,871,982,'en',0,691,'','',864,864),('startup_pitch',0,872,983,'en',0,694,'','',1540,336),('startup_pitch',0,874,985,'en',0,697,'','',659,409),('startup_pitch',0,875,986,'en',0,699,'','',1080,1080),('startup_pitch',0,877,988,'en',0,700,'','',160,160),('startup_pitch',0,880,991,'en',0,701,'','',2680,2584),('startup_pitch',0,881,992,'en',0,702,'','',500,500),('startup_pitch',0,886,998,'en',0,708,'','',600,600),('startup_pitch',0,887,999,'en',0,710,'','',1637,1637),('startup_pitch',0,919,1031,'en',0,715,'','',1893,3475),('startup_pitch',0,933,1045,'en',0,723,'','',512,512),('startup_pitch',0,936,1048,'en',0,730,'','',512,512),('startup_pitch',0,938,1050,'en',0,733,'','',276,275),('startup_pitch',0,942,1054,'en',0,736,'','',1464,617),('startup_pitch',0,943,1055,'en',0,738,'','',400,400),('startup_pitch',0,949,1061,'en',0,741,'','',2166,1775),('startup_pitch',0,951,1063,'en',0,745,'','',1240,1240),('startup_pitch',0,955,1067,'en',0,747,'','',1200,1200),('startup_pitch',0,960,1072,'en',0,760,'','',1000,1000),('startup_pitch',0,961,1073,'en',0,762,'','',2880,1800),('startup_pitch',0,964,1076,'en',0,770,'','',400,400),('startup_pitch',0,965,1077,'en',0,773,'','',2251,2251),('startup_pitch',0,967,1079,'en',0,776,'','',6000,6000),('startup_pitch',0,971,1083,'en',0,787,'','',2036,2036),('startup_pitch',0,972,1084,'en',0,788,'','',3240,3240),('startup_pitch',0,979,1091,'en',0,796,'','',1272,1272),('startup_pitch',0,983,1095,'en',0,802,'','',500,500),('startup_pitch',0,986,1098,'en',0,812,'','',1024,1024),('startup_pitch',0,987,1099,'en',0,814,'','',213,186),('startup_pitch',0,988,1100,'en',0,813,'','',512,512),('startup_pitch',0,990,1102,'en',0,815,'','',300,300),('startup_pitch',0,991,1103,'en',0,817,'','',423,444),('startup_pitch',0,992,1104,'en',0,818,'','',527,495),('startup_pitch',0,994,1106,'en',0,825,'','',2400,2400),('startup_pitch',0,1010,1124,'en',0,839,'','',568,567),('startup_pitch',0,1016,1130,'en',0,840,'','',3000,3000),('startup_pitch',0,1032,1146,'en',0,862,'','',64,64),('startup_pitch',0,1035,1149,'en',0,864,'','',336,205),('startup_pitch',0,1042,1156,'en',0,880,'','',200,200),('startup_pitch',0,1047,1161,'en',0,879,'','',64,64),('startup_pitch',0,1051,1165,'en',0,886,'','',4167,4168),('startup_pitch',0,1055,1169,'en',0,887,'','',1096,1110),('startup_pitch',0,1061,1176,'en',0,896,'','',100,100);
/*!40000 ALTER TABLE `bdta_node__field_startup_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_name`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_name_target_id` (`field_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_name`
--

LOCK TABLES `bdta_node__field_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_pitch`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_pitch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_pitch` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_pitch_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_pitch_target_id` (`field_startup_pitch_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_pitch.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_pitch`
--

LOCK TABLES `bdta_node__field_startup_pitch` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_pitch` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_pitch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_sector`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_sector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_sector` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_sector_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_sector_value` (`field_startup_sector_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_sector.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_sector`
--

LOCK TABLES `bdta_node__field_startup_sector` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_sector` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_sector` VALUES ('startup_pitch',0,23,71,'en',0,'DeFi'),('startup_pitch',0,30,62,'en',0,'NFTs'),('startup_pitch',0,30,62,'en',1,'Creator Economy'),('startup_pitch',0,30,62,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,33,63,'en',0,'DAOs'),('startup_pitch',0,41,61,'en',0,'DeFi'),('startup_pitch',0,42,69,'en',0,'Creator Economy'),('startup_pitch',0,43,70,'en',0,'NFTs'),('startup_pitch',0,44,72,'en',0,'NFTs'),('startup_pitch',0,44,72,'en',1,'DeFi'),('startup_pitch',0,45,73,'en',0,'NFTs'),('startup_pitch',0,45,73,'en',1,'DeFi'),('startup_pitch',0,46,74,'en',0,'NFTs'),('startup_pitch',0,46,74,'en',1,'Creator Economy'),('startup_pitch',0,46,74,'en',2,'DeFi'),('startup_pitch',0,47,75,'en',0,'NFTs'),('startup_pitch',0,47,75,'en',1,'Creator Economy'),('startup_pitch',0,47,75,'en',2,'DAOs'),('startup_pitch',0,48,76,'en',0,'NFTs'),('startup_pitch',0,48,76,'en',1,'Creator Economy'),('startup_pitch',0,48,76,'en',2,'DeFi'),('startup_pitch',0,48,76,'en',3,'DAOs'),('startup_pitch',0,48,76,'en',4,'Gaming'),('startup_pitch',0,49,77,'en',0,'NFTs'),('startup_pitch',0,49,77,'en',1,'Creator Economy'),('startup_pitch',0,49,77,'en',2,'DAOs'),('startup_pitch',0,50,79,'en',0,'Creator Economy'),('startup_pitch',0,50,79,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,50,79,'en',2,'Others'),('startup_pitch',0,51,84,'en',0,'Creator Economy'),('startup_pitch',0,51,84,'en',1,'Hardware'),('startup_pitch',0,51,84,'en',2,'DeFi'),('startup_pitch',0,51,84,'en',3,'DAOs'),('startup_pitch',0,52,81,'en',0,'DAOs'),('startup_pitch',0,52,81,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,52,81,'en',2,'Others'),('startup_pitch',0,53,83,'en',0,'NFTs'),('startup_pitch',0,53,83,'en',1,'Creator Economy'),('startup_pitch',0,54,85,'en',0,'NFTs'),('startup_pitch',0,54,85,'en',1,'DeFi'),('startup_pitch',0,54,85,'en',2,'Gaming'),('startup_pitch',0,54,85,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,55,86,'en',0,'Others'),('startup_pitch',0,56,87,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,57,88,'en',0,'NFTs'),('startup_pitch',0,57,88,'en',1,'DeFi'),('startup_pitch',0,57,88,'en',2,'Gaming'),('startup_pitch',0,57,88,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,58,90,'en',0,'Others'),('startup_pitch',0,59,91,'en',0,'DeFi'),('startup_pitch',0,60,92,'en',0,'NFTs'),('startup_pitch',0,60,92,'en',1,'Creator Economy'),('startup_pitch',0,60,92,'en',2,'DAOs'),('startup_pitch',0,61,93,'en',0,'DeFi'),('startup_pitch',0,61,93,'en',1,'DAOs'),('startup_pitch',0,61,93,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,62,94,'en',0,'DeFi'),('startup_pitch',0,62,94,'en',1,'DAOs'),('startup_pitch',0,62,94,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,63,96,'en',0,'DeFi'),('startup_pitch',0,63,96,'en',1,'DAOs'),('startup_pitch',0,63,96,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,65,114,'en',0,'DeFi'),('startup_pitch',0,65,114,'en',1,'Stablecoins/CBDC'),('startup_pitch',0,66,99,'en',0,'NFTs'),('startup_pitch',0,66,99,'en',1,'Gaming'),('startup_pitch',0,67,100,'en',0,'Creator Economy'),('startup_pitch',0,67,100,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,68,101,'en',0,'Stablecoins/CBDC'),('startup_pitch',0,69,102,'en',0,'Creator Economy'),('startup_pitch',0,70,103,'en',0,'NFTs'),('startup_pitch',0,70,103,'en',1,'DeFi'),('startup_pitch',0,70,103,'en',2,'Others'),('startup_pitch',0,71,104,'en',0,'Gaming'),('startup_pitch',0,72,150,'en',0,'NFTs'),('startup_pitch',0,72,150,'en',1,'Creator Economy'),('startup_pitch',0,72,150,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,73,108,'en',0,'NFTs'),('startup_pitch',0,74,109,'en',0,'DeFi'),('startup_pitch',0,75,110,'en',0,'DeFi'),('startup_pitch',0,75,110,'en',1,'DAOs'),('startup_pitch',0,75,110,'en',2,'Others'),('startup_pitch',0,76,111,'en',0,'Creator Economy'),('startup_pitch',0,76,111,'en',1,'DeFi'),('startup_pitch',0,76,111,'en',2,'Stablecoins/CBDC'),('startup_pitch',0,77,112,'en',0,'DeFi'),('startup_pitch',0,77,112,'en',1,'DAOs'),('startup_pitch',0,78,113,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,79,117,'en',0,'NFTs'),('startup_pitch',0,79,117,'en',1,'DeFi'),('startup_pitch',0,79,117,'en',2,'DAOs'),('startup_pitch',0,79,117,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,80,116,'en',0,'NFTs'),('startup_pitch',0,80,116,'en',1,'Creator Economy'),('startup_pitch',0,80,116,'en',2,'DeFi'),('startup_pitch',0,80,116,'en',3,'Gaming'),('startup_pitch',0,81,118,'en',0,'DeFi'),('startup_pitch',0,82,138,'en',0,'Creator Economy'),('startup_pitch',0,82,138,'en',1,'Others'),('startup_pitch',0,83,120,'en',0,'Creator Economy'),('startup_pitch',0,83,120,'en',1,'DAOs'),('startup_pitch',0,83,120,'en',2,'Others'),('startup_pitch',0,84,128,'en',0,'DAOs'),('startup_pitch',0,84,128,'en',1,'Others'),('startup_pitch',0,85,123,'en',0,'Others'),('startup_pitch',0,86,125,'en',0,'NFTs'),('startup_pitch',0,86,125,'en',1,'Others'),('startup_pitch',0,87,126,'en',0,'NFTs'),('startup_pitch',0,87,126,'en',1,'Hardware'),('startup_pitch',0,87,126,'en',2,'DeFi'),('startup_pitch',0,87,126,'en',3,'DAOs'),('startup_pitch',0,87,126,'en',4,'Privacy/Digital Infrastructure'),('startup_pitch',0,87,126,'en',5,'Others'),('startup_pitch',0,88,127,'en',0,'Others'),('startup_pitch',0,89,132,'en',0,'Gaming'),('startup_pitch',0,90,130,'en',0,'Creator Economy'),('startup_pitch',0,90,130,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,90,130,'en',2,'Others'),('startup_pitch',0,91,131,'en',0,'NFTs'),('startup_pitch',0,91,131,'en',1,'Creator Economy'),('startup_pitch',0,91,131,'en',2,'Gaming'),('startup_pitch',0,91,131,'en',3,'Others'),('startup_pitch',0,92,133,'en',0,'NFTs'),('startup_pitch',0,92,133,'en',1,'DeFi'),('startup_pitch',0,92,133,'en',2,'DAOs'),('startup_pitch',0,92,133,'en',3,'Others'),('startup_pitch',0,93,135,'en',0,'DeFi'),('startup_pitch',0,94,180,'en',0,'NFTs'),('startup_pitch',0,94,180,'en',1,'Creator Economy'),('startup_pitch',0,94,180,'en',2,'DeFi'),('startup_pitch',0,94,180,'en',3,'Gaming'),('startup_pitch',0,95,137,'en',0,'Gaming'),('startup_pitch',0,96,139,'en',0,'Others'),('startup_pitch',0,97,140,'en',0,'NFTs'),('startup_pitch',0,97,140,'en',1,'DeFi'),('startup_pitch',0,97,140,'en',2,'DAOs'),('startup_pitch',0,97,140,'en',3,'Gaming'),('startup_pitch',0,97,140,'en',4,'Stablecoins/CBDC'),('startup_pitch',0,98,141,'en',0,'NFTs'),('startup_pitch',0,98,141,'en',1,'Creator Economy'),('startup_pitch',0,98,141,'en',2,'DAOs'),('startup_pitch',0,98,141,'en',3,'Others'),('startup_pitch',0,99,142,'en',0,'NFTs'),('startup_pitch',0,99,142,'en',1,'DAOs'),('startup_pitch',0,99,142,'en',2,'Gaming'),('startup_pitch',0,100,143,'en',0,'NFTs'),('startup_pitch',0,100,143,'en',1,'Creator Economy'),('startup_pitch',0,100,143,'en',2,'DAOs'),('startup_pitch',0,101,151,'en',0,'NFTs'),('startup_pitch',0,101,151,'en',1,'DeFi'),('startup_pitch',0,101,151,'en',2,'Others'),('startup_pitch',0,102,152,'en',0,'DeFi'),('startup_pitch',0,103,153,'en',0,'Others'),('startup_pitch',0,104,157,'en',0,'NFTs'),('startup_pitch',0,104,157,'en',1,'Creator Economy'),('startup_pitch',0,104,157,'en',2,'DAOs'),('startup_pitch',0,105,169,'en',0,'NFTs'),('startup_pitch',0,105,169,'en',1,'Creator Economy'),('startup_pitch',0,105,169,'en',2,'DAOs'),('startup_pitch',0,106,158,'en',0,'NFTs'),('startup_pitch',0,106,158,'en',1,'Others'),('startup_pitch',0,107,161,'en',0,'NFTs'),('startup_pitch',0,107,161,'en',1,'Creator Economy'),('startup_pitch',0,107,161,'en',2,'DeFi'),('startup_pitch',0,107,161,'en',3,'DAOs'),('startup_pitch',0,107,161,'en',4,'Gaming'),('startup_pitch',0,107,161,'en',5,'Privacy/Digital Infrastructure'),('startup_pitch',0,107,161,'en',6,'Others'),('startup_pitch',0,108,163,'en',0,'DeFi'),('startup_pitch',0,108,163,'en',1,'DAOs'),('startup_pitch',0,108,163,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,109,165,'en',0,'Creator Economy'),('startup_pitch',0,110,167,'en',0,'Creator Economy'),('startup_pitch',0,110,167,'en',1,'DAOs'),('startup_pitch',0,111,168,'en',0,'Others'),('startup_pitch',0,112,170,'en',0,'NFTs'),('startup_pitch',0,112,170,'en',1,'DAOs'),('startup_pitch',0,112,170,'en',2,'Gaming'),('startup_pitch',0,113,171,'en',0,'Creator Economy'),('startup_pitch',0,113,171,'en',1,'Others'),('startup_pitch',0,114,172,'en',0,'NFTs'),('startup_pitch',0,114,172,'en',1,'DeFi'),('startup_pitch',0,114,172,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,115,173,'en',0,'DeFi'),('startup_pitch',0,116,174,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,116,174,'en',1,'Others'),('startup_pitch',0,117,176,'en',0,'Others'),('startup_pitch',0,118,177,'en',0,'DeFi'),('startup_pitch',0,118,177,'en',1,'Others'),('startup_pitch',0,119,178,'en',0,'NFTs'),('startup_pitch',0,119,178,'en',1,'Gaming'),('startup_pitch',0,120,191,'en',0,'NFTs'),('startup_pitch',0,120,191,'en',1,'Gaming'),('startup_pitch',0,121,185,'en',0,'NFTs'),('startup_pitch',0,121,185,'en',1,'Gaming'),('startup_pitch',0,122,193,'en',0,'NFTs'),('startup_pitch',0,122,193,'en',1,'DAOs'),('startup_pitch',0,122,193,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,122,193,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,123,194,'en',0,'Creator Economy'),('startup_pitch',0,123,194,'en',1,'DeFi'),('startup_pitch',0,123,194,'en',2,'DAOs'),('startup_pitch',0,123,194,'en',3,'Privacy/Digital Infrastructure'),('startup_pitch',0,124,195,'en',0,'DeFi'),('startup_pitch',0,124,195,'en',1,'DAOs'),('startup_pitch',0,125,196,'en',0,'NFTs'),('startup_pitch',0,125,196,'en',1,'Creator Economy'),('startup_pitch',0,125,196,'en',2,'DAOs'),('startup_pitch',0,125,196,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,126,198,'en',0,'NFTs'),('startup_pitch',0,126,198,'en',1,'Creator Economy'),('startup_pitch',0,126,198,'en',2,'DeFi'),('startup_pitch',0,126,198,'en',3,'Privacy/Digital Infrastructure'),('startup_pitch',0,126,198,'en',4,'Others'),('startup_pitch',0,127,199,'en',0,'DeFi'),('startup_pitch',0,127,199,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,128,200,'en',0,'NFTs'),('startup_pitch',0,128,200,'en',1,'Gaming'),('startup_pitch',0,129,211,'en',0,'NFTs'),('startup_pitch',0,129,211,'en',1,'DAOs'),('startup_pitch',0,129,211,'en',2,'Gaming'),('startup_pitch',0,132,205,'en',0,'Creator Economy'),('startup_pitch',0,132,205,'en',1,'DeFi'),('startup_pitch',0,132,205,'en',2,'DAOs'),('startup_pitch',0,133,207,'en',0,'NFTs'),('startup_pitch',0,133,207,'en',1,'Creator Economy'),('startup_pitch',0,133,207,'en',2,'Others'),('startup_pitch',0,135,209,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,154,232,'en',0,'NFTs'),('startup_pitch',0,154,232,'en',1,'Creator Economy'),('startup_pitch',0,159,239,'en',0,'Others'),('startup_pitch',0,162,244,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,164,246,'en',0,'DAOs'),('startup_pitch',0,167,249,'en',0,'DeFi'),('startup_pitch',0,169,254,'en',0,'DeFi'),('startup_pitch',0,169,254,'en',1,'DAOs'),('startup_pitch',0,169,254,'en',2,'Gaming'),('startup_pitch',0,170,255,'en',0,'DAOs'),('startup_pitch',0,170,255,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,171,256,'en',0,'NFTs'),('startup_pitch',0,171,256,'en',1,'Creator Economy'),('startup_pitch',0,171,256,'en',2,'DeFi'),('startup_pitch',0,172,257,'en',0,'NFTs'),('startup_pitch',0,172,257,'en',1,'DeFi'),('startup_pitch',0,172,257,'en',2,'Privacy/Digital Infrastructure');
/*!40000 ALTER TABLE `bdta_node__field_startup_sector` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_sector_space`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_sector_space`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_sector_space` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_sector_space_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_sector_space_target_id` (`field_startup_sector_space_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_sector_space.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_sector_space`
--

LOCK TABLES `bdta_node__field_startup_sector_space` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_sector_space` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_sector_space` VALUES ('startup_pitch',0,45,73,'en',0,106),('startup_pitch',0,45,73,'en',1,170),('startup_pitch',0,88,127,'en',0,337),('startup_pitch',0,88,127,'en',1,338),('startup_pitch',0,113,171,'en',0,218),('startup_pitch',0,122,193,'en',0,46),('startup_pitch',0,122,193,'en',1,171),('startup_pitch',0,124,195,'en',0,154),('startup_pitch',0,133,207,'en',0,126),('startup_pitch',0,133,207,'en',1,218),('startup_pitch',0,133,207,'en',2,224),('startup_pitch',0,172,257,'en',0,218),('startup_pitch',0,172,257,'en',1,260),('startup_pitch',0,172,257,'en',2,290),('startup_pitch',0,296,384,'en',0,106),('startup_pitch',0,296,384,'en',1,108),('startup_pitch',0,296,384,'en',2,140),('startup_pitch',0,296,384,'en',3,171),('startup_pitch',0,297,385,'en',0,127),('startup_pitch',0,297,385,'en',1,135),('startup_pitch',0,303,391,'en',0,106),('startup_pitch',0,303,391,'en',1,170),('startup_pitch',0,305,393,'en',0,154),('startup_pitch',0,306,394,'en',0,156),('startup_pitch',0,306,394,'en',1,157),('startup_pitch',0,306,394,'en',2,107),('startup_pitch',0,306,394,'en',3,129),('startup_pitch',0,306,394,'en',4,158),('startup_pitch',0,320,408,'en',0,154),('startup_pitch',0,321,409,'en',0,163),('startup_pitch',0,321,409,'en',1,224),('startup_pitch',0,321,409,'en',2,153),('startup_pitch',0,322,410,'en',0,135),('startup_pitch',0,322,410,'en',1,170),('startup_pitch',0,323,411,'en',0,154),('startup_pitch',0,324,412,'en',0,166),('startup_pitch',0,324,412,'en',1,107),('startup_pitch',0,325,413,'en',0,139),('startup_pitch',0,326,414,'en',0,276),('startup_pitch',0,326,414,'en',1,130),('startup_pitch',0,326,414,'en',2,46),('startup_pitch',0,326,414,'en',3,307),('startup_pitch',0,326,414,'en',4,311),('startup_pitch',0,326,414,'en',5,106),('startup_pitch',0,326,414,'en',6,170),('startup_pitch',0,333,421,'en',0,106),('startup_pitch',0,369,457,'en',0,169),('startup_pitch',0,369,457,'en',1,170),('startup_pitch',0,369,457,'en',2,87),('startup_pitch',0,369,457,'en',3,171),('startup_pitch',0,374,462,'en',0,87),('startup_pitch',0,380,468,'en',0,171),('startup_pitch',0,387,475,'en',0,172),('startup_pitch',0,388,476,'en',0,171),('startup_pitch',0,388,476,'en',1,139),('startup_pitch',0,388,476,'en',2,46),('startup_pitch',0,388,476,'en',3,106),('startup_pitch',0,388,476,'en',4,170),('startup_pitch',0,391,479,'en',0,87),('startup_pitch',0,399,487,'en',0,187),('startup_pitch',0,399,487,'en',1,188),('startup_pitch',0,402,490,'en',0,172),('startup_pitch',0,402,490,'en',1,189),('startup_pitch',0,402,490,'en',2,170),('startup_pitch',0,403,491,'en',0,193),('startup_pitch',0,403,491,'en',1,44),('startup_pitch',0,405,493,'en',0,166),('startup_pitch',0,405,493,'en',1,108),('startup_pitch',0,405,493,'en',2,170),('startup_pitch',0,405,493,'en',3,106),('startup_pitch',0,412,500,'en',0,126),('startup_pitch',0,416,504,'en',0,216),('startup_pitch',0,418,506,'en',0,172),('startup_pitch',0,418,506,'en',1,109),('startup_pitch',0,418,506,'en',2,170),('startup_pitch',0,418,506,'en',3,46),('startup_pitch',0,418,506,'en',4,218),('startup_pitch',0,419,507,'en',0,342),('startup_pitch',0,420,508,'en',0,171),('startup_pitch',0,420,508,'en',1,140),('startup_pitch',0,434,522,'en',0,87),('startup_pitch',0,435,523,'en',0,140),('startup_pitch',0,435,523,'en',1,225),('startup_pitch',0,436,524,'en',0,172),('startup_pitch',0,436,524,'en',1,219),('startup_pitch',0,436,524,'en',2,106),('startup_pitch',0,436,524,'en',3,170),('startup_pitch',0,449,537,'en',0,241),('startup_pitch',0,449,537,'en',1,242),('startup_pitch',0,450,538,'en',0,172),('startup_pitch',0,450,538,'en',1,106),('startup_pitch',0,450,538,'en',2,170),('startup_pitch',0,456,544,'en',0,46),('startup_pitch',0,463,551,'en',0,154),('startup_pitch',0,469,557,'en',0,225),('startup_pitch',0,475,564,'en',0,154),('startup_pitch',0,479,568,'en',0,107),('startup_pitch',0,480,569,'en',0,172),('startup_pitch',0,485,574,'en',0,153),('startup_pitch',0,485,574,'en',1,154),('startup_pitch',0,485,574,'en',2,253),('startup_pitch',0,488,577,'en',0,154),('startup_pitch',0,488,577,'en',1,224),('startup_pitch',0,488,577,'en',2,225),('startup_pitch',0,488,577,'en',3,229),('startup_pitch',0,505,596,'en',0,154),('startup_pitch',0,506,600,'en',0,224),('startup_pitch',0,509,603,'en',0,141),('startup_pitch',0,509,603,'en',1,216),('startup_pitch',0,510,604,'en',0,172),('startup_pitch',0,510,604,'en',1,106),('startup_pitch',0,510,604,'en',2,139),('startup_pitch',0,510,604,'en',3,170),('startup_pitch',0,513,607,'en',0,224),('startup_pitch',0,515,609,'en',0,153),('startup_pitch',0,515,609,'en',1,154),('startup_pitch',0,515,609,'en',2,224),('startup_pitch',0,517,611,'en',0,218),('startup_pitch',0,521,615,'en',0,255),('startup_pitch',0,521,615,'en',1,256),('startup_pitch',0,523,617,'en',0,224),('startup_pitch',0,523,617,'en',1,87),('startup_pitch',0,528,622,'en',0,224),('startup_pitch',0,528,622,'en',1,141),('startup_pitch',0,528,622,'en',2,341),('startup_pitch',0,533,627,'en',0,260),('startup_pitch',0,537,631,'en',0,241),('startup_pitch',0,537,631,'en',1,263),('startup_pitch',0,547,643,'en',0,154),('startup_pitch',0,547,643,'en',1,253),('startup_pitch',0,554,652,'en',0,270),('startup_pitch',0,554,652,'en',1,234),('startup_pitch',0,554,652,'en',2,271),('startup_pitch',0,554,652,'en',3,166),('startup_pitch',0,554,652,'en',4,106),('startup_pitch',0,554,652,'en',5,170),('startup_pitch',0,557,655,'en',0,129),('startup_pitch',0,557,655,'en',1,273),('startup_pitch',0,558,656,'en',0,172),('startup_pitch',0,561,659,'en',0,274),('startup_pitch',0,561,659,'en',1,177),('startup_pitch',0,564,662,'en',0,129),('startup_pitch',0,564,662,'en',1,230),('startup_pitch',0,564,662,'en',2,107),('startup_pitch',0,564,662,'en',3,127),('startup_pitch',0,564,662,'en',4,196),('startup_pitch',0,570,668,'en',0,276),('startup_pitch',0,570,668,'en',1,277),('startup_pitch',0,570,668,'en',2,278),('startup_pitch',0,570,668,'en',3,279),('startup_pitch',0,570,668,'en',4,280),('startup_pitch',0,570,668,'en',5,170),('startup_pitch',0,592,690,'en',0,230),('startup_pitch',0,592,690,'en',1,107),('startup_pitch',0,593,691,'en',0,285),('startup_pitch',0,593,691,'en',1,286),('startup_pitch',0,594,692,'en',0,87),('startup_pitch',0,594,692,'en',1,287),('startup_pitch',0,594,692,'en',2,288),('startup_pitch',0,598,696,'en',0,291),('startup_pitch',0,598,696,'en',1,140),('startup_pitch',0,598,696,'en',2,170),('startup_pitch',0,599,697,'en',0,292),('startup_pitch',0,599,697,'en',1,293),('startup_pitch',0,599,697,'en',2,170),('startup_pitch',0,600,698,'en',0,154),('startup_pitch',0,600,698,'en',1,141),('startup_pitch',0,600,698,'en',2,341),('startup_pitch',0,601,699,'en',0,133),('startup_pitch',0,602,700,'en',0,295),('startup_pitch',0,602,700,'en',1,139),('startup_pitch',0,602,700,'en',2,106),('startup_pitch',0,602,700,'en',3,170),('startup_pitch',0,603,701,'en',0,154),('startup_pitch',0,616,714,'en',0,296),('startup_pitch',0,616,714,'en',1,224),('startup_pitch',0,628,726,'en',0,107),('startup_pitch',0,640,738,'en',0,290),('startup_pitch',0,640,738,'en',1,218),('startup_pitch',0,640,738,'en',2,126),('startup_pitch',0,651,749,'en',0,132),('startup_pitch',0,651,749,'en',1,293),('startup_pitch',0,661,763,'en',0,224),('startup_pitch',0,663,765,'en',0,132),('startup_pitch',0,663,765,'en',1,46),('startup_pitch',0,663,765,'en',2,293),('startup_pitch',0,675,778,'en',0,193),('startup_pitch',0,692,795,'en',0,132),('startup_pitch',0,701,805,'en',0,301),('startup_pitch',0,701,805,'en',1,277),('startup_pitch',0,701,805,'en',2,384),('startup_pitch',0,701,805,'en',3,385),('startup_pitch',0,701,805,'en',4,153),('startup_pitch',0,702,806,'en',0,139),('startup_pitch',0,712,816,'en',0,141),('startup_pitch',0,712,816,'en',1,341),('startup_pitch',0,722,826,'en',0,129),('startup_pitch',0,722,826,'en',1,287),('startup_pitch',0,729,833,'en',0,234),('startup_pitch',0,729,833,'en',1,171),('startup_pitch',0,729,833,'en',2,224),('startup_pitch',0,729,833,'en',3,309),('startup_pitch',0,729,833,'en',4,310),('startup_pitch',0,730,834,'en',0,260),('startup_pitch',0,730,834,'en',1,141),('startup_pitch',0,730,834,'en',2,126),('startup_pitch',0,731,835,'en',0,129),('startup_pitch',0,731,835,'en',1,87),('startup_pitch',0,731,835,'en',2,127),('startup_pitch',0,731,835,'en',3,154),('startup_pitch',0,731,835,'en',4,224),('startup_pitch',0,731,835,'en',5,307),('startup_pitch',0,731,835,'en',6,308),('startup_pitch',0,739,846,'en',0,134),('startup_pitch',0,739,846,'en',1,311),('startup_pitch',0,739,846,'en',2,260),('startup_pitch',0,739,846,'en',3,312),('startup_pitch',0,739,846,'en',4,313),('startup_pitch',0,739,846,'en',5,108),('startup_pitch',0,742,849,'en',0,293),('startup_pitch',0,742,849,'en',1,106),('startup_pitch',0,742,849,'en',2,170),('startup_pitch',0,743,850,'en',0,314),('startup_pitch',0,751,858,'en',0,135),('startup_pitch',0,751,858,'en',1,128),('startup_pitch',0,751,858,'en',2,106),('startup_pitch',0,751,858,'en',3,170),('startup_pitch',0,756,863,'en',0,312),('startup_pitch',0,758,865,'en',0,109),('startup_pitch',0,758,865,'en',1,106),('startup_pitch',0,758,865,'en',2,170),('startup_pitch',0,769,876,'en',0,318),('startup_pitch',0,780,887,'en',0,332),('startup_pitch',0,780,887,'en',1,280),('startup_pitch',0,781,888,'en',0,276),('startup_pitch',0,781,888,'en',1,285),('startup_pitch',0,781,888,'en',2,135),('startup_pitch',0,781,888,'en',3,333),('startup_pitch',0,781,888,'en',4,308),('startup_pitch',0,781,888,'en',5,334),('startup_pitch',0,786,893,'en',0,302),('startup_pitch',0,786,893,'en',1,333),('startup_pitch',0,786,893,'en',2,301),('startup_pitch',0,788,895,'en',0,229),('startup_pitch',0,788,895,'en',1,293),('startup_pitch',0,788,895,'en',2,335),('startup_pitch',0,788,895,'en',3,228),('startup_pitch',0,790,897,'en',0,260),('startup_pitch',0,790,897,'en',1,218),('startup_pitch',0,791,898,'en',0,302),('startup_pitch',0,791,898,'en',1,336),('startup_pitch',0,792,899,'en',0,218),('startup_pitch',0,792,899,'en',1,302),('startup_pitch',0,794,901,'en',0,285),('startup_pitch',0,794,901,'en',1,339),('startup_pitch',0,794,901,'en',2,193),('startup_pitch',0,795,902,'en',0,154),('startup_pitch',0,796,903,'en',0,285),('startup_pitch',0,796,903,'en',1,334),('startup_pitch',0,796,903,'en',2,308),('startup_pitch',0,796,903,'en',3,276),('startup_pitch',0,796,903,'en',4,216),('startup_pitch',0,796,903,'en',5,107),('startup_pitch',0,796,903,'en',6,129),('startup_pitch',0,796,903,'en',7,287),('startup_pitch',0,797,904,'en',0,260),('startup_pitch',0,804,912,'en',0,289),('startup_pitch',0,804,912,'en',1,44),('startup_pitch',0,804,912,'en',2,334),('startup_pitch',0,804,912,'en',3,46),('startup_pitch',0,805,913,'en',0,107),('startup_pitch',0,808,916,'en',0,312),('startup_pitch',0,810,918,'en',0,343),('startup_pitch',0,810,918,'en',1,344),('startup_pitch',0,810,918,'en',2,345),('startup_pitch',0,812,920,'en',0,126),('startup_pitch',0,814,922,'en',0,126),('startup_pitch',0,816,924,'en',0,270),('startup_pitch',0,816,924,'en',1,276),('startup_pitch',0,819,927,'en',0,218),('startup_pitch',0,819,927,'en',1,126),('startup_pitch',0,819,927,'en',2,171),('startup_pitch',0,819,927,'en',3,225),('startup_pitch',0,821,929,'en',0,342),('startup_pitch',0,821,929,'en',1,170),('startup_pitch',0,821,929,'en',2,276),('startup_pitch',0,829,937,'en',0,133),('startup_pitch',0,829,937,'en',1,107),('startup_pitch',0,829,937,'en',2,291),('startup_pitch',0,830,938,'en',0,289),('startup_pitch',0,843,953,'en',0,225),('startup_pitch',0,843,953,'en',1,130),('startup_pitch',0,849,959,'en',0,107),('startup_pitch',0,850,960,'en',0,229),('startup_pitch',0,850,960,'en',1,334),('startup_pitch',0,850,960,'en',2,170),('startup_pitch',0,850,960,'en',3,312),('startup_pitch',0,851,961,'en',0,312),('startup_pitch',0,851,961,'en',1,290),('startup_pitch',0,855,965,'en',0,140),('startup_pitch',0,855,965,'en',1,350),('startup_pitch',0,855,965,'en',2,351),('startup_pitch',0,856,966,'en',0,290),('startup_pitch',0,856,966,'en',1,154),('startup_pitch',0,858,968,'en',0,289),('startup_pitch',0,859,969,'en',0,135),('startup_pitch',0,860,970,'en',0,126),('startup_pitch',0,860,970,'en',1,153),('startup_pitch',0,860,970,'en',2,154),('startup_pitch',0,861,971,'en',0,334),('startup_pitch',0,861,971,'en',1,107),('startup_pitch',0,861,971,'en',2,230),('startup_pitch',0,865,975,'en',0,188),('startup_pitch',0,865,975,'en',1,334),('startup_pitch',0,865,975,'en',2,353),('startup_pitch',0,865,975,'en',3,225),('startup_pitch',0,865,975,'en',4,292),('startup_pitch',0,865,975,'en',5,234),('startup_pitch',0,867,977,'en',0,126),('startup_pitch',0,868,979,'en',0,132),('startup_pitch',0,870,981,'en',0,106),('startup_pitch',0,871,982,'en',0,154),('startup_pitch',0,871,982,'en',1,289),('startup_pitch',0,872,983,'en',0,166),('startup_pitch',0,873,984,'en',0,302),('startup_pitch',0,873,984,'en',1,154),('startup_pitch',0,874,985,'en',0,253),('startup_pitch',0,874,985,'en',1,128),('startup_pitch',0,874,985,'en',2,302),('startup_pitch',0,874,985,'en',3,271),('startup_pitch',0,874,985,'en',4,276),('startup_pitch',0,874,985,'en',5,193),('startup_pitch',0,874,985,'en',6,230),('startup_pitch',0,874,985,'en',7,44),('startup_pitch',0,875,986,'en',0,333),('startup_pitch',0,875,986,'en',1,276),('startup_pitch',0,875,986,'en',2,285),('startup_pitch',0,876,987,'en',0,354),('startup_pitch',0,876,987,'en',1,218),('startup_pitch',0,876,987,'en',2,153),('startup_pitch',0,876,987,'en',3,334),('startup_pitch',0,877,988,'en',0,289),('startup_pitch',0,877,988,'en',1,218),('startup_pitch',0,877,988,'en',2,154),('startup_pitch',0,878,989,'en',0,87),('startup_pitch',0,878,989,'en',1,171),('startup_pitch',0,880,991,'en',0,135),('startup_pitch',0,880,991,'en',1,355),('startup_pitch',0,881,992,'en',0,276),('startup_pitch',0,881,992,'en',1,356),('startup_pitch',0,881,992,'en',2,293),('startup_pitch',0,881,992,'en',3,295),('startup_pitch',0,881,992,'en',4,266),('startup_pitch',0,881,992,'en',5,314),('startup_pitch',0,883,994,'en',0,218),('startup_pitch',0,883,994,'en',1,153),('startup_pitch',0,886,998,'en',0,154),('startup_pitch',0,886,998,'en',1,218),('startup_pitch',0,886,998,'en',2,126),('startup_pitch',0,936,1048,'en',0,87),('startup_pitch',0,936,1048,'en',1,369),('startup_pitch',0,936,1048,'en',2,370),('startup_pitch',0,942,1054,'en',0,312),('startup_pitch',0,943,1055,'en',0,302),('startup_pitch',0,943,1055,'en',1,153),('startup_pitch',0,943,1055,'en',2,234),('startup_pitch',0,943,1055,'en',3,87),('startup_pitch',0,943,1055,'en',4,360),('startup_pitch',0,943,1055,'en',5,285),('startup_pitch',0,943,1055,'en',6,374),('startup_pitch',0,949,1061,'en',0,364),('startup_pitch',0,949,1061,'en',1,302),('startup_pitch',0,949,1061,'en',2,126),('startup_pitch',0,951,1063,'en',0,219),('startup_pitch',0,951,1063,'en',1,172),('startup_pitch',0,951,1063,'en',2,106),('startup_pitch',0,951,1063,'en',3,46),('startup_pitch',0,955,1067,'en',0,218),('startup_pitch',0,960,1072,'en',0,106),('startup_pitch',0,960,1072,'en',1,172),('startup_pitch',0,960,1072,'en',2,187),('startup_pitch',0,960,1072,'en',3,46),('startup_pitch',0,960,1072,'en',4,170),('startup_pitch',0,961,1073,'en',0,170),('startup_pitch',0,961,1073,'en',1,87),('startup_pitch',0,964,1076,'en',0,172),('startup_pitch',0,964,1076,'en',1,106),('startup_pitch',0,965,1077,'en',0,107),('startup_pitch',0,967,1079,'en',0,216),('startup_pitch',0,967,1079,'en',1,363),('startup_pitch',0,967,1079,'en',2,140),('startup_pitch',0,967,1079,'en',3,135),('startup_pitch',0,971,1083,'en',0,187),('startup_pitch',0,971,1083,'en',1,44),('startup_pitch',0,972,1084,'en',0,285),('startup_pitch',0,972,1084,'en',1,46),('startup_pitch',0,974,1086,'en',0,218),('startup_pitch',0,974,1086,'en',1,292),('startup_pitch',0,974,1086,'en',2,234),('startup_pitch',0,974,1086,'en',3,106),('startup_pitch',0,974,1086,'en',4,241),('startup_pitch',0,979,1091,'en',0,293),('startup_pitch',0,979,1091,'en',1,225),('startup_pitch',0,983,1095,'en',0,285),('startup_pitch',0,983,1095,'en',1,234),('startup_pitch',0,983,1095,'en',2,140),('startup_pitch',0,986,1098,'en',0,128),('startup_pitch',0,987,1099,'en',0,334),('startup_pitch',0,987,1099,'en',1,388),('startup_pitch',0,987,1099,'en',2,389),('startup_pitch',0,987,1099,'en',3,46),('startup_pitch',0,987,1099,'en',4,170),('startup_pitch',0,987,1099,'en',5,135),('startup_pitch',0,987,1099,'en',6,87),('startup_pitch',0,987,1099,'en',7,106),('startup_pitch',0,987,1099,'en',8,390),('startup_pitch',0,987,1099,'en',9,171),('startup_pitch',0,987,1099,'en',10,391),('startup_pitch',0,988,1100,'en',0,360),('startup_pitch',0,988,1100,'en',1,241),('startup_pitch',0,988,1100,'en',2,285),('startup_pitch',0,990,1102,'en',0,276),('startup_pitch',0,990,1102,'en',1,334),('startup_pitch',0,990,1102,'en',2,166),('startup_pitch',0,990,1102,'en',3,107),('startup_pitch',0,990,1102,'en',4,188),('startup_pitch',0,990,1102,'en',5,295),('startup_pitch',0,990,1102,'en',6,360),('startup_pitch',0,990,1102,'en',7,285),('startup_pitch',0,990,1102,'en',8,170),('startup_pitch',0,990,1102,'en',9,292),('startup_pitch',0,990,1102,'en',10,293),('startup_pitch',0,991,1103,'en',0,342),('startup_pitch',0,991,1103,'en',1,293),('startup_pitch',0,991,1103,'en',2,295),('startup_pitch',0,991,1103,'en',3,107),('startup_pitch',0,991,1103,'en',4,394),('startup_pitch',0,991,1103,'en',5,395),('startup_pitch',0,991,1103,'en',6,396),('startup_pitch',0,992,1104,'en',0,219),('startup_pitch',0,994,1106,'en',0,170),('startup_pitch',0,994,1106,'en',1,46),('startup_pitch',0,996,1108,'en',0,266),('startup_pitch',0,996,1108,'en',1,170),('startup_pitch',0,996,1108,'en',2,135),('startup_pitch',0,1010,1124,'en',0,289),('startup_pitch',0,1010,1124,'en',1,232),('startup_pitch',0,1010,1124,'en',2,334),('startup_pitch',0,1010,1124,'en',3,363),('startup_pitch',0,1010,1124,'en',4,290),('startup_pitch',0,1016,1130,'en',0,187),('startup_pitch',0,1021,1135,'en',0,170),('startup_pitch',0,1021,1135,'en',1,292),('startup_pitch',0,1021,1135,'en',2,293),('startup_pitch',0,1032,1146,'en',0,140),('startup_pitch',0,1033,1147,'en',0,126),('startup_pitch',0,1033,1147,'en',1,153),('startup_pitch',0,1033,1147,'en',2,360),('startup_pitch',0,1033,1147,'en',3,285),('startup_pitch',0,1035,1149,'en',0,364),('startup_pitch',0,1035,1149,'en',1,292),('startup_pitch',0,1035,1149,'en',2,218),('startup_pitch',0,1037,1151,'en',0,354),('startup_pitch',0,1037,1151,'en',1,396),('startup_pitch',0,1041,1155,'en',0,290),('startup_pitch',0,1041,1155,'en',1,171),('startup_pitch',0,1042,1156,'en',0,193),('startup_pitch',0,1042,1156,'en',1,403),('startup_pitch',0,1047,1161,'en',0,334),('startup_pitch',0,1047,1161,'en',1,308),('startup_pitch',0,1051,1165,'en',0,140),('startup_pitch',0,1051,1165,'en',1,342),('startup_pitch',0,1051,1165,'en',2,404),('startup_pitch',0,1055,1169,'en',0,302),('startup_pitch',0,1055,1169,'en',1,395),('startup_pitch',0,1055,1169,'en',2,129),('startup_pitch',0,1055,1169,'en',3,355),('startup_pitch',0,1061,1176,'en',0,405),('startup_pitch',0,1061,1176,'en',1,406),('startup_pitch',0,1061,1176,'en',2,407);
/*!40000 ALTER TABLE `bdta_node__field_startup_sector_space` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_twitter_link`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_twitter_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_twitter_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_twitter_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_twitter_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_twitter_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_twitter_link_uri` (`field_startup_twitter_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_twitter_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_twitter_link`
--

LOCK TABLES `bdta_node__field_startup_twitter_link` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_twitter_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_twitter_link` VALUES ('startup_pitch',0,45,73,'en',0,'https://twitter.com/deefyfinance','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://twitter.com/0xEPH','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://twitter.com/dropdnetwork','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://twitter.com/Gigaverse_Sol','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://twitter.com/Cr2_Finance','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://twitter.com/Linkdotoff','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://twitter.com/AutifyNetwork','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://twitter.com/openbisea','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://twitter.com/zeloop_','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://twitter.com/AncientWarNFT','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://twitter.com/RadonProtocol','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://twitter.com/GuildXEcosystem','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://twitter.com/YennaTech','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://twitter.com/Tokenleaguexyz','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://twitter.com/Quilt_chat','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://twitter.com/Tokenleaguexyz','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'http://twitter.com/filmtokenglobal','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://twitter.com/0xTribeDAO','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://twitter.com/cxmmunity','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://twitter.com/getsetplay_io','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://twitter.com/Defiversemoney','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://twitter.com/Llookstyler','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://twitter.com/EddaverseCO','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://twitter.com/SudansTech','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://twitter.com/brickstox','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://twitter.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://twitter.com/MetaWorkDao','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://twitter.com/vxtoken','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://twitter.com/trutsxyz','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://twitter.com/itsobvioustech','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.twitter.com/schemesofink/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://enigmio.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'http://www.twitter.com/ARE_FZE','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://twitter.com/buidlerstribe','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://twitter.com/IncentoHQ','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://twitter.com/gyrfalconNft','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://twitter.com/letsveehive','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://twitter.com/0xWagPay','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://twitter.com/_ENVEST','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://twitter.com/safientio','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://twitter.com/cricinshots','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://twitter.com/casamaxyz','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://twitter.com/solventprotocol','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://twitter.com/AirdroprHQ','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://twitter.com/Rivera_Money_','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://twitter.com/Ryder_ID','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://twitter.com/HighFiMe','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://twitter.com/KandolaNetwork','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://twitter.com/solarpunkdao','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://twitter.com/SyptoInvest','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'http://twitter.com/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://twitter.com/predictram','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://twitter.com/triklHQ','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://twitter.com/fragmentshq','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://twitter.com/kudoszone_','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://twitter.com/algoz_xyz','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://twitter.com/efficacy_HQ','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://twitter.com/StreamMoneyofcl','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://twitter.com/b_datagray','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://twitter.com/NeoFanTasy_io','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://twitter.com/0xCaterry','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://twitter.com/enefitsco','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://twitter.com/alivemusic_eth','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://twitter.com/prntsio','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://twitter.com/research3_xyz','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://twitter.com/CosmicExodus','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://twitter.com/LighthouseWeb3','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://twitter.com/SyndrHQ','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://twitter.com/InCon_Official','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://twitter.com/njbavishi','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://twitter.com/helamoney','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://twitter.com/0xWagPay','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://twitter.com/SphereART_NFT','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://twitter.com/DBeatsLive','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://twitter.com/peacemonkclub','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://twitter.com/kikisocialapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://twitter.com/eqxforbusiness','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://twitter.com/cercle_x','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://twitter.com/ticketh_io','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://twitter.com/socllyhq','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://twitter.com/thebrandglobal_','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://mobile.twitter.com/carboniteclub','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://twitter.com/stein_crypto','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://twitter.com/EQ8_NETWORK','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://twitter.com/arc_financeHQ','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'http://twitter.com/equidei_eth','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://twitter.com/NFT_Ticker','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://twitter.com/interlynk_','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://twitter.com/ratofyDAO','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://twitter.com/nalndamktplace','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/wow_comic','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://twitter.com/useDiverseHQ','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://twitter.com/factPlatform','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://twitter.com/mantra_fi','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://twitter.com/battlebrains_','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://twitter.com/swarajprojekt','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://twitter.com/Riteit2','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://twitter.com/battlebrains_','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://twitter.com/scribble_town','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://mobile.twitter.com/unicohub','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://twitter.com/0xBasketo','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://twitter.com/0xWize','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://twitter.com/sharpe_ai','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://twitter.com/kanalabs','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://twitter.com/kyteone','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://twitter.com/AgaaminT','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://twitter.com/Lyncworld','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://twitter.com/simplrhq','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://twitter.com/XRCouture','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://twitter.com/0xhashstack','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://twitter.com/buildverse_app','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://twitter.com/0xhyperactive','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://twitter.com/TIARevolution','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://twitter.com/rootfor_xyz','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://twitter.com/rariko_info','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://twitter.com/ipxclub','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://twitter.com/FrontierDotXYZ','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://www.linkedin.com/company/thetokenlist/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://twitter.com/rayocitygame','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://twitter.com/AIVerse_Dai','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://twitter.com/Zodiac_Eth','',_binary 'a:0:{}'),('startup_pitch',0,1032,1146,'en',0,'https://twitter.com/vaibhavgeek','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://twitter.com/NexteenOrg','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://twitter.com/kudoszone_','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://twitter.com/chainwhiz','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://mobile.twitter.com/partnr3','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_startup_twitter_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_update_date`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_update_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_update_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_update_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_update_date_value` (`field_startup_update_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_update_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_update_date`
--

LOCK TABLES `bdta_node__field_startup_update_date` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_update_date` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_update_date` VALUES ('startup_updates',0,1052,1166,'en',0,'2022-08-01'),('startup_updates',0,1053,1167,'en',0,'2022-08-10'),('startup_updates',0,1054,1168,'en',0,'2022-08-12'),('startup_updates',0,1060,1175,'en',0,'2022-08-12');
/*!40000 ALTER TABLE `bdta_node__field_startup_update_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_updates`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_updates_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_updates_target_id` (`field_startup_updates_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_updates.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_updates`
--

LOCK TABLES `bdta_node__field_startup_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_updates` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_startup_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_value_adds`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_value_adds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_value_adds` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_value_adds_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_value_adds_target_id` (`field_startup_value_adds_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_value_adds.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_value_adds`
--

LOCK TABLES `bdta_node__field_startup_value_adds` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_value_adds` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_value_adds` VALUES ('investor_profile',0,131,203,'en',0,57),('investor_profile',0,131,203,'en',1,54),('investor_profile',0,131,203,'en',2,55),('investor_profile',0,131,203,'en',3,56),('investor_profile',0,258,346,'en',0,209),('investor_profile',0,258,346,'en',1,210),('investor_profile',0,259,347,'en',0,197),('investor_profile',0,259,347,'en',1,198),('investor_profile',0,259,347,'en',2,199),('investor_profile',0,259,347,'en',3,200),('investor_profile',0,259,347,'en',4,221),('investor_profile',0,259,347,'en',5,349),('investor_profile',0,261,349,'en',0,57),('investor_profile',0,261,349,'en',1,54),('investor_profile',0,301,389,'en',0,211),('investor_profile',0,301,389,'en',1,212),('investor_profile',0,301,389,'en',2,213),('investor_profile',0,301,389,'en',3,214),('investor_profile',0,301,389,'en',4,215),('investor_profile',0,302,390,'en',0,208),('investor_profile',0,302,390,'en',1,203),('investor_profile',0,302,390,'en',2,204),('investor_profile',0,302,390,'en',3,205),('investor_profile',0,302,390,'en',4,207),('investor_profile',0,375,463,'en',0,57),('investor_profile',0,394,482,'en',0,184),('investor_profile',0,394,482,'en',1,185),('investor_profile',0,394,482,'en',2,195),('investor_profile',0,417,505,'en',0,223),('investor_profile',0,417,505,'en',1,258),('investor_profile',0,417,505,'en',2,221),('investor_profile',0,417,505,'en',3,349),('investor_profile',0,444,532,'en',0,226),('investor_profile',0,444,532,'en',1,227),('investor_profile',0,446,534,'en',0,214),('investor_profile',0,446,534,'en',1,235),('investor_profile',0,446,534,'en',2,236),('investor_profile',0,446,534,'en',3,237),('investor_profile',0,446,534,'en',4,238),('investor_profile',0,447,535,'en',0,215),('investor_profile',0,447,535,'en',1,184),('investor_profile',0,457,545,'en',0,245),('investor_profile',0,457,545,'en',1,237),('investor_profile',0,457,545,'en',2,246),('investor_profile',0,457,545,'en',3,184),('investor_profile',0,457,545,'en',4,221),('investor_profile',0,457,545,'en',5,247),('investor_profile',0,458,546,'en',0,248),('investor_profile',0,458,546,'en',1,249),('investor_profile',0,458,546,'en',2,223),('investor_profile',0,458,546,'en',3,221),('investor_profile',0,458,546,'en',4,54),('investor_profile',0,458,546,'en',5,250),('investor_profile',0,541,635,'en',0,267),('investor_profile',0,541,635,'en',1,268),('investor_profile',0,541,635,'en',2,269),('investor_profile',0,778,885,'en',0,328),('investor_profile',0,778,885,'en',1,329),('investor_profile',0,778,885,'en',2,330),('investor_profile',0,778,885,'en',3,331),('investor_profile',0,835,945,'en',0,249),('investor_profile',0,835,945,'en',1,215),('investor_profile',0,935,1047,'en',0,211),('investor_profile',0,935,1047,'en',1,215),('investor_profile',0,935,1047,'en',2,246),('investor_profile',0,935,1047,'en',3,269),('investor_profile',0,935,1047,'en',4,57),('investor_profile',0,935,1047,'en',5,365),('investor_profile',0,935,1047,'en',6,366),('investor_profile',0,935,1047,'en',7,331),('investor_profile',0,935,1047,'en',8,367),('investor_profile',0,935,1047,'en',9,368),('investor_profile',0,1039,1153,'en',0,200),('investor_profile',0,1039,1153,'en',1,215),('investor_profile',0,1039,1153,'en',2,56),('investor_profile',0,1039,1153,'en',3,331);
/*!40000 ALTER TABLE `bdta_node__field_startup_value_adds` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_website`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_website_uri` (`field_startup_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_website.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_website`
--

LOCK TABLES `bdta_node__field_startup_website` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_website` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_website` VALUES ('startup_pitch',0,30,62,'en',0,'https://fractio.xyz','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://spect.network/','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://www.censorblack.com','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://www.creatosaurus.io/','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://deefy.co','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://www.createprotocol.org/','',_binary 'a:0:{}'),('startup_pitch',0,47,75,'en',0,'https://www.veyev.social','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://www.createprotocol.org','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://metapasshq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://edubuk.io/','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://www.dropchain.in/','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://paymycart.io/','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://vault3.live','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'http://www.blocktickets.io','',_binary 'a:0:{}'),('startup_pitch',0,59,91,'en',0,'https://www.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://fandora-app.dorik.io/','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://www.trustless.capital/','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://OpenBiSea.io','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.start.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/','',_binary 'a:0:{}'),('startup_pitch',0,71,104,'en',0,'https://www.amora.co.in','',_binary 'a:0:{}'),('startup_pitch',0,72,150,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://www.vyomanaut.io/','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://destreet.co','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://yenna.tech','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://inery.io/','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://kyndr.in/','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://themechasnft.com/','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://bru.finance/','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://www.naanayam.org','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://nifty-talent-test.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://ephprotocol.io/','',_binary 'a:0:{}'),('startup_pitch',0,88,127,'en',0,'http://www.bharatiyaev.com','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://commandline.network','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://augmio.com/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://www.flaq.club/','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://www.rummydost.com','',_binary 'a:0:{}'),('startup_pitch',0,96,139,'en',0,'https://www.coinhfa.com/','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://www.xubba.me','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://www.fanpower.team/','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://www.offsetfarm.io','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'http://superpad.finance','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://laxya.io/en','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://buk.express','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://privatespectrum.xyz','',_binary 'a:0:{}'),('startup_pitch',0,109,165,'en',0,'https://www.epist.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'http://ratofyverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://www.lepto.co.in','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'http://www.dropd.network','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://tryrift.com/','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://the-lambduck.square.site/jelly','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://Test.com','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'http://neutrino.club','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://3gamestudio.com/','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://itsmyne.club','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,123,194,'en',0,'https://www.the-future-of-economy.com/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://crsquare.finance/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://www.linkdot.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://www.b-datagray.com/','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://www.intract.buzz/','',_binary 'a:0:{}'),('startup_pitch',0,164,246,'en',0,'https://www.3example.com','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://www.linkedin.com/company/fridomfinance','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://stationx.network/','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://tindefi.net/','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://beta.autify.network/','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'http://trikon.io','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://oleksiivinogradov.github.io/motoDEXweb/','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://www.getoutsyde.com/','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://zeloop.net/','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://getshield.xyz','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonx.tech','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://guildx.io/','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://yenna.tech/','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://www.tokenleague.xyz','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://quilt.chat/','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://tokenleague.co/','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://filmtoken.io','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://exaample.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://www.tribedao.co','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://www.cxmmunity.co','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://getsetplay.io/','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.lookstyler.com','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://eddaverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://www.sudanstech.com/','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://www.brickstox.in','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://metawork.team','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://www.vxtoken.io/','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://truts.xyz','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obvious.technology','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.kirana.games','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://enigmio.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://www.arengineering.tech','',_binary 'a:0:{}'),('startup_pitch',0,468,556,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidl.so','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://www.gyrf.io/','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://cruxio.webflow.io/','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://www.veehive.ai','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://wagpay.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://www.e-nvest.in/','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://wegalabs.com/','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'http://casama.xyz','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://www.barrixesports.com','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://solvent.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://www.airdropr.com/','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://getpaisa.co','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://rivera.money/','',_binary 'a:0:{}'),('startup_pitch',0,530,624,'en',0,'https://maxx.capital/','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://www.agni.to','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://www.ryder.id/','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://www.highfi.me/','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://kandola.network/','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://www.livwell.asia','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://solarpunkdao.earth/','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://sypto.xyz','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://bluntdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://predictram.com','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://monet.work','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'http://trikl.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://fragments.money','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://Algoz.xyz','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://efficacy.finance/','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://www.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://www.b-datagray.com/','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://neofantasy.io','',_binary 'a:0:{}'),('startup_pitch',0,628,726,'en',0,'https://tokenfolio.co/','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://0xc.tech','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://test.beat-music.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://enefits.co','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://alive.house','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://kalvi-8sn4aq.argoapp.io/','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'http://prnts.io','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://research3.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://www.cosmicexodus.finance/','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://www.lighthouse.storage/','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://syndr.com/','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'http://incon.app','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://www.girnaarnodes.live/','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://hela.money','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://wagpay.xyz','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://sphere.art/','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://mintflick.network','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://kiki.social/','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://equinox.business','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://cerclex.earth','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://ticketh.io','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://www.soclly.com','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'http://www.worldmicrostockexchange.com','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://www.carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://www.cryptostein.org/','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://www.eq8.network/','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://myriadflow.com','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://equidei.com/','',_binary 'a:0:{}'),('startup_pitch',0,814,922,'en',0,'http://www.ibentenergy.com','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://nfticker.info','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://ratofyverse.com','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://www.nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://dimension-fi.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/wow_comic','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://diversehq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://metaeyes.me','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://www.tarisa.tk','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://fandora.app/','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://mantra-fi.com/','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://www.swaraj.art','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://www.intermeta.co.in/','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'http://www.scribble.town/','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://www.unicohub.com/','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://vennverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://www.basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://wize.ws','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/','',_binary 'a:0:{}'),('startup_pitch',0,933,1045,'en',0,'https://exaprotocol.com','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://www.sharpe.ai','',_binary 'a:0:{}'),('startup_pitch',0,938,1050,'en',0,'http://Www.raindropsx.com','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://www.kanalabs.io/','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://twitter.com/kyteone','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://agaamin.in','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://lync.world/','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://simplrcollection.com','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://nft.xrcouture.com/metadrip','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://snap-protocol.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://www.gameplex.games/','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://hashstack.finance/','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://buildverse.app','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://www.louoj.com/','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://www.hyperactive.technology/','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'http://tiar.io','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://rootfor.xyz','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://rariko.io','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://ipx.club','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://moi.technology/','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://frontier.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://thetokenlist.com/','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://theunlisted.club/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'http://rayocity.com/','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://eutopian.world','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://www.aiverse.co.in/','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://dev.tryscatter.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1032,1146,'en',0,'https://www.weescore.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3P6o0yQ','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://www.daohub.us','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://www.nexteen.org','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.chainwhiz.app','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://www.metaleap.university/','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://www.partnr.network/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_startup_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_startup_working_since`
--

DROP TABLE IF EXISTS `bdta_node__field_startup_working_since`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_startup_working_since` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_working_since_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_working_since_value` (`field_startup_working_since_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_startup_working_since.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_startup_working_since`
--

LOCK TABLES `bdta_node__field_startup_working_since` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_startup_working_since` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_startup_working_since` VALUES ('startup_pitch',0,45,73,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,88,127,'en',0,'2015-04-01T00:00:00'),('startup_pitch',0,113,171,'en',0,'2018-09-01T00:00:00'),('startup_pitch',0,122,193,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,124,195,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,133,207,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,169,254,'en',0,'2013-03-01T00:00:00'),('startup_pitch',0,171,256,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,172,257,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,296,384,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,297,385,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,303,391,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,305,393,'en',0,'2019-01-01T00:00:00'),('startup_pitch',0,306,394,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,320,408,'en',0,'2019-08-01T00:00:00'),('startup_pitch',0,321,409,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,322,410,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,323,411,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,324,412,'en',0,'2020-09-01T00:00:00'),('startup_pitch',0,325,413,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,326,414,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,333,421,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,369,457,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,370,458,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,374,462,'en',0,'2009-06-01T00:00:00'),('startup_pitch',0,380,468,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,387,475,'en',0,'2019-02-01T00:00:00'),('startup_pitch',0,388,476,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,391,479,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,399,487,'en',0,'2018-01-01T00:00:00'),('startup_pitch',0,402,490,'en',0,'2020-10-01T00:00:00'),('startup_pitch',0,403,491,'en',0,'2020-04-01T00:00:00'),('startup_pitch',0,405,493,'en',0,'2011-03-01T00:00:00'),('startup_pitch',0,412,500,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,416,504,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,418,506,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,419,507,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,420,508,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,434,522,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,435,523,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,436,524,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,449,537,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,450,538,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,456,544,'en',0,'2018-12-01T00:00:00'),('startup_pitch',0,463,551,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,469,557,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,475,564,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,479,568,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,480,569,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,484,573,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,485,574,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,488,577,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,505,596,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,506,600,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,509,603,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,510,604,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,513,607,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,515,609,'en',0,'2020-09-01T00:00:00'),('startup_pitch',0,517,611,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,521,615,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,523,617,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,528,622,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,533,627,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,537,631,'en',0,'2020-11-01T00:00:00'),('startup_pitch',0,547,643,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,554,652,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,557,655,'en',0,'2020-01-01T00:00:00'),('startup_pitch',0,558,656,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,561,659,'en',0,'2020-07-01T00:00:00'),('startup_pitch',0,564,662,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,570,668,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,592,690,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,593,691,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,594,692,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,598,696,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,599,697,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,600,698,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,601,699,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,602,700,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,603,701,'en',0,'2020-08-01T00:00:00'),('startup_pitch',0,616,714,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,628,726,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,640,738,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,651,749,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,661,763,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,663,765,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,675,778,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,692,795,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,701,805,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,702,806,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,712,816,'en',0,'2021-03-01T00:00:00'),('startup_pitch',0,729,833,'en',0,'2019-12-01T00:00:00'),('startup_pitch',0,730,834,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,731,835,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,739,846,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,742,849,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,743,850,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,751,858,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,756,863,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,758,865,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,759,866,'en',0,'2019-06-01T00:00:00'),('startup_pitch',0,764,871,'en',0,'2021-06-01T00:00:00'),('startup_pitch',0,769,876,'en',0,'2021-06-01T00:00:00'),('startup_pitch',0,780,887,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,781,888,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,785,892,'en',0,'2025-01-01T00:00:00'),('startup_pitch',0,786,893,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,788,895,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,790,897,'en',0,'2018-02-01T00:00:00'),('startup_pitch',0,791,898,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,792,899,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,794,901,'en',0,'2018-02-01T00:00:00'),('startup_pitch',0,795,902,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,796,903,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,797,904,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,805,913,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,807,915,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,808,916,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,809,917,'en',0,'2020-04-01T00:00:00'),('startup_pitch',0,810,918,'en',0,'2019-02-01T00:00:00'),('startup_pitch',0,812,920,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,813,921,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,814,922,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,815,923,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,816,924,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,819,927,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,821,929,'en',0,'2021-06-01T00:00:00'),('startup_pitch',0,829,937,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,830,938,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,843,953,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,848,958,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,849,959,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,850,960,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,851,961,'en',0,'2018-01-01T00:00:00'),('startup_pitch',0,855,965,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,858,968,'en',0,'2018-07-01T00:00:00'),('startup_pitch',0,859,969,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,860,970,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,861,971,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,862,972,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,865,975,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,866,976,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,867,977,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,868,979,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,870,981,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,871,982,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,872,983,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,873,984,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,874,985,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,875,986,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,876,987,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,877,988,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,878,989,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,880,991,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,881,992,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,883,994,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,886,998,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,887,999,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,919,1031,'en',0,'2025-08-01T00:00:00'),('startup_pitch',0,934,1046,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,936,1048,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,938,1050,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,942,1054,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,943,1055,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,949,1061,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,951,1063,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,955,1067,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,960,1072,'en',0,'2020-02-01T00:00:00'),('startup_pitch',0,961,1073,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,964,1076,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,965,1077,'en',0,'2021-01-01T00:00:00'),('startup_pitch',0,967,1079,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,971,1083,'en',0,'2021-04-01T00:00:00'),('startup_pitch',0,972,1084,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,974,1086,'en',0,'2019-08-01T00:00:00'),('startup_pitch',0,979,1091,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,983,1095,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,985,1097,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,986,1098,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,987,1099,'en',0,'2017-06-01T00:00:00'),('startup_pitch',0,988,1100,'en',0,'2019-05-01T00:00:00'),('startup_pitch',0,990,1102,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,991,1103,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,992,1104,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,994,1106,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,996,1108,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,1010,1124,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1016,1130,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,1021,1135,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,1032,1146,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,1033,1147,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,1035,1149,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,1037,1151,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,1041,1155,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,1042,1156,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,1047,1161,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,1051,1165,'en',0,'2020-09-01T00:00:00'),('startup_pitch',0,1055,1169,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,1061,1176,'en',0,'2021-10-01T00:00:00');
/*!40000 ALTER TABLE `bdta_node__field_startup_working_since` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_tags`
--

DROP TABLE IF EXISTS `bdta_node__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_tags`
--

LOCK TABLES `bdta_node__field_tags` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node__field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_tokenomics`
--

DROP TABLE IF EXISTS `bdta_node__field_tokenomics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_tokenomics` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tokenomics_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_tokenomics_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_tokenomics_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tokenomics_uri` (`field_tokenomics_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_tokenomics.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_tokenomics`
--

LOCK TABLES `bdta_node__field_tokenomics` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_tokenomics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_tokenomics` VALUES ('startup_pitch',0,23,71,'en',0,'https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://docs.upsocial.network/tokenomics-1','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.gookle.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://bit.ly/3wmuR0K','',_binary 'a:0:{}'),('startup_pitch',0,77,112,'en',0,'https://drive.google.com/file/d/1V_ljw_NmvOaxGzJbyJhEkzqiuRsFQJPf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://token.naanayam.org','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://whitepaper.flaq.club/token-launch','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://docs.caliburland.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://offsetfarm.io/pdfs/Litepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://docs.superpad.finance/tokonomics/token-metrics','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://crsquare.finance/tokenomics/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/QUIK_WP.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://tokenomics.com','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonteam.gitbook.io/whitepaper/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://bit.ly/3msOCNS','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://filmtoken.io/#tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.slideshare.net/secret/LNsWQO2v0RgXSs','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://bit.ly/pitchdeckVX','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/bt/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://templedao.link/','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://www.bluntdao.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://notapplicable.xyz','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://docs.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://bip.so/@research3/Tokenomics-jigQY','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/tokenomics.pdf','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'http://example.com.','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/about-pmc/#faqs','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vaepdrkuyh7vbvp3','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/our-culture/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://about.nalnda.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/general-5','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docsend.com/view/bxe8uz2jwguaq9fy','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://bit.ly/moi-token','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://docs.rayocity.com/guides/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_tokenomics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_top_things_in_startups`
--

DROP TABLE IF EXISTS `bdta_node__field_top_things_in_startups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_top_things_in_startups` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_top_things_in_startups_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_top_things_in_startups.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_top_things_in_startups`
--

LOCK TABLES `bdta_node__field_top_things_in_startups` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_top_things_in_startups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_top_things_in_startups` VALUES ('investor_profile',0,131,203,'en',0,'A strong customer profile'),('investor_profile',0,131,203,'en',1,'llkjsdhf sdlf sd;kfhs lsdkjfh sd;lkjhf sd;fh sldkjfh lsdkjfh lsdkhf dsf hsdkf'),('investor_profile',0,131,203,'en',2,'lskdjfh sdlkfjh sdlkfjhd skldsjfh ksjdfh dlsk;fh ds;kfh ds;kfh;sdkfh'),('investor_profile',0,131,203,'en',3,' sdjkfhds;kf ;dsfjkh sd;jkfh s;dkfh s;kdhjf ;ksdfh ;ksdhf k;jsfh '),('investor_profile',0,131,203,'en',4,'w;jhf ;sdh;sdh ;dsjkghfd;kj g hdf;k ghdf;kg '),('investor_profile',0,168,767,'en',0,'a'),('investor_profile',0,168,767,'en',1,'b'),('investor_profile',0,168,767,'en',2,'c'),('investor_profile',0,258,346,'en',0,'How deep they are in web3. Have they built a product?'),('investor_profile',0,258,346,'en',1,'Approach this as a long term project'),('investor_profile',0,258,346,'en',2,'Problem market fit + vision?'),('investor_profile',0,258,346,'en',3,'Infra layer '),('investor_profile',0,258,346,'en',4,'Network, Community, Distribution, Composability'),('investor_profile',0,259,347,'en',0,'MVP Validated on Testnet'),('investor_profile',0,259,347,'en',1,'Initial Traction'),('investor_profile',0,259,347,'en',2,'Being upfront and honest'),('investor_profile',0,275,363,'en',0,'Web2 User Experience'),('investor_profile',0,275,363,'en',1,'Ability to build a community'),('investor_profile',0,275,363,'en',2,'Vertical Expertise'),('investor_profile',0,275,363,'en',3,'Founder Track Record/Background'),('investor_profile',0,301,389,'en',0,'Vertical - Gaming and NFTs, Creator Economy'),('investor_profile',0,301,389,'en',1,'Infra around onboaring '),('investor_profile',0,301,389,'en',2,'Deep technical expertise'),('investor_profile',0,301,389,'en',3,'Community building experience'),('investor_profile',0,301,389,'en',4,'Rationale behind tokenomics'),('investor_profile',0,302,390,'en',0,'Building relevant applications for end users'),('investor_profile',0,302,390,'en',1,'Roots in Deep tech'),('investor_profile',0,302,390,'en',2,'Analytics, NFT Lending, ZK Proofs'),('investor_profile',0,302,390,'en',3,'Dev focused'),('investor_profile',0,375,463,'en',0,'alalkanslkcnaskl'),('investor_profile',0,375,463,'en',1,'c laksn cklanck lasncklasnc'),('investor_profile',0,394,482,'en',0,'Potential in Founding team'),('investor_profile',0,394,482,'en',1,'Should have a moat - tech, acquisition play, founder background, market '),('investor_profile',0,394,482,'en',2,'Clarity on the product they are building'),('investor_profile',0,417,505,'en',0,'Depth of the pain point'),('investor_profile',0,417,505,'en',1,'Quality of the solution'),('investor_profile',0,417,505,'en',2,'Early customer feedback'),('investor_profile',0,417,505,'en',3,'Conviction on team'),('investor_profile',0,444,532,'en',0,'A Strong Customer Profile'),('investor_profile',0,445,533,'en',0,'Top Metric and scope of growth'),('investor_profile',0,446,534,'en',0,'Demo'),('investor_profile',0,446,534,'en',1,'Team Info'),('investor_profile',0,447,535,'en',0,'Founder Qualities'),('investor_profile',0,447,535,'en',1,'Bootstrap Traction'),('investor_profile',0,447,535,'en',2,'GTM'),('investor_profile',0,457,545,'en',0,'Founder Traits'),('investor_profile',0,457,545,'en',1,'Frontier - Problem Solving'),('investor_profile',0,458,546,'en',0,'MVP'),('investor_profile',0,458,546,'en',1,'Team Vesting Period'),('investor_profile',0,458,546,'en',2,'Conviction of Founder'),('investor_profile',0,458,546,'en',3,'Quality of Product/Website'),('investor_profile',0,458,546,'en',4,'End goal of founder'),('investor_profile',0,541,635,'en',0,'Founder Pedigree'),('investor_profile',0,541,635,'en',1,'PoC, MvP'),('investor_profile',0,734,838,'en',0,'Passon'),('investor_profile',0,734,838,'en',1,'Resiliance'),('investor_profile',0,734,838,'en',2,'Strength'),('investor_profile',0,734,838,'en',3,'Experience'),('investor_profile',0,734,838,'en',4,'Durability'),('investor_profile',0,778,885,'en',0,'Passion'),('investor_profile',0,778,885,'en',1,'Team'),('investor_profile',0,778,885,'en',2,'Creativity'),('investor_profile',0,778,885,'en',3,'Business Sense'),('investor_profile',0,778,885,'en',4,'Product'),('investor_profile',0,835,945,'en',0,'Team'),('investor_profile',0,835,945,'en',1,'Professionalism'),('investor_profile',0,835,945,'en',2,'Recourse'),('investor_profile',0,935,1047,'en',0,'Market'),('investor_profile',0,935,1047,'en',1,'Founders'),('investor_profile',0,935,1047,'en',2,'Product'),('investor_profile',0,935,1047,'en',3,'Business Model'),('investor_profile',0,935,1047,'en',4,'Moat'),('investor_profile',0,973,1085,'en',0,'Build for future'),('investor_profile',0,1039,1153,'en',0,'Strong cross chain use case'),('investor_profile',0,1039,1153,'en',1,'Team capable of executing');
/*!40000 ALTER TABLE `bdta_node__field_top_things_in_startups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_traction`
--

DROP TABLE IF EXISTS `bdta_node__field_traction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_traction` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_traction_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_traction.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_traction`
--

LOCK TABLES `bdta_node__field_traction` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_traction` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_traction` VALUES ('startup_pitch',0,23,71,'en',0,'We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. '),('startup_pitch',0,27,31,'en',0,'We have few Truck owners using for digitizing their internal operations'),('startup_pitch',0,28,32,'en',0,'We have a 200+ beta user email list. We are about to release our MVP by the end of this month.'),('startup_pitch',0,30,62,'en',0,'We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. '),('startup_pitch',0,32,43,'en',0,'We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)'),('startup_pitch',0,33,63,'en',0,'We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,41,61,'en',0,'Not so far. '),('startup_pitch',0,46,74,'en',0,'onboarded  9000+ creators, 30 + cdapp partnerships'),('startup_pitch',0,48,76,'en',0,'Create protocol has 50+ create’s dapps collaboration upcoming by Q3'),('startup_pitch',0,49,77,'en',0,'On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events'),('startup_pitch',0,50,79,'en',0,'Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n'),('startup_pitch',0,51,84,'en',0,'Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  '),('startup_pitch',0,52,81,'en',0,'Not yet , we are in early stage.'),('startup_pitch',0,53,83,'en',0,'No we do not have any traction or early users. '),('startup_pitch',0,54,85,'en',0,'We have about 20 registered musicians'),('startup_pitch',0,55,86,'en',0,'NA'),('startup_pitch',0,56,87,'en',0,'We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.'),('startup_pitch',0,57,88,'en',0,'We have registered musicians who have donated us their tracks in order to mint and get the platform going.'),('startup_pitch',0,58,90,'en',0,'10,000 NFT Tickets to be Solf for Holi Metaverse event.'),('startup_pitch',0,59,91,'en',0,'Not yet'),('startup_pitch',0,61,93,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n'),('startup_pitch',0,62,94,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n'),('startup_pitch',0,63,96,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. '),('startup_pitch',0,65,114,'en',0,'We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.'),('startup_pitch',0,66,99,'en',0,'20k+ users'),('startup_pitch',0,73,108,'en',0,'50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+'),('startup_pitch',0,74,109,'en',0,'We have acquired 30 users within 4 weeks of launch and are growing at 15% per week'),('startup_pitch',0,75,110,'en',0,'we are speaking to a sugar mill and fresh food cold packaging business to list first , thus create demand for farmers to  join us and gain stability with fundraise, community support and buyer guarantee. '),('startup_pitch',0,77,112,'en',0,'NA'),('startup_pitch',0,79,117,'en',0,'We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.'),('startup_pitch',0,80,116,'en',0,'We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.'),('startup_pitch',0,81,118,'en',0,'Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n'),('startup_pitch',0,83,120,'en',0,'Users are slowly growing Day by day'),('startup_pitch',0,84,128,'en',0,'At present we have ~210 women in our community.'),('startup_pitch',0,85,123,'en',0,'During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. '),('startup_pitch',0,86,125,'en',0,'Our product is not live yet '),('startup_pitch',0,87,126,'en',0,'Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.'),('startup_pitch',0,88,127,'en',0,'Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.'),('startup_pitch',0,90,130,'en',0,'No'),('startup_pitch',0,91,131,'en',0,'Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. '),('startup_pitch',0,92,133,'en',0,'We have currently 3017 signups on our website'),('startup_pitch',0,93,135,'en',0,'N\\a'),('startup_pitch',0,94,180,'en',0,'Not Yet'),('startup_pitch',0,96,139,'en',0,'We are at MVP stage. '),('startup_pitch',0,97,140,'en',0,'No'),('startup_pitch',0,98,141,'en',0,'1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).'),('startup_pitch',0,99,142,'en',0,'Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n'),('startup_pitch',0,101,151,'en',0,'Not yet. '),('startup_pitch',0,102,152,'en',0,'No'),('startup_pitch',0,104,157,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. '),('startup_pitch',0,105,169,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.'),('startup_pitch',0,106,158,'en',0,'TAJ hotels has agreed to be the MVP partner for the initial MVP test launch'),('startup_pitch',0,107,161,'en',0,'We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!'),('startup_pitch',0,110,167,'en',0,'We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.'),('startup_pitch',0,113,171,'en',0,'Not yet as we are about to launch our private alpha in the first week of May 2022'),('startup_pitch',0,115,173,'en',0,'Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.'),('startup_pitch',0,116,174,'en',0,'I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'No'),('startup_pitch',0,119,178,'en',0,'We\'ll launch only with the IDO'),('startup_pitch',0,120,191,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,121,185,'en',0,'Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment'),('startup_pitch',0,122,193,'en',0,'Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.'),('startup_pitch',0,124,195,'en',0,'We have only signed partnerships with potential users, our product would be launched only by 31st of May. We confirm traction and user feedback only after that.'),('startup_pitch',0,125,196,'en',0,'Pre-revenue'),('startup_pitch',0,129,211,'en',0,'We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.'),('startup_pitch',0,133,207,'en',0,'We have an upcoming pilot with 3 organisations'),('startup_pitch',0,135,209,'en',0,'About 250 DataGen token HOLDERS, the infrastructure is under construcution'),('startup_pitch',0,154,232,'en',0,'dfvb'),('startup_pitch',0,164,246,'en',0,'Bridgnorth frinrjrt f'),('startup_pitch',0,167,249,'en',0,'In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM'),('startup_pitch',0,169,254,'en',0,'asdfghjk'),('startup_pitch',0,170,255,'en',0,'We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.'),('startup_pitch',0,172,257,'en',0,'1. Live on the testnet and aiming to launch the Alpha by end of August. \r\n2. Onboarded 5 brands for the early pilot. \r\n3. We got selected for the India Blockchain Accelerator, a joint initiative of the Government of India, CoinSwitch and Lumos Labs.\r\n4. Received a development grant from the NEAR foundation. \r\n5. Onboarding 50 brands for our beta launch. '),('startup_pitch',0,296,384,'en',0,'We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0'),('startup_pitch',0,297,385,'en',0,'Idea stage presently'),('startup_pitch',0,303,391,'en',0,'Yes, we have early users from our community OpenBiSea'),('startup_pitch',0,306,394,'en',0,'No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months'),('startup_pitch',0,320,408,'en',0,'13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India'),('startup_pitch',0,321,409,'en',0,'- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms'),('startup_pitch',0,322,410,'en',0,'Not yet. Launching App on June 20th of 2022.'),('startup_pitch',0,323,411,'en',0,'MVP released: https://app.guildx.io/'),('startup_pitch',0,324,412,'en',0,'Yes\r\n1) farmer & Lawyer from Switzerland, founding partner of IXAR Group\r\n2) Farm land in Romania cultivating corn\r\n3) Wineyard in Malta\r\n4) Sugarmill in Chindwara\r\n5) mango & peas farmer in Noida'),('startup_pitch',0,325,413,'en',0,'Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June'),('startup_pitch',0,326,414,'en',0,'1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))'),('startup_pitch',0,333,421,'en',0,'in 2 months focus has been on fundraise and product build out (web and app)'),('startup_pitch',0,369,457,'en',0,'In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East'),('startup_pitch',0,370,458,'en',0,'The Project is still at an early stage'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'NA'),('startup_pitch',0,387,475,'en',0,'We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.'),('startup_pitch',0,391,479,'en',0,'NA'),('startup_pitch',0,399,487,'en',0,'Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium'),('startup_pitch',0,402,490,'en',0,'We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper'),('startup_pitch',0,416,504,'en',0,'I have got 2-3 companies wanting to start using this'),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,435,523,'en',0,'510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n'),('startup_pitch',0,436,524,'en',0,'We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n '),('startup_pitch',0,450,538,'en',0,'We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.'),('startup_pitch',0,463,551,'en',0,'Yes, we have large multibillion dollar enterprises that are using our solution worldwide.'),('startup_pitch',0,469,557,'en',0,'Daily 8-10 new startups register at buidlerstribe'),('startup_pitch',0,479,568,'en',0,'The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. '),('startup_pitch',0,480,569,'en',0,'yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events '),('startup_pitch',0,485,574,'en',0,'We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. '),('startup_pitch',0,488,577,'en',0,'1000+ users, 20 communicaties'),('startup_pitch',0,505,596,'en',0,'We are in Private Beta mode right now.'),('startup_pitch',0,506,600,'en',0,'We are into private beta testing, there are 8 Beta users who are testing the product right now. We plan to launch Public beta by End July.'),('startup_pitch',0,509,603,'en',0,'Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.'),('startup_pitch',0,510,604,'en',0,'We are running pre beta play tests with 50+ users. We will be launching a closed beta version by August end.'),('startup_pitch',0,513,607,'en',0,'See above'),('startup_pitch',0,515,609,'en',0,'We have active esports gaming centers in Saudi Arabia, UAE and India'),('startup_pitch',0,517,611,'en',0,'We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.'),('startup_pitch',0,521,615,'en',0,'357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n'),('startup_pitch',0,523,617,'en',0,'We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. '),('startup_pitch',0,533,627,'en',0,'We will launch the product by mid July'),('startup_pitch',0,537,631,'en',0,'Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. '),('startup_pitch',0,547,643,'en',0,'We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.'),('startup_pitch',0,554,652,'en',0,'Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. '),('startup_pitch',0,558,656,'en',0,'Unfortunately, No. We are past the ideation stage now... Starting to build out a cool , hopefully legendary MVP. '),('startup_pitch',0,561,659,'en',0,'Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. '),('startup_pitch',0,564,662,'en',0,'we have 100+ clients and 800 users on waitlist'),('startup_pitch',0,570,668,'en',0,'Over 600 validated to BluntDAO as members on NEAR & Solana'),('startup_pitch',0,592,690,'en',0,'1500+ Financial professionals already joined our network and growing.'),('startup_pitch',0,598,696,'en',0,'We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.'),('startup_pitch',0,599,697,'en',0,'we are currently in building stage, we get our initial traction in testnet phase'),('startup_pitch',0,600,698,'en',0,'The product is still in Beta'),('startup_pitch',0,602,700,'en',0,'We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.'),('startup_pitch',0,603,701,'en',0,'We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.'),('startup_pitch',0,616,714,'en',0,'1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n'),('startup_pitch',0,628,726,'en',0,'2200+ investors signed up in the last weeks - at 0 ad spent'),('startup_pitch',0,640,738,'en',0,'Not yet.'),('startup_pitch',0,651,749,'en',0,'Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe'),('startup_pitch',0,663,765,'en',0,'We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. '),('startup_pitch',0,675,778,'en',0,'Not yet, work in progress'),('startup_pitch',0,692,795,'en',0,'We launch 1st week of August.'),('startup_pitch',0,702,806,'en',0,'it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n'),('startup_pitch',0,712,816,'en',0,'Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse'),('startup_pitch',0,729,833,'en',0,'Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot'),('startup_pitch',0,730,834,'en',0,'We are absolutely pre-product.'),('startup_pitch',0,739,846,'en',0,'Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate WagPay.'),('startup_pitch',0,742,849,'en',0,'We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.'),('startup_pitch',0,751,858,'en',0,'The platform currently has invite-only 125 alpha users. '),('startup_pitch',0,756,863,'en',0,'Not launched yet. '),('startup_pitch',0,758,865,'en',0,'We have not started any marketing for the project.'),('startup_pitch',0,759,866,'en',0,'JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40'),('startup_pitch',0,764,871,'en',0,'Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.'),('startup_pitch',0,769,876,'en',0,'Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. '),('startup_pitch',0,780,887,'en',0,'Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India'),('startup_pitch',0,781,888,'en',0,'We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n'),('startup_pitch',0,786,893,'en',0,'Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter'),('startup_pitch',0,788,895,'en',0,'We\'ve 1300+ users paid for the services '),('startup_pitch',0,790,897,'en',0,'N/A'),('startup_pitch',0,792,899,'en',0,'Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. '),('startup_pitch',0,794,901,'en',0,'Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)'),('startup_pitch',0,795,902,'en',0,'We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.'),('startup_pitch',0,797,904,'en',0,'\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n'),('startup_pitch',0,805,913,'en',0,'Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. '),('startup_pitch',0,808,916,'en',0,'NA'),('startup_pitch',0,812,920,'en',0,'already existing proven models in other industries (from restaurants to films) '),('startup_pitch',0,814,922,'en',0,'We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.'),('startup_pitch',0,816,924,'en',0,'We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.'),('startup_pitch',0,819,927,'en',0,'We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.'),('startup_pitch',0,821,929,'en',0,'We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  '),('startup_pitch',0,829,937,'en',0,'No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.'),('startup_pitch',0,830,938,'en',0,'Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.'),('startup_pitch',0,843,953,'en',0,'We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  '),('startup_pitch',0,850,960,'en',0,'Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.'),('startup_pitch',0,851,961,'en',0,'We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. '),('startup_pitch',0,859,969,'en',0,'Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator'),('startup_pitch',0,861,971,'en',0,'Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.'),('startup_pitch',0,865,975,'en',0,'Yes, We have used this concept in our local bikers community'),('startup_pitch',0,867,977,'en',0,'Idea stage right now. \r\nStarted to build the App bootstrapped way '),('startup_pitch',0,868,979,'en',0,'We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.'),('startup_pitch',0,870,981,'en',0,'Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain'),('startup_pitch',0,871,982,'en',0,'We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. '),('startup_pitch',0,874,985,'en',0,'Still in the Prototype phase.'),('startup_pitch',0,875,986,'en',0,'We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.'),('startup_pitch',0,876,987,'en',0,'Still in the ideation stage.'),('startup_pitch',0,877,988,'en',0,'We are still building the prototype.'),('startup_pitch',0,878,989,'en',0,'2 customers providing service.'),('startup_pitch',0,880,991,'en',0,'We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.'),('startup_pitch',0,881,992,'en',0,'Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app'),('startup_pitch',0,886,998,'en',0,'SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)'),('startup_pitch',0,936,1048,'en',0,'In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.'),('startup_pitch',0,942,1054,'en',0,'We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.'),('startup_pitch',0,943,1055,'en',0,'We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month'),('startup_pitch',0,949,1061,'en',0,'We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.'),('startup_pitch',0,951,1063,'en',0,'Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n'),('startup_pitch',0,955,1067,'en',0,'Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.'),('startup_pitch',0,960,1072,'en',0,'We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.'),('startup_pitch',0,965,1077,'en',0,'Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )'),('startup_pitch',0,971,1083,'en',0,'Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n'),('startup_pitch',0,972,1084,'en',0,'Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.'),('startup_pitch',0,974,1086,'en',0,'Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.'),('startup_pitch',0,979,1091,'en',0,'We\'ve onboarded more than 25 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.'),('startup_pitch',0,986,1098,'en',0,'Yet to launch.'),('startup_pitch',0,987,1099,'en',0,'1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs '),('startup_pitch',0,988,1100,'en',0,'Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+'),('startup_pitch',0,990,1102,'en',0,'We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.'),('startup_pitch',0,994,1106,'en',0,'No'),('startup_pitch',0,996,1108,'en',0,'We have conducted short surveys on social media platforms like reddit, twitter and discord.'),('startup_pitch',0,1010,1124,'en',0,'We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications'),('startup_pitch',0,1016,1130,'en',0,'Early traction of 1000 followers on Twitter in 3 weeks'),('startup_pitch',0,1021,1135,'en',0,'Product is live on testnet only'),('startup_pitch',0,1035,1149,'en',0,'We are in talks with Kalyan Jewellers and Tanishq.'),('startup_pitch',0,1047,1161,'en',0,'we have launched beta version and had got some early traction with the help of partners and coummunity.'),('startup_pitch',0,1055,1169,'en',0,'- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months '),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n');
/*!40000 ALTER TABLE `bdta_node__field_traction` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_update_category`
--

DROP TABLE IF EXISTS `bdta_node__field_update_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_update_category` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_update_category_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_update_category_target_id` (`field_update_category_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_update_category.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_update_category`
--

LOCK TABLES `bdta_node__field_update_category` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_update_category` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_update_category` VALUES ('startup_updates',0,406,494,'en',0,92),('startup_updates',0,433,521,'en',0,119),('startup_updates',0,459,547,'en',0,119),('startup_updates',0,481,570,'en',0,92),('startup_updates',0,481,570,'en',1,119),('startup_updates',0,481,570,'en',2,120),('startup_updates',0,486,575,'en',0,119),('startup_updates',0,486,575,'en',1,120),('startup_updates',0,487,576,'en',0,119),('startup_updates',0,499,588,'en',0,119),('startup_updates',0,507,601,'en',0,119),('startup_updates',0,519,613,'en',0,92),('startup_updates',0,519,613,'en',1,119),('startup_updates',0,519,613,'en',2,124),('startup_updates',0,522,616,'en',0,92),('startup_updates',0,522,616,'en',1,121),('startup_updates',0,522,616,'en',2,120),('startup_updates',0,529,623,'en',0,92),('startup_updates',0,529,623,'en',1,121),('startup_updates',0,529,623,'en',2,119),('startup_updates',0,535,629,'en',0,92),('startup_updates',0,538,632,'en',0,92),('startup_updates',0,538,632,'en',1,121),('startup_updates',0,552,648,'en',0,119),('startup_updates',0,552,648,'en',1,120),('startup_updates',0,565,663,'en',0,119),('startup_updates',0,566,664,'en',0,92),('startup_updates',0,566,664,'en',1,121),('startup_updates',0,568,666,'en',0,120),('startup_updates',0,571,669,'en',0,119),('startup_updates',0,572,670,'en',0,119),('startup_updates',0,573,671,'en',0,120),('startup_updates',0,574,672,'en',0,120),('startup_updates',0,575,673,'en',0,120),('startup_updates',0,576,674,'en',0,120),('startup_updates',0,577,675,'en',0,119),('startup_updates',0,578,676,'en',0,92),('startup_updates',0,578,676,'en',1,121),('startup_updates',0,578,676,'en',2,119),('startup_updates',0,578,676,'en',3,120),('startup_updates',0,632,730,'en',0,119),('startup_updates',0,636,734,'en',0,92),('startup_updates',0,636,734,'en',1,119),('startup_updates',0,639,737,'en',0,119),('startup_updates',0,639,737,'en',1,120),('startup_updates',0,654,755,'en',0,92),('startup_updates',0,654,755,'en',1,121),('startup_updates',0,654,755,'en',2,123),('startup_updates',0,654,755,'en',3,119),('startup_updates',0,654,755,'en',4,124),('startup_updates',0,654,755,'en',5,120),('startup_updates',0,654,755,'en',6,122),('startup_updates',0,698,801,'en',0,92),('startup_updates',0,698,801,'en',1,121),('startup_updates',0,698,801,'en',2,123),('startup_updates',0,698,801,'en',3,119),('startup_updates',0,698,801,'en',4,124),('startup_updates',0,700,804,'en',0,92),('startup_updates',0,700,804,'en',1,121),('startup_updates',0,700,804,'en',2,119),('startup_updates',0,700,804,'en',3,120),('startup_updates',0,732,836,'en',0,119),('startup_updates',0,732,836,'en',1,120),('startup_updates',0,741,848,'en',0,119),('startup_updates',0,763,870,'en',0,119),('startup_updates',0,765,872,'en',0,92),('startup_updates',0,765,872,'en',1,119),('startup_updates',0,765,872,'en',2,120),('startup_updates',0,766,873,'en',0,119),('startup_updates',0,798,905,'en',0,121),('startup_updates',0,798,905,'en',1,123),('startup_updates',0,798,905,'en',2,119),('startup_updates',0,798,905,'en',3,124),('startup_updates',0,798,905,'en',4,120),('startup_updates',0,802,910,'en',0,92),('startup_updates',0,822,930,'en',0,119),('startup_updates',0,823,931,'en',0,121),('startup_updates',0,824,932,'en',0,120),('startup_updates',0,832,942,'en',0,123),('startup_updates',0,832,942,'en',1,119),('startup_updates',0,832,942,'en',2,120),('startup_updates',0,836,946,'en',0,121),('startup_updates',0,836,946,'en',1,119),('startup_updates',0,836,946,'en',2,120),('startup_updates',0,845,955,'en',0,119),('startup_updates',0,846,956,'en',0,119),('startup_updates',0,847,957,'en',0,119),('startup_updates',0,863,973,'en',0,119),('startup_updates',0,863,973,'en',1,122),('startup_updates',0,869,980,'en',0,92),('startup_updates',0,869,980,'en',1,119),('startup_updates',0,869,980,'en',2,124),('startup_updates',0,869,980,'en',3,120),('startup_updates',0,888,1000,'en',0,121),('startup_updates',0,888,1000,'en',1,119),('startup_updates',0,888,1000,'en',2,124),('startup_updates',0,889,1001,'en',0,121),('startup_updates',0,889,1001,'en',1,119),('startup_updates',0,889,1001,'en',2,120),('startup_updates',0,890,1002,'en',0,124),('startup_updates',0,891,1003,'en',0,119),('startup_updates',0,892,1004,'en',0,120),('startup_updates',0,893,1005,'en',0,120),('startup_updates',0,894,1006,'en',0,119),('startup_updates',0,895,1007,'en',0,119),('startup_updates',0,896,1008,'en',0,121),('startup_updates',0,897,1009,'en',0,122),('startup_updates',0,898,1010,'en',0,124),('startup_updates',0,898,1010,'en',1,122),('startup_updates',0,899,1011,'en',0,120),('startup_updates',0,900,1012,'en',0,120),('startup_updates',0,901,1013,'en',0,122),('startup_updates',0,904,1016,'en',0,119),('startup_updates',0,905,1017,'en',0,124),('startup_updates',0,906,1018,'en',0,122),('startup_updates',0,909,1021,'en',0,92),('startup_updates',0,909,1021,'en',1,119),('startup_updates',0,910,1022,'en',0,119),('startup_updates',0,913,1025,'en',0,119),('startup_updates',0,913,1025,'en',1,120),('startup_updates',0,914,1026,'en',0,119),('startup_updates',0,923,1035,'en',0,119),('startup_updates',0,924,1036,'en',0,120),('startup_updates',0,925,1037,'en',0,119),('startup_updates',0,927,1039,'en',0,92),('startup_updates',0,930,1042,'en',0,119),('startup_updates',0,931,1043,'en',0,119),('startup_updates',0,932,1044,'en',0,119),('startup_updates',0,944,1056,'en',0,119),('startup_updates',0,950,1062,'en',0,119),('startup_updates',0,954,1066,'en',0,92),('startup_updates',0,954,1066,'en',1,119),('startup_updates',0,956,1068,'en',0,122),('startup_updates',0,957,1069,'en',0,119),('startup_updates',0,957,1069,'en',1,120),('startup_updates',0,959,1071,'en',0,92),('startup_updates',0,959,1071,'en',1,119),('startup_updates',0,959,1071,'en',2,120),('startup_updates',0,962,1074,'en',0,119),('startup_updates',0,963,1075,'en',0,92),('startup_updates',0,968,1080,'en',0,92),('startup_updates',0,968,1080,'en',1,119),('startup_updates',0,968,1080,'en',2,120),('startup_updates',0,969,1081,'en',0,119),('startup_updates',0,970,1082,'en',0,124),('startup_updates',0,970,1082,'en',1,120),('startup_updates',0,976,1088,'en',0,119),('startup_updates',0,977,1089,'en',0,119),('startup_updates',0,978,1090,'en',0,120),('startup_updates',0,980,1092,'en',0,119),('startup_updates',0,981,1093,'en',0,119),('startup_updates',0,989,1101,'en',0,92),('startup_updates',0,989,1101,'en',1,119),('startup_updates',0,993,1105,'en',0,119),('startup_updates',0,1001,1114,'en',0,92),('startup_updates',0,1004,1118,'en',0,120),('startup_updates',0,1005,1119,'en',0,119),('startup_updates',0,1013,1127,'en',0,119),('startup_updates',0,1018,1132,'en',0,119),('startup_updates',0,1031,1145,'en',0,92),('startup_updates',0,1031,1145,'en',1,121),('startup_updates',0,1036,1150,'en',0,119),('startup_updates',0,1040,1154,'en',0,119),('startup_updates',0,1043,1157,'en',0,119),('startup_updates',0,1044,1158,'en',0,120),('startup_updates',0,1045,1159,'en',0,119),('startup_updates',0,1046,1160,'en',0,119),('startup_updates',0,1048,1162,'en',0,119),('startup_updates',0,1050,1164,'en',0,92),('startup_updates',0,1052,1166,'en',0,92),('startup_updates',0,1053,1167,'en',0,119),('startup_updates',0,1054,1168,'en',0,92),('startup_updates',0,1054,1168,'en',1,119),('startup_updates',0,1054,1168,'en',2,120),('startup_updates',0,1060,1175,'en',0,119);
/*!40000 ALTER TABLE `bdta_node__field_update_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_update_morale`
--

DROP TABLE IF EXISTS `bdta_node__field_update_morale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_update_morale` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_update_morale_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_update_morale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_update_morale`
--

LOCK TABLES `bdta_node__field_update_morale` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_update_morale` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_update_morale` VALUES ('startup_updates',0,519,613,'en',0,10),('startup_updates',0,522,616,'en',0,8),('startup_updates',0,529,623,'en',0,10),('startup_updates',0,535,629,'en',0,10),('startup_updates',0,538,632,'en',0,10),('startup_updates',0,552,648,'en',0,8),('startup_updates',0,565,663,'en',0,8),('startup_updates',0,566,664,'en',0,10),('startup_updates',0,568,666,'en',0,7),('startup_updates',0,571,669,'en',0,9),('startup_updates',0,577,675,'en',0,7),('startup_updates',0,578,676,'en',0,9),('startup_updates',0,632,730,'en',0,8),('startup_updates',0,636,734,'en',0,9),('startup_updates',0,639,737,'en',0,7),('startup_updates',0,654,755,'en',0,9),('startup_updates',0,698,801,'en',0,7),('startup_updates',0,700,804,'en',0,8),('startup_updates',0,763,870,'en',0,10),('startup_updates',0,765,872,'en',0,8),('startup_updates',0,766,873,'en',0,9),('startup_updates',0,798,905,'en',0,7),('startup_updates',0,802,910,'en',0,8),('startup_updates',0,823,931,'en',0,10),('startup_updates',0,832,942,'en',0,8),('startup_updates',0,841,951,'en',0,10),('startup_updates',0,845,955,'en',0,10),('startup_updates',0,846,956,'en',0,10),('startup_updates',0,847,957,'en',0,9),('startup_updates',0,863,973,'en',0,6),('startup_updates',0,869,980,'en',0,8),('startup_updates',0,888,1000,'en',0,5),('startup_updates',0,889,1001,'en',0,8),('startup_updates',0,890,1002,'en',0,10),('startup_updates',0,891,1003,'en',0,8),('startup_updates',0,892,1004,'en',0,10),('startup_updates',0,898,1010,'en',0,10),('startup_updates',0,899,1011,'en',0,10),('startup_updates',0,900,1012,'en',0,10),('startup_updates',0,901,1013,'en',0,10),('startup_updates',0,904,1016,'en',0,7),('startup_updates',0,905,1017,'en',0,10),('startup_updates',0,906,1018,'en',0,10),('startup_updates',0,909,1021,'en',0,9),('startup_updates',0,910,1022,'en',0,8),('startup_updates',0,911,1023,'en',0,10),('startup_updates',0,913,1025,'en',0,8),('startup_updates',0,914,1026,'en',0,8),('startup_updates',0,916,1028,'en',0,10),('startup_updates',0,920,1032,'en',0,4),('startup_updates',0,921,1033,'en',0,6),('startup_updates',0,922,1034,'en',0,8),('startup_updates',0,923,1035,'en',0,8),('startup_updates',0,924,1036,'en',0,8),('startup_updates',0,925,1037,'en',0,8),('startup_updates',0,926,1038,'en',0,6),('startup_updates',0,929,1041,'en',0,10),('startup_updates',0,930,1042,'en',0,8),('startup_updates',0,931,1043,'en',0,8),('startup_updates',0,932,1044,'en',0,9),('startup_updates',0,944,1056,'en',0,10),('startup_updates',0,950,1062,'en',0,10),('startup_updates',0,954,1066,'en',0,8),('startup_updates',0,956,1068,'en',0,10),('startup_updates',0,957,1069,'en',0,8),('startup_updates',0,959,1071,'en',0,9),('startup_updates',0,962,1074,'en',0,8),('startup_updates',0,963,1075,'en',0,10),('startup_updates',0,968,1080,'en',0,10),('startup_updates',0,969,1081,'en',0,6),('startup_updates',0,970,1082,'en',0,9),('startup_updates',0,976,1088,'en',0,9),('startup_updates',0,977,1089,'en',0,7),('startup_updates',0,978,1090,'en',0,10),('startup_updates',0,980,1092,'en',0,7),('startup_updates',0,981,1093,'en',0,10),('startup_updates',0,982,1094,'en',0,8),('startup_updates',0,989,1101,'en',0,8),('startup_updates',0,993,1105,'en',0,9),('startup_updates',0,1001,1114,'en',0,10),('startup_updates',0,1004,1118,'en',0,10),('startup_updates',0,1013,1127,'en',0,10),('startup_updates',0,1018,1132,'en',0,10),('startup_updates',0,1031,1145,'en',0,10),('startup_updates',0,1034,1148,'en',0,9),('startup_updates',0,1036,1150,'en',0,10),('startup_updates',0,1040,1154,'en',0,10),('startup_updates',0,1043,1157,'en',0,4),('startup_updates',0,1044,1158,'en',0,4),('startup_updates',0,1045,1159,'en',0,4),('startup_updates',0,1046,1160,'en',0,4),('startup_updates',0,1048,1162,'en',0,6),('startup_updates',0,1050,1164,'en',0,1),('startup_updates',0,1052,1166,'en',0,1),('startup_updates',0,1053,1167,'en',0,9),('startup_updates',0,1054,1168,'en',0,8);
/*!40000 ALTER TABLE `bdta_node__field_update_morale` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_count`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_count`
--

LOCK TABLES `bdta_node__field_updates_count` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_count` VALUES ('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,87,126,'en',0,2),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,124,195,'en',0,6),('startup_pitch',0,170,255,'en',0,6),('startup_pitch',0,321,409,'en',0,5),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,435,523,'en',0,6),('startup_pitch',0,456,544,'en',0,2),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,471,559,'en',0,4),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,510,604,'en',0,2),('startup_pitch',0,564,662,'en',0,6),('startup_pitch',0,594,692,'en',0,3),('startup_pitch',0,597,695,'en',0,2),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,602,700,'en',0,4),('startup_pitch',0,701,805,'en',0,3),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,751,858,'en',0,3),('startup_pitch',0,764,871,'en',0,5),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,808,916,'en',0,1),('startup_pitch',0,816,924,'en',0,2),('startup_pitch',0,819,927,'en',0,13),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,859,969,'en',0,1),('startup_pitch',0,861,971,'en',0,2),('startup_pitch',0,867,977,'en',0,1),('startup_pitch',0,874,985,'en',0,5),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,886,998,'en',0,10),('startup_pitch',0,919,1031,'en',0,3),('startup_pitch',0,943,1055,'en',0,1),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,967,1079,'en',0,1),('startup_pitch',0,994,1106,'en',0,3),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1032,1146,'en',0,1),('startup_pitch',0,1049,1163,'en',0,2);
/*!40000 ALTER TABLE `bdta_node__field_updates_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_fundraising_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_fundraising_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_fundraising_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_fundraising_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_fundraising_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_fundraising_only`
--

LOCK TABLES `bdta_node__field_updates_fundraising_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_fundraising_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_fundraising_only` VALUES ('startup_updates',0,522,616,'en',0,'- Closed $50K in funding'),('startup_updates',0,538,632,'en',0,'- updated investors'),('startup_updates',0,566,664,'en',0,'akla csancsa'),('startup_updates',0,578,676,'en',0,'- Closed our first VC fund: Very Serious Ventures ($25K)\r\n- Closed 2 angels ($20K total) including the Founder of Branch.gg which is a potential customer for us (they recently raised $15m seed)\r\n- Offered Advisory Board position at Web3 Ventures (will accept)'),('startup_updates',0,636,734,'en',0,'$1.5M fund raise going strong ?'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Reached out to some VC\'s to raise funds for the expansion to Dubai.\r\nTill now got response from Kalaari Capital. Let\'s see how it goes.\r\nRest no response yet.'),('startup_updates',0,700,804,'en',0,'- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Introductions have started with some of the biggest web3 VCs'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,765,872,'en',0,'1. In Final Discussions with 2 Major Investors from Singapore to act as lead investor.\r\n2. Attended World Blockchain Summit in Singapore, lots of potential discussions with Founders and Investors.'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,869,980,'en',0,'Antler came into the play. 1 initial meeting done. They\'re interested. Will mostly have a call next week.\r\nLater figured that I had a connect to Nithin, who lead\'s Antler India. Now approaching him for fast-tracking the process.\r\n\r\nKG from Alchemy group showed interest, have a meeting with him next week.'),('startup_updates',0,896,1008,'en',0,'Looking forward to sharing the '),('startup_updates',0,909,1021,'en',0,'- Selected in 3-month accelerator (12 of 70+) by the web3-focused fund - Scale Together\r\n\r\n- Received positive feedback on mock pitches\r\n\r\n- Collated a list of 1,300+ VCs. Planning to reach out as soon as we have 5 influencers on board'),('startup_updates',0,914,1026,'en',0,'This'),('startup_updates',0,927,1039,'en',0,'Want to raise 1M at 6M evaluation.'),('startup_updates',0,954,1066,'en',0,'One VC has now promised a TS next week. Let\'s see.\r\nContinued pitches.'),('startup_updates',0,959,1071,'en',0,'Antler 2 calls done this week. 2 more would be in-line in the coming 2 weeks. Overall Positive response.\r\nAlchemy group and Guardianink responded with positive interest, 1 call done with each.\r\nKalaari unresponsive.'),('startup_updates',0,968,1080,'en',0,'- $10k wire landed in the bank from Dayton Mills, founder of Branch.gg, a potential metaverse customer'),('startup_updates',0,989,1101,'en',0,'1) Got the commitment of 300K from the family house and angel investors'),('startup_updates',0,1001,1114,'en',0,'Because Of Our Idea And Reaction We Got An Offer From An Angel Investor For 1 Million Dollar Valuation.'),('startup_updates',0,1031,1145,'en',0,'We Are Offering 1 CR For 7% '),('startup_updates',0,1050,1164,'en',0,'test'),('startup_updates',0,1054,1168,'en',0,'Antler out of the picture\r\nAlchemy group still interested.\r\nExpecting to get around 4-5 introductions this week.\r\n');
/*!40000 ALTER TABLE `bdta_node__field_updates_fundraising_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_mentoring_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_mentoring_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_mentoring_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_mentoring_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_mentoring_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_mentoring_only`
--

LOCK TABLES `bdta_node__field_updates_mentoring_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_mentoring_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_mentoring_only` VALUES ('startup_updates',0,522,616,'en',0,'- Brought on Cybersecurity Consultant from Microsoft as an angel investor and advisor'),('startup_updates',0,566,664,'en',0,'ac a las'),('startup_updates',0,578,676,'en',0,'- Met with the MD of Quantstamp for product feedback, he\'s interested in potential partnership\r\n- Met with Head of Product at Google Security for product feedback'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Ajeet Khurana with his firm - Reflexical, might get onboarded as an advisor which was an unexpected but a welcome turn. Still in Talks'),('startup_updates',0,700,804,'en',0,'- Introduced to Founder of Halborn, one of the top cryptosecurity companies'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'Annkur Agarwal, Gave his value-able 1hr to help us refine the pitch deck and had some inputs around how we should approach moving to UAE.\r\n'),('startup_updates',0,823,931,'en',0,'Added Seiya from DAOlaunch as our partners'),('startup_updates',0,888,1000,'en',0,'Got feedback and direction from an elite leader in web3 -\r\nGabriel Anderson - Managing Director, Tachyon Accelerator (ConsenSys )'),('startup_updates',0,889,1001,'en',0,'Spoke with 5-10 other web3 founders this week, some who are operating in similar verticals - to explore partnership, networks, and learn from others\' experience'),('startup_updates',0,896,1008,'en',0,'a candid discussion at Nasscom DeepTech Confluence with Dexter Capitals for focussing on the essentials of fundraising in web3'),('startup_updates',0,1031,1145,'en',0,'We Are Getting A Chance To Get Mentored From The Biggest Startup Minds Of India.');
/*!40000 ALTER TABLE `bdta_node__field_updates_mentoring_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_pivot_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_pivot_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_pivot_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_pivot_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_pivot_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_pivot_only`
--

LOCK TABLES `bdta_node__field_updates_pivot_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_pivot_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_pivot_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'We have stopped onboarding Indian users. Most of them want to start with $100-200 which is not a feasible amount for us. Processing whether to take these or not.\r\nPlanning how to get users from UAE and other crypto friendly countries'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'In the last week, we had stopped Indian efforts. This week, we setup a automation suite for email and linkedin to reach out to people in Gulf.');
/*!40000 ALTER TABLE `bdta_node__field_updates_pivot_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_product_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_product_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_product_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_product_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_product_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_product_only`
--

LOCK TABLES `bdta_node__field_updates_product_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_product_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_product_only` VALUES ('startup_updates',0,565,663,'en',0,'Referral module almost complete,\r\nPortfolio view almost complete\r\nNew exchange 80% done - Alpaca\r\nKuCoin and Kraken Started.'),('startup_updates',0,572,670,'en',0,'1. Investment Club Template is Live\r\n2. Users can create their Own DAOs & join others as members through an invite link.\r\n3. Deposit funds & get club tokens that represent their membership\r\n4. Raise survey proposals'),('startup_updates',0,577,675,'en',0,'1. Expanding the Token vesting feature for multiple wallet address use case\r\n2. Started work on initial wire frame for our escrow application\r\n\r\n'),('startup_updates',0,578,676,'en',0,'- Product API endpoint live at https://getshield.xyz/'),('startup_updates',0,632,730,'en',0,'? Landing page redesigned\r\n? Revised pitch deck - more data-backed and revised narrative\r\n? PoC development almost complete; minor debug on-going '),('startup_updates',0,636,734,'en',0,'Pursuit of building an awesome gameplay ⚔️\r\n\r\n1. We are playtesting every game design decision before rejecting or accepting it, saving us a tonne of time and resources going ahead\r\n2. In a bid of making the game super fun + easy to play, we had finalized three different card gameplays, and by playtesting (around 15 people played the versions continuously for three days) we have successfully killed off one of the 3 gameplays\r\nThe goal is to finalize amongst the other 2, so we can do the closed beta launch by end of July as planned\r\n3. A very configurable custom play test application is ready and being used by everyone in the team. It’ll help us with internal validation now and in the future.'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Alpaca team requested to not use API key and secret for integration and to go with Oauth flow, then they would help with customer acquisition. Thus implementing that.\r\nMight take little more than a week, depending on the bandwidth left after the bugs identified while 3 exchanges are in testing phase'),('startup_updates',0,700,804,'en',0,'- Aggregated 50,000+ smart contracts from private dataset to train our detection model'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Decided flow for the dynamic NFT reward\r\n2. Made SPL token support live'),('startup_updates',0,741,848,'en',0,'The first stage has been launched, now we are working on a voting system for LP & GT holders on the website, in the coming weeks we plan to launch DAO on our website.'),('startup_updates',0,763,870,'en',0,'1. Livestream now supports adding custom Banners & Links with description.\r\n2. Community chatroom is now available for beta testers. \r\n3. MintFlick product design team has started working on the V2 design of the platform which bring in a better user experience & cleaner UI. '),('startup_updates',0,765,872,'en',0,'1. Completed and tested vesting contract on rinkeby test network.\r\n2. Updated testing going on the funding proposals smart contracts.'),('startup_updates',0,766,873,'en',0,'- UI is developed for the marketplace and pop-ups are done. Collection UI is pending along with data fetching\r\n- Listing contract is done for EVM compatible contract\r\n- Mint mechanism is worked on for the Solana contract and integration is ongoing \r\n\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'Kraken and KUCoin are still facing some issues, thus we\'re still testing them.\r\nThe website is now live with the flow where user can signup, submit api keys and his account is live.\r\nAlong with the same, we give basic analytics of profit/loss trade history in a dashboard of sypto.xyz'),('startup_updates',0,822,930,'en',0,'We have successfully completed our MVP with community building features'),('startup_updates',0,847,957,'en',0,'- Completed Membership mint NFT for EVM compatible chain but yet to work on front-end integration\r\n- Component UI is completed and data fetching is a work in progress\r\n- Rust code migration to Anchor completed'),('startup_updates',0,863,973,'en',0,'1. Started build in public document https://bip.so/@research3\r\n2. Started WhitePaper Draft - https://bip.so/@research3/Whitepaper-idNZF\r\n3. Launched landing page https://research3.xyz/ '),('startup_updates',0,869,980,'en',0,'Razorpay shut us down. All this weeks work of making a seamless payment integration fell apart.\r\nZeus work started on Binance Test-Net and FTX futures, this might take long, but once this is live. We would truly have an amazing strategy. The backtesting of zeus strategy has yielded some crazy results'),('startup_updates',0,888,1000,'en',0,'1. Completed first draft of whitepaper \r\n2. Started working on tokenomics model \r\n3. Setup Discord community \r\n4. Explored Discovery engine prototype\r\n'),('startup_updates',0,889,1001,'en',0,'Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites'),('startup_updates',0,894,1006,'en',0,'Launched our NFT Ticketing Solution with Bulk Minting'),('startup_updates',0,895,1007,'en',0,'Wize now provides a single click switch from testnet to maintnet for minting NFT tokens.'),('startup_updates',0,904,1016,'en',0,'1. Modifying the concept of funding proposals to private and public rounds, to enable projects to raise funds from their community with preset milestones verified and vetted by guardians of CR Square Eco system.\r\n\r\n2. Finalised on the Wire Frame and UI, next week the team is going to work on the front end and back end integration.'),('startup_updates',0,909,1021,'en',0,'- Managed to connect with 8 experts/Influencers with 15k+ followers. (approaching influencers daily)\r\n\r\n- Revised MVP to speed up user onboarding and community building. Front-end revision complete. Smart-contract revision and integration in progress.\r\n\r\n- Working on launching a platform where influencers can start interacting with their followers at the earliest. Trading implementation was slower and more resource intensive.\r\n\r\n- Simultaneously, we are also building the copy trading feature\r\n\r\n'),('startup_updates',0,930,1042,'en',0,'- Mint method integration is done for the Solana contract\r\n- Token ID is solved and started looking into dynamic data handling on the front-end\r\n'),('startup_updates',0,931,1043,'en',0,'We are community focused product, building according to the needs to our consumers. We are currently streamlining our discord.'),('startup_updates',0,950,1062,'en',0,'Daakia apart from english also supports vernacular scripts. So now folks can have email ids in devanagri, arabic, persian russian, japanese etc. \r\n\r\nWe saved the juiciest bit for the last. We also support Emoticons. So you can now have an email that looks like  this ?@❤️.??'),('startup_updates',0,954,1066,'en',0,'We started building. The litepaper design is now going into building'),('startup_updates',0,957,1069,'en',0,'1. Completed the tokenomics model \r\n2. Improvement to the website \r\n3. Did problem statement validation and fact gathering \r\n4. Updated whitepaper with the facts \r\n5. Setup-ed DeWork for core work and Initial tasks, delegating it to community members. \r\n6. In talk on collaboration with DeSci Labs '),('startup_updates',0,959,1071,'en',0,'Some bugs were identified in the portfolio which were hampering data updation, fixing them this week.\r\nFTX.US integration completed\r\nZEUS strategy first version completed, Now working on making it robust.'),('startup_updates',0,968,1080,'en',0,'- Anti-phishing API landing page live at getshield.xyz/anti-phishing\r\n- Building transaction simulation capability to widen our threat detection'),('startup_updates',0,969,1081,'en',0,'- UI updated for the product ( not live yet )\r\n- Product design for Token management UI'),('startup_updates',0,980,1092,'en',0,'https://tezosquilt.on.fleek.co/'),('startup_updates',0,981,1093,'en',0,'1. https://assetmantle.notion.site/MyriadFlow-3702b3c853784aaab14411e502c5927b\r\n2. Completed:\r\n - Flow ID authentication\r\n - Custodial wallet, transfer, get wallet\r\n - Two separate modules (Sign Auth and Custodial)\r\n - Support for any chain following cosmos standards\r\n - Support for custom status codes'),('startup_updates',0,989,1101,'en',0,'1) Complex combat system is done \r\n2) multiplayer onboarding with their own nft avatar is done\r\n3) marketplace backend is done\r\n4) Hired react developer \r\n5) Hired environmental artist'),('startup_updates',0,993,1105,'en',0,'Devs have fixed some minor issues resulting in a faster feed loading.\r\nV2 will now support more wallets like Brave, Metamask, Sequence, WalletConnect & Torus.\r\nHired a new content writer intern this week to work with Illustrators for Social Media buildUp. '),('startup_updates',0,1005,1119,'en',0,'Tested Cere Integration\r\nStarted Development of No-Code AI Editor'),('startup_updates',0,1013,1127,'en',0,'Tested Cere Integration\r\nStarted Development of No-Code AI Editor\r\nTested out Integration of Spheron'),('startup_updates',0,1018,1132,'en',0,'1. Selecting tech stack. We will use netlify to serve our web app because it supports CDN and is fast. three.js library for WebGL support. Solana for NFT and Polygon ID for profile creation.\r\n2. We are shifting DNS from GoDaddy to Cloudflare.\r\n3. Creating our Telegram, Medium, and Twitter where we will keep posting our updates.'),('startup_updates',0,1036,1150,'en',0,'- Smart contract deployed\r\n- IPFS Linked for decentralized storage\r\n- MVP development (Front-end & Back-end) in-progress'),('startup_updates',0,1040,1154,'en',0,'1. We did configure our domain in Cloudflare.\r\n2. Setup CI/CD for our project. GitHub is taking care of CI, and Netlify build is taking care of the CD part.\r\n3. Built the basic Website.\r\n4. Learning three.js to create basic metaverse.'),('startup_updates',0,1053,1167,'en',0,'- Reworked on Product requirement documentation to create better UI/UX\r\n- Dynamic data handling at lend is completed; now picked up rent dynamic data handling\r\n- Added revenue sharing component and halfway through use-based expiry\r\n- Added transferability condition on EVM compatible membership contract and preparing for deployment on the polygon.'),('startup_updates',0,1054,1168,'en',0,'Completed Alpaca(US based crypto exchange) Integration. Demo given to their team and we would be featured on their dashboard by next week.\r\n\r\nStarted Zeus(Long short strategy for portfolio management) on internal accounts for testing on FTX exchange.\r\n\r\nAdded Support For FTX US.\r\nDashboard (Portfolio reporting page ) Fixes.'),('startup_updates',0,1060,1175,'en',0,'We did A/B testing and customer interview around the product.\r\nWe have changed things a bit.\r\nNow our product tagline is A place where people can build meaningful connections with like-minded people while staying anonymous.');
/*!40000 ALTER TABLE `bdta_node__field_updates_product_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_questions_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_questions_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_questions_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_questions_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_questions_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_questions_only`
--

LOCK TABLES `bdta_node__field_updates_questions_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_questions_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_questions_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'I am not sure, how to acquire customers in UAE while sitting in India. I want to move there, but there are some things pending here which need to be resolved. Then will move'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'How do we acquire more customers? The people we\'ve onboarded, absolutely love this. But it\'s difficult to get that trust'),('startup_updates',0,869,980,'en',0,'No actual solution yet, to speeding up the prospecting and lead generation process of Dubai. Can someone help here?'),('startup_updates',0,888,1000,'en',0,'Question Answered - 1 \r\nHow we prove truthfulness of data -\r\nAns - https://bip.so/@research3/Solution-bGEEl/public#86f41d50-7651-4195-a72c-9094de4eb343'),('startup_updates',0,890,1002,'en',0,'Q) Help content writers in monetizing their content?\r\nA) Let users read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\nQ) Help creator and reader for an intuitive experience?\r\nA) Allow creators to create content swiftly and efficiently using a well-defined interface and structure.'),('startup_updates',0,898,1010,'en',0,'Application of NFTs in Education, Work Credentials, IP Protection, Shipping, Creators Economy, Retail'),('startup_updates',0,905,1017,'en',0,'Q) Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\nA) By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\nQ) Optimize and enhance the reader viewing experience\r\nA) Optimize and enhance the reader viewing experience'),('startup_updates',0,970,1082,'en',0,'- We ran into a problem on our AWS server billing and would like to get some help on AWS credits if we have a partner\r\n- We are exploring the possibility of a token for which I would like to speak with someone who can be a guiding light within the Buidl Mentor ecosystem');
/*!40000 ALTER TABLE `bdta_node__field_updates_questions_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_traction_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_traction_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_traction_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_traction_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_traction_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_traction_only`
--

LOCK TABLES `bdta_node__field_updates_traction_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_traction_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_traction_only` VALUES ('startup_updates',0,522,616,'en',0,'- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\r\n- Discussing similar integration with OpenSea, Daylight.xyz, and other crypto platforms'),('startup_updates',0,552,648,'en',0,'1. Crossed 10.5k website visitors\r\n2. Onbaorded 8 new communities\r\n3. Got 13 new reviews'),('startup_updates',0,578,676,'en',0,'- Validation for metaverse/gaming platforms as a potential customer (Branch.gg)\r\n- Met with OpenSea and Metamask to understand their current security issues and requirements for them to test our technology'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,700,804,'en',0,'- Aligned with Daylight.xyz, warmest customer, on the specific threats we will detect on their platform - goal to get them testing our API by end of next week\r\n- Spoke with two Wallet customers, better understanding their use case & integration requirements\r\n- Identified 50+ potential early customer platforms for us to target this quarter'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Website metrics for the last week: 1200+ views, 400+ new users, 2400+ interactions'),('startup_updates',0,765,872,'en',0,'1. Signed Agreement with Bizthon 2.0 to manager their grants programme through milestones.'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'A couple High profile investors reached out as they wanted ot try out sypto. They have some concerns around the legality. Need to see how this plays out.\r\nIn the automation setup, People responded with interested and not interested. The team will try to onboard the interested ones this week.'),('startup_updates',0,869,980,'en',0,'Onboarded 2 clients worth $500 each'),('startup_updates',0,889,1001,'en',0,'- Met with Art Blocks & Ledger as potential customers. Scheduled second meeting with both of them.\r\n- Aligned on pricing with Art Blocks - discussing integration logistics'),('startup_updates',0,892,1004,'en',0,'1 new partnership and look forward to working with the TPH team for greater integrations'),('startup_updates',0,893,1005,'en',0,'https://twitter.com/nasscom_product/status/1552613055237726208?s=12'),('startup_updates',0,899,1011,'en',0,'As next steps, we share the implementation steps and execution plans over next weeks'),('startup_updates',0,900,1012,'en',0,'initial discussions are well and we are in bangalore to discuss implementation steps'),('startup_updates',0,913,1025,'en',0,'1. DAU/MAU - 4%\r\n\r\nWe are monitoring to improve this and take it above 10% in next 1-2 months'),('startup_updates',0,957,1069,'en',0,'New community members - 8\r\nIdea discussed - 3\r\nPitches done - 1'),('startup_updates',0,959,1071,'en',0,'FTX.US exchange onboarded 3 users\r\nGot revenue from profits made in the last month from users.\r\nApproached 3 UHNI for investments with sypto strategy ATHENA, might take time to close as they have too many concerns around crypto but have the intent to invest.'),('startup_updates',0,968,1080,'en',0,'- Closed first B2B customer revenue from a security consumer tool (~$80 monthly subscription similar to well-known web3 APIs)\r\n- Currently in integration testing with two platforms: Art Blocks + Sunrise'),('startup_updates',0,970,1082,'en',0,'Twitter Traction post-launch : \r\nFollowers gained = 3500\r\nTotal impressions on tweets = 50K\r\nTotal engagements on tweet = 5000\r\nAvg engagement rate = 20%\r\n\r\nWebsite traction: \r\nWebsite clicks = 6,200+\r\nPeople opening the waitlist page = 6,000+\r\n// Waitlist signup = wallet connect + verifying twitter //\r\nSignups on the waitlist = 2,200+\r\nMaximum folks invited by a single waitlist member = 330\r\n'),('startup_updates',0,1054,1168,'en',0,'Onboarded 3 users from the US on ftx.us exchange\r\nWe would be featured on Alpaca dashboard next week.\r\n3 More accounts from India on Binance Exchange.\r\nA lot of existing users kept adding top-ups to their portfolio\r\n\r\n2 profitable positions across portfolio - ETH and ADA');
/*!40000 ALTER TABLE `bdta_node__field_updates_traction_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_updates_vouches_only`
--

DROP TABLE IF EXISTS `bdta_node__field_updates_vouches_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_updates_vouches_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_vouches_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_updates_vouches_only.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_updates_vouches_only`
--

LOCK TABLES `bdta_node__field_updates_vouches_only` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_updates_vouches_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_updates_vouches_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,863,973,'en',0,'1. Idea discussed  -  10\r\n2. Pitches done - 0\r\n3. Members added - 0'),('startup_updates',0,898,1010,'en',0,'https://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/'),('startup_updates',0,956,1068,'en',0,'We are now a part of TegroX, the very first cohort by Tegro');
/*!40000 ALTER TABLE `bdta_node__field_updates_vouches_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_usual_check_size`
--

DROP TABLE IF EXISTS `bdta_node__field_usual_check_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_usual_check_size` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_usual_check_size_from` int(11) NOT NULL,
  `field_usual_check_size_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_usual_check_size.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_usual_check_size`
--

LOCK TABLES `bdta_node__field_usual_check_size` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_usual_check_size` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_usual_check_size` VALUES ('investor_profile',0,131,203,'en',0,1,10000000),('investor_profile',0,168,767,'en',0,1,22323232),('investor_profile',0,258,346,'en',0,150000,500000),('investor_profile',0,259,347,'en',0,400000,5000000),('investor_profile',0,275,363,'en',0,50000,2000000),('investor_profile',0,301,389,'en',0,250000,2000000),('investor_profile',0,302,390,'en',0,500000,2500000),('investor_profile',0,375,463,'en',0,10000,100000),('investor_profile',0,394,482,'en',0,1000000,3000000),('investor_profile',0,417,505,'en',0,500000,25000000),('investor_profile',0,446,534,'en',0,500000,5000000),('investor_profile',0,447,535,'en',0,10000,50000),('investor_profile',0,457,545,'en',0,100000,3000000),('investor_profile',0,458,546,'en',0,50000,250000),('investor_profile',0,541,635,'en',0,50000,400000),('investor_profile',0,734,838,'en',0,20000,80000),('investor_profile',0,767,874,'en',0,100000,500000),('investor_profile',0,778,885,'en',0,100000,5000000),('investor_profile',0,835,945,'en',0,50000,1000000),('investor_profile',0,935,1047,'en',0,160000,160000),('investor_profile',0,958,1070,'en',0,10000,500000),('investor_profile',0,973,1085,'en',0,100,1000),('investor_profile',0,984,1096,'en',0,2,50),('investor_profile',0,1030,1144,'en',0,500000,2000000),('investor_profile',0,1038,1152,'en',0,500000,39999999),('investor_profile',0,1039,1153,'en',0,1,20000);
/*!40000 ALTER TABLE `bdta_node__field_usual_check_size` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_validated`
--

DROP TABLE IF EXISTS `bdta_node__field_validated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_validated` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_validated_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_validated.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_validated`
--

LOCK TABLES `bdta_node__field_validated` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_validated` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_validated` VALUES ('startup_pitch',0,23,71,'en',0,'Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. '),('startup_pitch',0,27,31,'en',0,'We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. '),('startup_pitch',0,28,32,'en',0,'We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.'),('startup_pitch',0,30,62,'en',0,'No. We are early in the dynamic assets market. \r\n'),('startup_pitch',0,33,63,'en',0,'We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n'),('startup_pitch',0,41,61,'en',0,'Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. '),('startup_pitch',0,43,70,'en',0,'Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG '),('startup_pitch',0,45,73,'en',0,'Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n'),('startup_pitch',0,46,74,'en',0,'yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.'),('startup_pitch',0,48,76,'en',0,'Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists'),('startup_pitch',0,49,77,'en',0,'We are currently in that phase'),('startup_pitch',0,50,79,'en',0,'Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.'),('startup_pitch',0,51,84,'en',0,'Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. '),('startup_pitch',0,52,81,'en',0,'We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation'),('startup_pitch',0,53,83,'en',0,'Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.'),('startup_pitch',0,55,86,'en',0,'Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"'),('startup_pitch',0,56,87,'en',0,'We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.'),('startup_pitch',0,57,88,'en',0,'There isn\'t a solution which offers the kind of value our solution does for this particular use case'),('startup_pitch',0,58,90,'en',0,'Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. '),('startup_pitch',0,59,91,'en',0,'There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.'),('startup_pitch',0,60,92,'en',0,'Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. '),('startup_pitch',0,61,93,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey'),('startup_pitch',0,62,94,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n'),('startup_pitch',0,63,96,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n'),('startup_pitch',0,65,114,'en',0,'Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,73,108,'en',0,'Yes, conducted interviews and market research '),('startup_pitch',0,74,109,'en',0,'We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. '),('startup_pitch',0,75,110,'en',0,'We have taken over 100+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far'),('startup_pitch',0,77,112,'en',0,'Being in the crypto space for more than 5 years we realized there\'s a necessity from users to invest and diversify into cryptocurrencies. The Defi market has been growing at an exponential pace with total value locked increasing from 2 million to 100 billion in less than 4 years,  which proves the massive interest and traction it\'s getting from investors. This acts as validation for us to enter the market.'),('startup_pitch',0,78,113,'en',0,'In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.'),('startup_pitch',0,79,117,'en',0,'Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n'),('startup_pitch',0,81,118,'en',0,'Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.'),('startup_pitch',0,83,120,'en',0,'There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks '),('startup_pitch',0,85,123,'en',0,'We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14'),('startup_pitch',0,86,125,'en',0,'Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. '),('startup_pitch',0,87,126,'en',0,'Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. '),('startup_pitch',0,88,127,'en',0,'In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.'),('startup_pitch',0,89,132,'en',0,'Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.'),('startup_pitch',0,90,130,'en',0,'No'),('startup_pitch',0,91,131,'en',0,'We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers'),('startup_pitch',0,92,133,'en',0,'Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. '),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing'),('startup_pitch',0,94,180,'en',0,'Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. '),('startup_pitch',0,95,137,'en',0,'Doing private beta tests . Reviews are great '),('startup_pitch',0,96,139,'en',0,'Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. '),('startup_pitch',0,97,140,'en',0,'No'),('startup_pitch',0,98,141,'en',0,'We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. '),('startup_pitch',0,99,142,'en',0,'The market is already at a state of maturity with 120 million fantasy users\r\n\r\n'),('startup_pitch',0,101,151,'en',0,'Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.'),('startup_pitch',0,104,157,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,105,169,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,106,158,'en',0,'Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results'),('startup_pitch',0,107,161,'en',0,'It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.'),('startup_pitch',0,108,163,'en',0,'One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.'),('startup_pitch',0,110,167,'en',0,'Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. '),('startup_pitch',0,111,168,'en',0,'We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.'),('startup_pitch',0,113,171,'en',0,'We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.'),('startup_pitch',0,115,173,'en',0,'We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.'),('startup_pitch',0,116,174,'en',0,'Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'On twitter Spaces people were discussing DeFi and I asked the question about the collateral and peoples response was positive they wanted to have some product that can make them to use less collateral.'),('startup_pitch',0,119,178,'en',0,'Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. '),('startup_pitch',0,120,191,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  '),('startup_pitch',0,121,185,'en',0,'Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages'),('startup_pitch',0,122,193,'en',0,'We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.'),('startup_pitch',0,124,195,'en',0,'Yes, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform, in addition being incubated by TDEFI a dubai based crypto incubator.'),('startup_pitch',0,125,196,'en',0,'Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. '),('startup_pitch',0,129,211,'en',0,'Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.'),('startup_pitch',0,132,205,'en',0,'we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points '),('startup_pitch',0,133,207,'en',0,'We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks'),('startup_pitch',0,135,209,'en',0,'We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,239,'en',0,'Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response '),('startup_pitch',0,164,246,'en',0,'Rn didn’t Kendra '),('startup_pitch',0,167,249,'en',0,'The fast adoption of early users with a MVP even without an app'),('startup_pitch',0,169,254,'en',0,'sndjkfdlwoefjnd njkdsoffgij'),('startup_pitch',0,170,255,'en',0,'We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).'),('startup_pitch',0,172,257,'en',0,'We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. '),('startup_pitch',0,296,384,'en',0,'Research '),('startup_pitch',0,297,385,'en',0,'Desk research. Interviews with land preservation trusts and conservation non-profits.'),('startup_pitch',0,303,391,'en',0,'In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n'),('startup_pitch',0,305,393,'en',0,'The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. '),('startup_pitch',0,306,394,'en',0,'I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.'),('startup_pitch',0,320,408,'en',0,'Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n'),('startup_pitch',0,321,409,'en',0,'Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.'),('startup_pitch',0,322,410,'en',0,'We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.'),('startup_pitch',0,323,411,'en',0,'Yes, interviewed 10 guilds'),('startup_pitch',0,324,412,'en',0,'Yes, We have covered filed interviews for local clients and e-meet for Internation clients. '),('startup_pitch',0,325,413,'en',0,'Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June'),('startup_pitch',0,326,414,'en',0,'Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.'),('startup_pitch',0,333,421,'en',0,'A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise'),('startup_pitch',0,369,457,'en',0,'We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.'),('startup_pitch',0,370,458,'en',0,'We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'We have just launched our landing page, we will be validating this idea over a period of time'),('startup_pitch',0,387,475,'en',0,'Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.'),('startup_pitch',0,388,476,'en',0,'We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. '),('startup_pitch',0,391,479,'en',0,'NA'),('startup_pitch',0,399,487,'en',0,'Yes, we have over 2000 partners, early adopters and a huge fashion community'),('startup_pitch',0,402,490,'en',0,'We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!'),('startup_pitch',0,416,504,'en',0,'I have, I have talked to fellow builders and founders of DApps'),('startup_pitch',0,418,506,'en',0,'Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n'),('startup_pitch',0,419,507,'en',0,'Have taken interviews with students and companies. There is a need for this problem to be solved.'),('startup_pitch',0,434,522,'en',0,'We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX '),('startup_pitch',0,435,523,'en',0,'Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them'),('startup_pitch',0,436,524,'en',0,'In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n '),('startup_pitch',0,449,537,'en',0,'• Market validation is still going on'),('startup_pitch',0,450,538,'en',0,'Blockchain gaming has been on the rise since 2021.'),('startup_pitch',0,456,544,'en',0,'Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.'),('startup_pitch',0,463,551,'en',0,'Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.'),('startup_pitch',0,469,557,'en',0,'Organising multiple pitch competition events led us to build build.so'),('startup_pitch',0,475,564,'en',0,'Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.'),('startup_pitch',0,479,568,'en',0,'Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games'),('startup_pitch',0,480,569,'en',0,'We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming '),('startup_pitch',0,485,574,'en',0,'While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.'),('startup_pitch',0,488,577,'en',0,'We have gone to market. Started earning small revenue and growing '),('startup_pitch',0,506,600,'en',0,'I myself faced this problem, validated it by talking to people around me driends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.'),('startup_pitch',0,509,603,'en',0,'We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. '),('startup_pitch',0,510,604,'en',0,'1. Extensive research on current products, and surveying their audience.\r\n2. The cricket + video games + blockchain market is already validated.\r\n3. We are running play tests within our community to get feedback.'),('startup_pitch',0,513,607,'en',0,'We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. '),('startup_pitch',0,515,609,'en',0,'Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.'),('startup_pitch',0,517,611,'en',0,'Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n'),('startup_pitch',0,521,615,'en',0,'Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.'),('startup_pitch',0,523,617,'en',0,'We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.'),('startup_pitch',0,533,627,'en',0,'Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.'),('startup_pitch',0,537,631,'en',0,'According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n'),('startup_pitch',0,547,643,'en',0,'The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.'),('startup_pitch',0,554,652,'en',0,'Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. '),('startup_pitch',0,557,655,'en',0,'Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.'),('startup_pitch',0,558,656,'en',0,'Tanay and Raghu both feel its an awesome idea, which has an endless audience and an inherent Need and that too, if played well, can be monetised heavily...'),('startup_pitch',0,561,659,'en',0,'Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. '),('startup_pitch',0,564,662,'en',0,'PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc'),('startup_pitch',0,570,668,'en',0,'Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.'),('startup_pitch',0,592,690,'en',0,'Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market'),('startup_pitch',0,593,691,'en',0,'Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up'),('startup_pitch',0,594,692,'en',0,'Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.'),('startup_pitch',0,598,696,'en',0,'We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.'),('startup_pitch',0,600,698,'en',0,'Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.'),('startup_pitch',0,602,700,'en',0,'Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.'),('startup_pitch',0,603,701,'en',0,'We didn\'t validate personally the market yet because we already know that there\'s a market to address. '),('startup_pitch',0,616,714,'en',0,'Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.'),('startup_pitch',0,640,738,'en',0,'Yes, we have taken the project in two hackathons and people loved it.'),('startup_pitch',0,651,749,'en',0,'Surveyed more than 200 artists to understand how do they make money and how much is sustainable. '),('startup_pitch',0,661,763,'en',0,'Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.'),('startup_pitch',0,663,765,'en',0,'The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. '),('startup_pitch',0,675,778,'en',0,'We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.'),('startup_pitch',0,692,795,'en',0,'Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. '),('startup_pitch',0,701,805,'en',0,'In the process'),('startup_pitch',0,702,806,'en',0,'Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.'),('startup_pitch',0,712,816,'en',0,'Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.'),('startup_pitch',0,729,833,'en',0,'We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.'),('startup_pitch',0,730,834,'en',0,'Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP'),('startup_pitch',0,739,846,'en',0,'Yeah, we have validated the market, by talking to a lot users and companies, we have also got ourselves partnerships with wallets and games early on and will provide them aggregation service'),('startup_pitch',0,743,850,'en',0,'According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.'),('startup_pitch',0,751,858,'en',0,'The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. '),('startup_pitch',0,756,863,'en',0,'Not yet.'),('startup_pitch',0,758,865,'en',0,'We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.'),('startup_pitch',0,759,866,'en',0,'Yes. More than 20K users'),('startup_pitch',0,764,871,'en',0,'Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.'),('startup_pitch',0,769,876,'en',0,'Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n'),('startup_pitch',0,780,887,'en',0,'We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. '),('startup_pitch',0,781,888,'en',0,'Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n'),('startup_pitch',0,786,893,'en',0,'User research, community building '),('startup_pitch',0,788,895,'en',0,'Yes. We\'ve around 300 paid users and 1000+ brand users '),('startup_pitch',0,790,897,'en',0,'We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G '),('startup_pitch',0,792,899,'en',0,'Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.'),('startup_pitch',0,794,901,'en',0,'Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.'),('startup_pitch',0,795,902,'en',0,'We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins'),('startup_pitch',0,797,904,'en',0,'\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.'),('startup_pitch',0,805,913,'en',0,'A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs'),('startup_pitch',0,808,916,'en',0,'I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.'),('startup_pitch',0,812,920,'en',0,'Yes, survey, '),('startup_pitch',0,814,922,'en',0,'Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections'),('startup_pitch',0,816,924,'en',0,'Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.'),('startup_pitch',0,819,927,'en',0,'Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n'),('startup_pitch',0,821,929,'en',0,'Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. '),('startup_pitch',0,830,938,'en',0,'Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.'),('startup_pitch',0,843,953,'en',0,'Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.'),('startup_pitch',0,849,959,'en',0,'We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.'),('startup_pitch',0,850,960,'en',0,'According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.'),('startup_pitch',0,851,961,'en',0,'We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. '),('startup_pitch',0,855,965,'en',0,'The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.'),('startup_pitch',0,856,966,'en',0,'As these trends are surely the future of the world thus everyone needs to adopt'),('startup_pitch',0,858,968,'en',0,'no'),('startup_pitch',0,859,969,'en',0,'https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.'),('startup_pitch',0,861,971,'en',0,'Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.'),('startup_pitch',0,865,975,'en',0,'No, But we have tested this out on our testing group with 50-100 members'),('startup_pitch',0,867,977,'en',0,'Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders'),('startup_pitch',0,868,979,'en',0,'We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.'),('startup_pitch',0,870,981,'en',0,'Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.'),('startup_pitch',0,871,982,'en',0,'Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. '),('startup_pitch',0,872,983,'en',0,'Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint'),('startup_pitch',0,873,984,'en',0,'I am not yet validated. '),('startup_pitch',0,874,985,'en',0,'Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.'),('startup_pitch',0,875,986,'en',0,'Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.'),('startup_pitch',0,876,987,'en',0,'Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.'),('startup_pitch',0,877,988,'en',0,'Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.'),('startup_pitch',0,878,989,'en',0,'Yes. By survey we understood there is huge gap in the space.'),('startup_pitch',0,880,991,'en',0,'We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. '),('startup_pitch',0,881,992,'en',0,'We have validaed the market by aking surveys from people also by taking feedbacks from our intial users'),('startup_pitch',0,886,998,'en',0,'EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers'),('startup_pitch',0,936,1048,'en',0,'Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.'),('startup_pitch',0,942,1054,'en',0,'Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.'),('startup_pitch',0,943,1055,'en',0,'To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. '),('startup_pitch',0,949,1061,'en',0,'6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.'),('startup_pitch',0,955,1067,'en',0,'We haven\'t fully validated the market, but all of the users have found the product helpful.'),('startup_pitch',0,960,1072,'en',0,'Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. '),('startup_pitch',0,964,1076,'en',0,'Yeah, we got a nice response for our hackathon project. we hackathon winners. '),('startup_pitch',0,971,1083,'en',0,'Current competitor Cloudtailor has 10,000 active users per month'),('startup_pitch',0,972,1084,'en',0,'The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.'),('startup_pitch',0,974,1086,'en',0,'Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n'),('startup_pitch',0,979,1091,'en',0,'We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!'),('startup_pitch',0,983,1095,'en',0,'We have talked to 300+ NFT degens and DAO citizens about the problem and has received a validation from 90%+ respondents. '),('startup_pitch',0,985,1097,'en',0,'Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.'),('startup_pitch',0,986,1098,'en',0,'This is work-in-progress'),('startup_pitch',0,987,1099,'en',0,'Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. '),('startup_pitch',0,990,1102,'en',0,'Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. '),('startup_pitch',0,991,1103,'en',0,'We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. '),('startup_pitch',0,994,1106,'en',0,'We have asked our friends. They seem to like it.'),('startup_pitch',0,996,1108,'en',0,'Not as of now.'),('startup_pitch',0,1016,1130,'en',0,'Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. '),('startup_pitch',0,1021,1135,'en',0,'No'),('startup_pitch',0,1032,1146,'en',0,'I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. '),('startup_pitch',0,1033,1147,'en',0,'We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. '),('startup_pitch',0,1035,1149,'en',0,'The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.'),('startup_pitch',0,1037,1151,'en',0,'A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis'),('startup_pitch',0,1047,1161,'en',0,'we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. '),('startup_pitch',0,1055,1169,'en',0,'Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n'),('startup_pitch',0,1061,1176,'en',0,'User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. ');
/*!40000 ALTER TABLE `bdta_node__field_validated` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_valuation`
--

DROP TABLE IF EXISTS `bdta_node__field_valuation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_valuation` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_valuation_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_valuation.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_valuation`
--

LOCK TABLES `bdta_node__field_valuation` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_valuation` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_valuation` VALUES ('funding_round',0,314,402,'en',0,1000000000),('funding_round',0,318,406,'en',0,1234),('funding_round',0,327,415,'en',0,25),('funding_round',0,334,422,'en',0,50),('funding_round',0,392,480,'en',0,4),('funding_round',0,393,481,'en',0,10),('funding_round',0,409,497,'en',0,10),('funding_round',0,410,498,'en',0,50),('funding_round',0,451,539,'en',0,10000000),('funding_round',0,460,548,'en',0,1),('funding_round',0,461,549,'en',0,10),('funding_round',0,462,550,'en',0,50),('funding_round',0,474,563,'en',0,1),('funding_round',0,476,565,'en',0,1),('funding_round',0,477,566,'en',0,2),('funding_round',0,478,567,'en',0,3),('funding_round',0,482,571,'en',0,1500000),('funding_round',0,500,589,'en',0,10),('funding_round',0,511,605,'en',0,2),('funding_round',0,520,614,'en',0,10),('funding_round',0,531,625,'en',0,10000000),('funding_round',0,548,644,'en',0,20000000),('funding_round',0,555,653,'en',0,20),('funding_round',0,556,654,'en',0,20),('funding_round',0,567,665,'en',0,10),('funding_round',0,569,667,'en',0,11),('funding_round',0,579,677,'en',0,15),('funding_round',0,604,702,'en',0,6300000),('funding_round',0,605,703,'en',0,4900000),('funding_round',0,760,867,'en',0,2),('funding_round',0,774,881,'en',0,10000000),('funding_round',0,779,886,'en',0,5),('funding_round',0,784,891,'en',0,40000000),('funding_round',0,803,911,'en',0,5000000),('funding_round',0,811,919,'en',0,4),('funding_round',0,820,928,'en',0,8000000),('funding_round',0,857,967,'en',0,1),('funding_round',0,882,993,'en',0,7),('funding_round',0,940,1052,'en',0,500000),('funding_round',0,941,1053,'en',0,5000000),('funding_round',0,952,1064,'en',0,80),('funding_round',0,953,1065,'en',0,8),('funding_round',0,966,1078,'en',0,32),('funding_round',0,975,1087,'en',0,10),('funding_round',0,1017,1131,'en',0,5);
/*!40000 ALTER TABLE `bdta_node__field_valuation` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_vouches_count`
--

DROP TABLE IF EXISTS `bdta_node__field_vouches_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_vouches_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_vouches_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_vouches_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_vouches_count`
--

LOCK TABLES `bdta_node__field_vouches_count` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_vouches_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_vouches_count` VALUES ('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,471,559,'en',0,1),('startup_pitch',0,547,643,'en',0,1);
/*!40000 ALTER TABLE `bdta_node__field_vouches_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_web3_thesis`
--

DROP TABLE IF EXISTS `bdta_node__field_web3_thesis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_web3_thesis` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_web3_thesis_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_web3_thesis.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_web3_thesis`
--

LOCK TABLES `bdta_node__field_web3_thesis` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_web3_thesis` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_web3_thesis` VALUES ('investor_profile',0,131,203,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Tincidunt varius magna congue et tempus cursus massa. Velit vestibulum, accumsan, nulla sapien, nisl. Eget tincidunt urna vitae id ullamcorper urna ut risus velit. Urna volutpat sed vestibulum pellentesque arcu massa venenatis. Gravida aliquet mi massa phasellus. Tortor, venenatis, non nec eu dui velit vehicula ut. Odio blandit non vulputate vitae imperdiet elementum tempus. Tempor nulla mauris pellentesque ipsum magna est diam mi id. Vitae lectus nulla donec tellus. Etiam purus turpis porttitor placerat malesuada quis. Nulla volutpat tincidunt aliquam laoreet. Posuere purus rutrum elit maecenas. Elementum sagittis odio ornare egestas vel sit quis purus neque. Mattis egestas nunc, pellentesque leo porttitor vestibulum egestas porta id. Sociis scelerisque in hendrerit porttitor rhoncus. Eros, nulla venenatis non lectus massa id sed. Pulvinar fermentum lobortis arcu convallis phasellus ut auctor. Amet pharetra diam at id in scelerisque nisi. Non in in viverra sed risus sit lacus, lobortis. Nibh tempus velit amet ullamcorper feugiat mattis id nec tempor. Mollis dui adipiscing leo fames. In purus mattis mauris in tempor tincidunt. Non adipiscing in mauris vel. Aliquam rutrum hac viverra suspendisse risus vel porttitor sollicitudin.'),('investor_profile',0,168,767,'en',0,'sas'),('investor_profile',0,258,346,'en',0,'Problems that can solve for better user interaction + problem market fit, vision + long term project + infra layer plays'),('investor_profile',0,275,363,'en',0,'Web2.5\r\n\r\nProjects working on mass adoption\r\n\r\nGaming and Metaverse Projects\r\n\r\nWeb3 Project with Web2 user experience\r\n\r\nPureplay Web2 projects which can leverage by pivot\r\n\r\nConsumer layers - entertainment, social and finance\r\n\r\nLike to lead rounds\r\n'),('investor_profile',0,301,389,'en',0,'Founders - deep technical experience, community-building experience, clear tokenomics\r\nVerticals - gaming and NFTs, P2E, creator economies, web2 onboarding experience'),('investor_profile',0,302,390,'en',0,'Future is Multichain - Infra and Middleware\r\nBuilding relevant applications for end users\r\nRoots in Deep tech\r\n'),('investor_profile',0,375,463,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('investor_profile',0,394,482,'en',0,'Sharing across email'),('investor_profile',0,417,505,'en',0,'Infra, L1,l2 chains, data indexers\r\nCrypto as a store of value (Defi)\r\nDAO tooling\r\nBlockchain as a technology\r\n'),('investor_profile',0,458,546,'en',0,'- Trade Finance\r\n- 60% unlisted tokens and 40% listed tokens,\r\n- Defyiant Approach\r\n- Infra'),('investor_profile',0,778,885,'en',0,'https://www.foresightventures.com/research-1-1.html'),('investor_profile',0,817,925,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n'),('investor_profile',0,818,926,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n'),('investor_profile',0,853,963,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('investor_profile',0,854,964,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n'),('investor_profile',0,902,1014,'en',0,'\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n'),('investor_profile',0,903,1015,'en',0,'\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n'),('investor_profile',0,907,1019,'en',0,'\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n'),('investor_profile',0,908,1020,'en',0,'\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n'),('investor_profile',0,1019,1133,'en',0,'\r\n\r\n Looking for a zantac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zantac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric form zantac\nreach zantac order halo\nwhere to purchase next zantac\ncan i buy zantac\nwant to buy zantac bg963\nlowest cost zantac phar\nbuy zantac pills singapore\nwhere to buy next zantac\ncan i purchase zantac\nzantac pay by cod 3cgou\nzantac no rx medicine\nbuy cod zantac tucson\nbuy zantac with check woodsfield http://drugmedsgroup.top/zantac\nhow to purchase zantac\ndiscount zantac sprint\npharmacy zantac from canada\ncheapest zantac 300mg internet\ncan i order zantac\nzantac price target\nmanufacturer buy zantac\nwomen zantac buy for\nlow cost zantac ach\nwant to purchase zantac\nzantac buy from usa\nbest price zantac 150mg shop\nhospital average price zantac st\nzantac tablets price corey nahman\ngoodyear zantac tires buy memphis\nbuy zantac supply\norder legally sustiva\nwhere can i buy zantac\npurchase zantac 300 mg wef49\nzantac without a prescription buy\ncheap zantac online delivered fedex\nzantac order formbuy tetracycline online\nbuy cheap zantac pill\nzantac usa price truro\norder fast zantac 300 mg\nbuy zantac xr online pharmacy\nhow to order zantac\nbuying alternative secure zantac pills\ncan i purchase zantac fast\nbuy zantac credit card\nwhere to order next zantac\nzantac medicine cost internet\neffect zantac discounts overnight delivery\npurchase zantac online without script\nbuy pills zantac\nhow much does zantac cost\nzantac discounts cost pzsq9\nprice of liquid zantac\ncod zantac watson\nto buy zantac pharmacy\nzantac 300 mg buy\nhow to buy zantac\nzantac 150 cost mg\nzantac otc methadone insecticide buy\nprice zantac otc co-zantac cost\ndelivery cheap zantac in chicago\ntmp ds cost puppy zantac\ngeneric zantac drug pills legally\nzantac going generic soon\nzantac online delivery\neffect zantac no prescription\nwant to order zantac\ncost generic zantac\nwant to buy zantac\nzantac generic tabs\nfind zantac buying on sale\ngeneric zantac release\nzantac dosage cats buy kigtropin\nzantac cheap in canterbury\ncheap zantac 150mg ach\nbuy in online zantac monorin\nbuy zantac 150 maximum strength\r\nMichigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top health care jobs due to the status from the job and the high pay.  So, you\'ve been inside job market or prefer to hit it soon and so are looking for promising professions to join.  \r\n\r\nAs these online drugs are developing day by day almost all kinds of medicines which are available in medical stores can also be found there.  Some want to help people, others like the science aspect from the job.  You are able to place your make an online purchase from the comfort of one\'s home.  \r\n\r\nThey usually work the same hours because pharmacist, because the pharmacy technician works under close supervision of the pharmacist.  Let me start off by saying that regardless of what area you pursue (institutional or retail) to the most part, you will be involved inside a fast paced environment.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable internet business puts their shopping cart solution on a safe and secure server.  An individual that finds work with this profession can certainly be a radiology technician if his competency qualifies him to do work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter will use as bases for their diagnoses.  \r\n\r\nHowever, please be guided through the average hourly and annual salary data provided.  If the situation is not treated for an extended time frame, it could lead to serious complications including cancer.  On one other hand, the cost in the medicine of online pharmacy will probably be low because there is no such ad of them the other has.  \r\n\r\n'),('investor_profile',0,1020,1134,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin saturday order request\nbuy neurontin online pay with\ngeneric neurontin 120 tablets\nbuy neurontin cheap and fast\nneurontin no prescription no rx\ngeneric neurontin where to buy \nbuy neurontin online australia mastercard\nneurontin seizures check fast delivery\nbest price neurontin gabax drug\npurchase neurontin 300mg fedex nebraska\nbest buy find neurontin germany\nbuy neurontin online canadian health\ndiscount prescription neurontin\nbuy neurontin with no insurance\nneurontin and order online\nwhere to purchase next neurontin\norder cheap neurontin cod http://simplerx.top/neurontin\ncan i purchase neurontin\ncheap neurontin shipped overnig\npurchase neurontin massachusetts\nwant to purchase neurontin\nhow to purchase neurontin\nbuy neurontin overseas with no\norder neurontin spray without prescription\nbuy neurontin new zealand cheap\ncheap online neurontin canada\ncan i buy neurontin\nwhere to buy neurontin\norder neurontin saint paul\noral jelly neurontin buy\nonline buy neurontin\nbuy neurontin in denmark\nneurontin prices and online pharmacy\nsale cheap neurontin sale cheap\nnext day neurontin delivery\nmoney order neurontin pharmacies\nneurontin without prescription overnight\ngeneric neurontin online without script\nneurontin cc generic d4lby\nneurontin buy on line\npurchase cheapest neurontin in lincoln\nbuy neurontin delivery gadti\nneurontin buy fedex\nbest place to buy neurontin\nwhere to buy next neurontin\nneurontin order for samples\nwhere can i buy neurontin\nhow to order neurontin\notc neurontin no rx\nwhere to order next neurontin\nneurontin no prescription overnigh\nneurontin a prescription\ndiovan cuponpurchase neurontin canadian pharmacy\ndiscount neurontin fedex\nbuy neurontin pill\ncan i order neurontin\ngeneric neurontin on the internet\nhow to buy neurontin\nbuy neurontin eu no prescription\nwant to buy neurontin\ncheap neurontin suppliers uk\nwant to order neurontin\ngeneric neurontin online nevada\nbuy neurontin tabs\nonline pharmacy neurontin india\ncheap neurontin drugs\npurchase neurontin online without prescription\nneurontin la cheap\norder neurontin in utah\nsaturday delivery on neurontin\nneurontin canadian dispensary neurontin\nget neurontin overnight delivery pharmacy\ntookfind order neurontin online pharmacy\nneurontin saturday delivery mastercard\r\nA wide variety of career fields will need employees to frequently express their thoughts and data through writing.  Once an ideal spot is set, think outside of the box.  Last night she was rummaging through bottles of pills and tablets then when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nWe have a very team of professional Pharmacists who are with the service each of the time.  If a pharmacist features a problem with providing a person with any medication which is specifically prescribed with a Doctor or perhaps general deemed safe for the general public with the FDA, they are inside wrong field.  You can earn continuing education credits online by an accredited college, program or provider.  \r\n\r\nPharmacists will often be pressured to show out prescriptions with a very fast pace.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is good for two years.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available for purchase and that they are burdened with spending the remainder of their life worrying about something which could affect their survival like this.  Drugs could be ordered by simply entering the pharmacy website and placing an order with a click in the mouse button.  It is crucial that the net doctor exactly understands just what the problem is and accordingly provides medicine.  \r\n\r\nAlthough vitamin B2 might be found in spinach which is easy to grow inside home garden, we\'re able to diversify a little here and go for different tastes.  Review from the online pharmacy site is one of the best solutions to know which you could buy drugs safely and effortlessly.  This is due for the fact that industry is not verified and also to minimize the danger, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1030,1144,'en',0,'Crypto infrastructure '),('investor_profile',0,1039,1153,'en',0,'We believe in a multi-chain future. \r\nAxelar delivers secure cross-chain communication for Web3. Our infrastructure enables dApp users to interact with any asset or application, on any chain, with one click.');
/*!40000 ALTER TABLE `bdta_node__field_web3_thesis` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_what`
--

DROP TABLE IF EXISTS `bdta_node__field_what`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_what` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_what.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_what`
--

LOCK TABLES `bdta_node__field_what` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_what` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_what` VALUES ('startup_pitch',0,23,71,'en',0,'WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)'),('startup_pitch',0,27,31,'en',0,'A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all'),('startup_pitch',0,28,32,'en',0,'We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.'),('startup_pitch',0,30,62,'en',0,'No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. '),('startup_pitch',0,32,43,'en',0,'We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms'),('startup_pitch',0,33,63,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n'),('startup_pitch',0,41,61,'en',0,'Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n'),('startup_pitch',0,42,69,'en',0,'Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,43,70,'en',0,'We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.'),('startup_pitch',0,45,73,'en',0,'Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.'),('startup_pitch',0,46,74,'en',0,'Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n'),('startup_pitch',0,48,76,'en',0,'Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol'),('startup_pitch',0,49,77,'en',0,'We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.'),('startup_pitch',0,50,79,'en',0,'Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n'),('startup_pitch',0,51,84,'en',0,'We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  '),('startup_pitch',0,52,81,'en',0,'We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .'),('startup_pitch',0,53,83,'en',0,'We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. '),('startup_pitch',0,54,85,'en',0,'1st Layer Blockchain Platform for Music'),('startup_pitch',0,55,86,'en',0,'We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. '),('startup_pitch',0,56,87,'en',0,'We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.'),('startup_pitch',0,57,88,'en',0,'Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.'),('startup_pitch',0,58,90,'en',0,'Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n'),('startup_pitch',0,59,91,'en',0,'StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. '),('startup_pitch',0,60,92,'en',0,'A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.'),('startup_pitch',0,61,93,'en',0,'A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n'),('startup_pitch',0,62,94,'en',0,'A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend '),('startup_pitch',0,63,96,'en',0,'We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end '),('startup_pitch',0,65,114,'en',0,'Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n'),('startup_pitch',0,66,99,'en',0,'OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve'),('startup_pitch',0,67,100,'en',0,'BUIDLING'),('startup_pitch',0,68,101,'en',0,'sdfsdf'),('startup_pitch',0,70,103,'en',0,'building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.'),('startup_pitch',0,73,108,'en',0,'NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.'),('startup_pitch',0,74,109,'en',0,'We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi'),('startup_pitch',0,75,110,'en',0,'A marketplace that helps farm owners raise capital for growing crops with assured buyers through “digital land offerings”.\r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise.'),('startup_pitch',0,77,112,'en',0,'DeFiVerse is a Defi Suite. We have three curated Defi applications,\r\n\r\nAsset Management- Fund managers: Create/manage a crypto fund. \r\n                                  Investors: Invest into top performing funds using on chain data.\r\n\r\nHigh Interest Savings: Gain high interest on your stable coins.\r\n \r\nCurated Crypto Indexes: Invest into Indexes curated by our team.\r\n\r\nDashboard: Users can track and manage their assets efficiently using following integrations via our protocol,\r\nUniswap (swap, Liquidity provision)\r\nAave (Lend/Borrow)\r\nBeefy Finance(Yield farming)\r\n\r\nDeFiverse Token will incentivize users who actively participate in the protocol. The token will have utilities such as governance, staking rewards, reduction in fees and more.'),('startup_pitch',0,78,113,'en',0,'We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises'),('startup_pitch',0,79,117,'en',0,'We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n'),('startup_pitch',0,80,116,'en',0,'Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!'),('startup_pitch',0,81,118,'en',0,'A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe'),('startup_pitch',0,83,120,'en',0,'We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform'),('startup_pitch',0,84,128,'en',0,'A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. '),('startup_pitch',0,85,123,'en',0,'Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic'),('startup_pitch',0,86,125,'en',0,'A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent '),('startup_pitch',0,87,126,'en',0,'We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  '),('startup_pitch',0,88,127,'en',0,'By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service'),('startup_pitch',0,89,132,'en',0,'Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.'),('startup_pitch',0,90,130,'en',0,'A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.'),('startup_pitch',0,91,131,'en',0,'Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.'),('startup_pitch',0,92,133,'en',0,'Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs'),('startup_pitch',0,93,135,'en',0,'Easy to use and high-yield MetaFi digital Web3 platform'),('startup_pitch',0,94,180,'en',0,'Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace'),('startup_pitch',0,95,137,'en',0,'Free Online Rummy platform to begin with.'),('startup_pitch',0,96,139,'en',0,'We are building Crypto exchange platform. '),('startup_pitch',0,97,140,'en',0,'We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.'),('startup_pitch',0,98,141,'en',0,'Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. '),('startup_pitch',0,99,142,'en',0,'We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n'),('startup_pitch',0,101,151,'en',0,'OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. '),('startup_pitch',0,102,152,'en',0,'Multichain launchpad'),('startup_pitch',0,103,153,'en',0,'we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. '),('startup_pitch',0,104,157,'en',0,'A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n'),('startup_pitch',0,105,169,'en',0,'A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented'),('startup_pitch',0,106,158,'en',0,'BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)'),('startup_pitch',0,107,161,'en',0,'The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.'),('startup_pitch',0,108,163,'en',0,'A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.'),('startup_pitch',0,110,167,'en',0,'Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.'),('startup_pitch',0,111,168,'en',0,'We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n'),('startup_pitch',0,113,171,'en',0,'A dating network that is precisely a web3 social network plus a match-making platform.'),('startup_pitch',0,114,172,'en',0,'We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc'),('startup_pitch',0,115,173,'en',0,'We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.'),('startup_pitch',0,116,174,'en',0,'Renewable wireless energy / zero-point energy'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'Credit scoring system for DeFi so that people can borrow from DeFi with less or no collateral '),('startup_pitch',0,119,178,'en',0,'We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. '),('startup_pitch',0,120,191,'en',0,'Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,121,185,'en',0,'- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. '),('startup_pitch',0,122,193,'en',0,'GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n'),('startup_pitch',0,124,195,'en',0,'Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.'),('startup_pitch',0,125,196,'en',0,'FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.'),('startup_pitch',0,126,198,'en',0,'The world\'s first film-on-demand streaming platform powered by NFT square'),('startup_pitch',0,127,199,'en',0,'The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk'),('startup_pitch',0,128,200,'en',0,'We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.'),('startup_pitch',0,129,211,'en',0,'Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports'),('startup_pitch',0,132,205,'en',0,'We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.'),('startup_pitch',0,133,207,'en',0,'A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation'),('startup_pitch',0,135,209,'en',0,'We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).'),('startup_pitch',0,154,232,'en',0,'sdvfdew nsdk'),('startup_pitch',0,159,239,'en',0,'Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.'),('startup_pitch',0,162,244,'en',0,'Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.'),('startup_pitch',0,164,246,'en',0,'Dbdjdje rjdnrjr'),('startup_pitch',0,167,249,'en',0,'Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n'),('startup_pitch',0,169,254,'en',0,'wehfueiwjednbfnjwq'),('startup_pitch',0,170,255,'en',0,'StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.'),('startup_pitch',0,171,256,'en',0,'One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.'),('startup_pitch',0,172,257,'en',0,'Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n'),('startup_pitch',0,296,384,'en',0,'We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.'),('startup_pitch',0,297,385,'en',0,'A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  '),('startup_pitch',0,303,391,'en',0,'MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n'),('startup_pitch',0,305,393,'en',0,'An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.'),('startup_pitch',0,306,394,'en',0,'I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance '),('startup_pitch',0,320,408,'en',0,'We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands'),('startup_pitch',0,321,409,'en',0,'We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.'),('startup_pitch',0,322,410,'en',0,'With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).'),('startup_pitch',0,323,411,'en',0,'GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.'),('startup_pitch',0,324,412,'en',0,'We have built and tested a smart contract governed marketplace that helps farmers and related business raise capital with assured buyers through Digital Land offerings. \r\n\r\nDigital Land offering is actually a service named Yeniblox that Yenna tech leverages for technology while it covers compliance as a service for its client taking 2% commission on fund raise'),('startup_pitch',0,325,413,'en',0,'Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n'),('startup_pitch',0,333,421,'en',0,'Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes'),('startup_pitch',0,369,457,'en',0,'FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n'),('startup_pitch',0,370,458,'en',0,'We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with use cases & roadmap\r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nBuidl - Create a DAO in one click, change every industry with upgradeable smart contracts + do even more with third-party apps\r\nLearn  - Community building knowledge base for community\r\n'),('startup_pitch',0,387,475,'en',0,'We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.'),('startup_pitch',0,388,476,'en',0,'Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n'),('startup_pitch',0,391,479,'en',0,'DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.'),('startup_pitch',0,399,487,'en',0,'Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides'),('startup_pitch',0,402,490,'en',0,'A turnkey Web3 enabling service.'),('startup_pitch',0,412,500,'en',0,'A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.'),('startup_pitch',0,416,504,'en',0,'An ecosystem to send mails and a frontend client to have all of it in one place'),('startup_pitch',0,418,506,'en',0,'An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. '),('startup_pitch',0,419,507,'en',0,'An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.'),('startup_pitch',0,420,508,'en',0,'Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.'),('startup_pitch',0,434,522,'en',0,'We are building an extremely simple solution where any individual can come in and '),('startup_pitch',0,435,523,'en',0,'We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.'),('startup_pitch',0,436,524,'en',0,'At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n'),('startup_pitch',0,449,537,'en',0,'The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.'),('startup_pitch',0,450,538,'en',0,'We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.'),('startup_pitch',0,456,544,'en',0,'A engine for the meta verses to be build on top of'),('startup_pitch',0,463,551,'en',0,'Extended Reality platform'),('startup_pitch',0,469,557,'en',0,'An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.'),('startup_pitch',0,475,564,'en',0,'We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n'),('startup_pitch',0,479,568,'en',0,'Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)'),('startup_pitch',0,480,569,'en',0,'We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.'),('startup_pitch',0,484,573,'en',0,'1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.'),('startup_pitch',0,485,574,'en',0,'CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.'),('startup_pitch',0,488,577,'en',0,'All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens '),('startup_pitch',0,505,596,'en',0,'A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode'),('startup_pitch',0,506,600,'en',0,'A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 85%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.'),('startup_pitch',0,509,603,'en',0,'We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.'),('startup_pitch',0,510,604,'en',0,'We are building a fun cricket card collectible strategy F2P + Play and Earn cricket game., where users build their deck, battle other team managers and win rewards.\r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc)'),('startup_pitch',0,513,607,'en',0,'At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.'),('startup_pitch',0,515,609,'en',0,'We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.'),('startup_pitch',0,517,611,'en',0,'Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.'),('startup_pitch',0,521,615,'en',0,'No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. '),('startup_pitch',0,523,617,'en',0,'Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n'),('startup_pitch',0,530,624,'en',0,'đfadsf'),('startup_pitch',0,533,627,'en',0,'Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.'),('startup_pitch',0,537,631,'en',0,'Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n'),('startup_pitch',0,547,643,'en',0,'Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.'),('startup_pitch',0,554,652,'en',0,'Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.'),('startup_pitch',0,557,655,'en',0,'LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.'),('startup_pitch',0,558,656,'en',0,'We are building a Metaverse Styled Web3 App with \"real-world Utility\"\r\nThe Utility of solving IRL Darshan problems of 1000\'s of millions of Religion/Spirituality seekers across the World. \r\nThe Utility of Meeting your Favorite Spiritual and Religious Gurus IRL\r\nThe Utility of Participating in Decision Making, which finally influences how these sacred Sites should be run/ what charity programs they should embrace ?\r\nThe Utility of \'Having Fun\' playing Games with Mythological Characters under Sea or in SwargLok or PaatalLok or DevBhoomi.\r\nThe Utility of just doing nothing(Meditating) and still earning Money, imagine the pure Bliss emanating from it. \r\nThe Utility of doing something you love(Yoga) and promoting it to others and still earning Money.'),('startup_pitch',0,561,659,'en',0,'$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n'),('startup_pitch',0,564,662,'en',0,'Sypto is a Portfolio Management Service for crypto assets. \r\nFully automated and algorithm based, No human biases.\r\nWe track cryptocurrencies 24x7 to avoid huge losses and maximise the profits.'),('startup_pitch',0,570,668,'en',0,'Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3'),('startup_pitch',0,592,690,'en',0,'Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n'),('startup_pitch',0,593,691,'en',0,'A platform where a connector can make trusted intros and monetise those.'),('startup_pitch',0,594,692,'en',0,'We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. '),('startup_pitch',0,598,696,'en',0,'I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n'),('startup_pitch',0,599,697,'en',0,'We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n'),('startup_pitch',0,600,698,'en',0,'The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.'),('startup_pitch',0,601,699,'en',0,'Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs'),('startup_pitch',0,602,700,'en',0,'We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.'),('startup_pitch',0,603,701,'en',0,'Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).'),('startup_pitch',0,616,714,'en',0,'NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.'),('startup_pitch',0,640,738,'en',0,'We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.'),('startup_pitch',0,651,749,'en',0,'I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n'),('startup_pitch',0,661,763,'en',0,'We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.'),('startup_pitch',0,663,765,'en',0,'a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. '),('startup_pitch',0,675,778,'en',0,'To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.'),('startup_pitch',0,692,795,'en',0,'web3 social music platform.'),('startup_pitch',0,701,805,'en',0,'Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. '),('startup_pitch',0,702,806,'en',0,'Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#'),('startup_pitch',0,712,816,'en',0,'Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.'),('startup_pitch',0,729,833,'en',0,'Professional social network on blockchain'),('startup_pitch',0,730,834,'en',0,'We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.'),('startup_pitch',0,731,835,'en',0,'Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao'),('startup_pitch',0,739,846,'en',0,'We are building \r\n\r\nLiquidity Aggregator -> Aggregate liquidity from various bridges and DEXs and provide a smooth swapping across chain experience for users and great DX for developers\r\nCross Chain Payment ID -> Leveraging our Liquidity Aggregator, we are working on a cross chain payment id system where \'satyam@wagpay\' can pay in ETH to `mandar@wagpay` which he will receive in his default token SOL.\r\nStablecoin Bridge -> A Stable coin pool which will use DEX Aggregator and Communication Layer Aggregator to swap stables into any tokens using DEX'),('startup_pitch',0,742,849,'en',0,'We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.'),('startup_pitch',0,743,850,'en',0,'Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store'),('startup_pitch',0,751,858,'en',0,'We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. '),('startup_pitch',0,756,863,'en',0,'Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.'),('startup_pitch',0,758,865,'en',0,'Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.'),('startup_pitch',0,759,866,'en',0,'Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n'),('startup_pitch',0,764,871,'en',0,'Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n'),('startup_pitch',0,769,876,'en',0,'We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n'),('startup_pitch',0,780,887,'en',0,'TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.'),('startup_pitch',0,781,888,'en',0,'We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.'),('startup_pitch',0,786,893,'en',0,'Community powered Tokenized Learning Objects'),('startup_pitch',0,788,895,'en',0,'A web3 platform for content distribution and creators economy! '),('startup_pitch',0,790,897,'en',0,'Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    '),('startup_pitch',0,791,898,'en',0,'An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n'),('startup_pitch',0,792,899,'en',0,'We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.'),('startup_pitch',0,794,901,'en',0,'EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n'),('startup_pitch',0,795,902,'en',0,'We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.'),('startup_pitch',0,797,904,'en',0,'An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)'),('startup_pitch',0,804,912,'en',0,'A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.'),('startup_pitch',0,805,913,'en',0,'A Decentralised Finance protocol for SME financing. '),('startup_pitch',0,807,915,'en',0,'NFT collection '),('startup_pitch',0,808,916,'en',0,'With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. '),('startup_pitch',0,809,917,'en',0,'Telecommunications '),('startup_pitch',0,812,920,'en',0,'Swap exchange'),('startup_pitch',0,813,921,'en',0,'AI / AUTOMATED method of Trading'),('startup_pitch',0,814,922,'en',0,'Electric Two Wheelers for the time being '),('startup_pitch',0,816,924,'en',0,'Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.'),('startup_pitch',0,819,927,'en',0,'We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. '),('startup_pitch',0,821,929,'en',0,'Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.'),('startup_pitch',0,829,937,'en',0,'Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.'),('startup_pitch',0,830,938,'en',0,'A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.'),('startup_pitch',0,843,953,'en',0,'We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. '),('startup_pitch',0,848,958,'en',0,'Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.'),('startup_pitch',0,849,959,'en',0,'We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.'),('startup_pitch',0,850,960,'en',0,'We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.'),('startup_pitch',0,851,961,'en',0,'We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n'),('startup_pitch',0,855,965,'en',0,'We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.'),('startup_pitch',0,856,966,'en',0,'AI \r\nIOT\r\nWeb 3.0'),('startup_pitch',0,858,968,'en',0,'A community from zero\'s to hero\'s bringing back love, hope, desire'),('startup_pitch',0,859,969,'en',0,'We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform'),('startup_pitch',0,860,970,'en',0,'A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.'),('startup_pitch',0,861,971,'en',0,'Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.'),('startup_pitch',0,865,975,'en',0,'Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling'),('startup_pitch',0,866,976,'en',0,'awdqd'),('startup_pitch',0,867,977,'en',0,'An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together'),('startup_pitch',0,868,979,'en',0,'We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.'),('startup_pitch',0,870,981,'en',0,'We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359'),('startup_pitch',0,871,982,'en',0,'We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. '),('startup_pitch',0,872,983,'en',0,'Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. '),('startup_pitch',0,873,984,'en',0,'Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. '),('startup_pitch',0,874,985,'en',0,'Transparent ecosystem for content creators. '),('startup_pitch',0,875,986,'en',0,'We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.'),('startup_pitch',0,876,987,'en',0,'A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.'),('startup_pitch',0,877,988,'en',0,'Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.'),('startup_pitch',0,878,989,'en',0,'Secured web3 eco-system'),('startup_pitch',0,880,991,'en',0,'They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.'),('startup_pitch',0,881,992,'en',0,'We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n'),('startup_pitch',0,883,994,'en',0,'We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.'),('startup_pitch',0,886,998,'en',0,'Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion'),('startup_pitch',0,887,999,'en',0,'We are building a decentralized Freelancing platform currently at the MVP stage. '),('startup_pitch',0,936,1048,'en',0,'Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.'),('startup_pitch',0,942,1054,'en',0,'We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.'),('startup_pitch',0,943,1055,'en',0,'At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. '),('startup_pitch',0,949,1061,'en',0,'We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.'),('startup_pitch',0,955,1067,'en',0,'Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.'),('startup_pitch',0,960,1072,'en',0,' A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.'),('startup_pitch',0,961,1073,'en',0,'Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.'),('startup_pitch',0,964,1076,'en',0,'blockchain game launcher '),('startup_pitch',0,965,1077,'en',0,'The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.'),('startup_pitch',0,967,1079,'en',0,'Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Buildverse. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nBuildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n'),('startup_pitch',0,971,1083,'en',0,'Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n'),('startup_pitch',0,972,1084,'en',0,'A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.'),('startup_pitch',0,974,1086,'en',0,'The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.'),('startup_pitch',0,979,1091,'en',0,'Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them.\r\nNFTs will power the communities built on the blockchain, and by leveraging our NFT utility stack creators can bake in numerous benefits for the holders of their NFTs including exclusive access, raffles, lucky prizes, airdrops of demo work, and even get a peak into the creative side of the creators.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators'),('startup_pitch',0,983,1095,'en',0,'We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Zero-knowledge proof digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. ZK DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. '),('startup_pitch',0,985,1097,'en',0,'A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.'),('startup_pitch',0,986,1098,'en',0,'We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n'),('startup_pitch',0,987,1099,'en',0,'A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.'),('startup_pitch',0,988,1100,'en',0,'Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n'),('startup_pitch',0,990,1102,'en',0,'We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares'),('startup_pitch',0,992,1104,'en',0,'RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n'),('startup_pitch',0,994,1106,'en',0,'We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n'),('startup_pitch',0,996,1108,'en',0,'Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces'),('startup_pitch',0,1010,1124,'en',0,'Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. '),('startup_pitch',0,1016,1130,'en',0,'Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n'),('startup_pitch',0,1021,1135,'en',0,'We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.'),('startup_pitch',0,1032,1146,'en',0,'Incentivize your community members with real time leaderboards!\r\nWee are building a dashboard for DAO admin to reward the DAO members with NFTs right from discord, which when claimed would allow the DAO admin with more analytical information of the members which can be leveraged to target the right users! '),('startup_pitch',0,1033,1147,'en',0,'A platform for DApps that helps them manage their user onboarding by sponsoring gas.\r\nDApps will have the ability to sponsor gas for selected transactions for their users, which can drive certain behaviour like better conversion rate, retention, or referral.\r\n\r\nThe three integrals part of the product will be:\r\n\r\n- SDK for front-end integration\r\n- Paymaster Service which will sponsor and manage the gas.\r\n- Dashboard and notifications for the dApp to manage the total gas spent, leftover gas in the gas station.'),('startup_pitch',0,1035,1149,'en',0,'Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​'),('startup_pitch',0,1041,1155,'en',0,'We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.'),('startup_pitch',0,1042,1156,'en',0,'We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen'),('startup_pitch',0,1047,1161,'en',0,'We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more'),('startup_pitch',0,1055,1169,'en',0,'We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people '),('startup_pitch',0,1061,1176,'en',0,'Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). ');
/*!40000 ALTER TABLE `bdta_node__field_what` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_what_are_you_applying_for_`
--

DROP TABLE IF EXISTS `bdta_node__field_what_are_you_applying_for_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_what_are_you_applying_for_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_are_you_applying_for__value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_what_are_you_applying_for__value` (`field_what_are_you_applying_for__value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_what_are_you_applying_for…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_what_are_you_applying_for_`
--

LOCK TABLES `bdta_node__field_what_are_you_applying_for_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_what_are_you_applying_for_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_what_are_you_applying_for_` VALUES ('startup_pitch',0,30,62,'en',0,'BuidlersTribe'),('startup_pitch',0,30,62,'en',1,'BeliefDAO'),('startup_pitch',0,45,73,'en',0,'BuidlersTribe'),('startup_pitch',0,45,73,'en',1,'BeliefDAO'),('startup_pitch',0,45,73,'en',2,'MetaDecrypt'),('startup_pitch',0,45,73,'en',3,'conquest'),('startup_pitch',0,45,73,'en',4,'slow_grants'),('startup_pitch',0,82,138,'en',0,'BuidlersTribe'),('startup_pitch',0,87,126,'en',0,'BuidlersTribe'),('startup_pitch',0,87,126,'en',1,'BeliefDAO'),('startup_pitch',0,93,135,'en',0,'BuidlersTribe'),('startup_pitch',0,94,180,'en',0,'Goa Buidlers Place'),('startup_pitch',0,95,137,'en',0,'BuidlersTribe'),('startup_pitch',0,96,139,'en',0,'BuidlersTribe'),('startup_pitch',0,97,140,'en',0,'BeliefDAO'),('startup_pitch',0,98,141,'en',0,'BuidlersTribe'),('startup_pitch',0,99,142,'en',0,'BuidlersTribe'),('startup_pitch',0,101,151,'en',0,'Goa Buidlers Place'),('startup_pitch',0,102,152,'en',0,'BuidlersTribe'),('startup_pitch',0,103,153,'en',0,'BuidlersTribe'),('startup_pitch',0,104,157,'en',0,'BeliefDAO'),('startup_pitch',0,105,169,'en',0,'Goa Buidlers Place'),('startup_pitch',0,106,158,'en',0,'BuidlersTribe'),('startup_pitch',0,107,161,'en',0,'BeliefDAO'),('startup_pitch',0,108,163,'en',0,'BeliefDAO'),('startup_pitch',0,110,167,'en',0,'BeliefDAO'),('startup_pitch',0,111,168,'en',0,'BuidlersTribe'),('startup_pitch',0,112,170,'en',0,'BeliefDAO'),('startup_pitch',0,113,171,'en',0,'BuidlersTribe'),('startup_pitch',0,114,172,'en',0,'BeliefDAO'),('startup_pitch',0,115,173,'en',0,'BeliefDAO'),('startup_pitch',0,116,174,'en',0,'BeliefDAO'),('startup_pitch',0,117,176,'en',0,'BeliefDAO'),('startup_pitch',0,118,177,'en',0,'BeliefDAO'),('startup_pitch',0,119,178,'en',0,'BeliefDAO'),('startup_pitch',0,120,191,'en',0,'BuidlersTribe'),('startup_pitch',0,121,185,'en',0,'Goa Buidlers Place'),('startup_pitch',0,122,193,'en',0,'BuidlersTribe'),('startup_pitch',0,122,193,'en',1,'BeliefDAO'),('startup_pitch',0,122,193,'en',2,'Goa Buidlers Place'),('startup_pitch',0,122,193,'en',3,'slow_grants'),('startup_pitch',0,123,194,'en',0,'BeliefDAO'),('startup_pitch',0,124,195,'en',0,'BuidlersTribe'),('startup_pitch',0,124,195,'en',1,'BeliefDAO'),('startup_pitch',0,124,195,'en',2,'Goa Buidlers Place'),('startup_pitch',0,125,196,'en',0,'BeliefDAO'),('startup_pitch',0,126,198,'en',0,'BuidlersTribe'),('startup_pitch',0,127,199,'en',0,'BeliefDAO'),('startup_pitch',0,128,200,'en',0,'BeliefDAO'),('startup_pitch',0,129,211,'en',0,'BeliefDAO'),('startup_pitch',0,132,205,'en',0,'BuidlersTribe'),('startup_pitch',0,133,207,'en',0,'BuidlersTribe'),('startup_pitch',0,133,207,'en',1,'BeliefDAO'),('startup_pitch',0,135,209,'en',0,'BuidlersTribe'),('startup_pitch',0,154,232,'en',0,'BuidlersTribe'),('startup_pitch',0,159,239,'en',0,'Goa Buidlers Place'),('startup_pitch',0,162,244,'en',0,'BuidlersTribe'),('startup_pitch',0,167,249,'en',0,'BuidlersTribe'),('startup_pitch',0,169,254,'en',0,'BuidlersTribe'),('startup_pitch',0,170,255,'en',0,'BeliefDAO'),('startup_pitch',0,171,256,'en',0,'BuidlersTribe'),('startup_pitch',0,172,257,'en',0,'BeliefDAO'),('startup_pitch',0,296,384,'en',0,'MetaDecrypt'),('startup_pitch',0,297,385,'en',0,'BeliefDAO'),('startup_pitch',0,297,385,'en',1,'slow_grants'),('startup_pitch',0,303,391,'en',0,'slow_grants'),('startup_pitch',0,305,393,'en',0,'BuidlersTribe'),('startup_pitch',0,305,393,'en',1,'MetaDecrypt'),('startup_pitch',0,306,394,'en',0,'BuidlersTribe'),('startup_pitch',0,306,394,'en',1,'slow_grants'),('startup_pitch',0,320,408,'en',0,'MetaDecrypt'),('startup_pitch',0,321,409,'en',0,'BuidlersTribe'),('startup_pitch',0,321,409,'en',1,'BeliefDAO'),('startup_pitch',0,321,409,'en',2,'Goa Buidlers Place'),('startup_pitch',0,321,409,'en',3,'MetaDecrypt'),('startup_pitch',0,321,409,'en',4,'conquest'),('startup_pitch',0,321,409,'en',5,'slow_grants'),('startup_pitch',0,322,410,'en',0,'BuidlersTribe'),('startup_pitch',0,322,410,'en',1,'BeliefDAO'),('startup_pitch',0,323,411,'en',0,'BeliefDAO'),('startup_pitch',0,324,412,'en',0,'BuidlersTribe'),('startup_pitch',0,324,412,'en',1,'BeliefDAO'),('startup_pitch',0,324,412,'en',2,'Goa Buidlers Place'),('startup_pitch',0,324,412,'en',3,'MetaDecrypt'),('startup_pitch',0,324,412,'en',4,'slow_grants'),('startup_pitch',0,325,413,'en',0,'BuidlersTribe'),('startup_pitch',0,325,413,'en',1,'BeliefDAO'),('startup_pitch',0,325,413,'en',2,'MetaDecrypt'),('startup_pitch',0,326,414,'en',0,'BuidlersTribe'),('startup_pitch',0,326,414,'en',1,'BeliefDAO'),('startup_pitch',0,326,414,'en',2,'Goa Buidlers Place'),('startup_pitch',0,326,414,'en',3,'MetaDecrypt'),('startup_pitch',0,326,414,'en',4,'slow_grants'),('startup_pitch',0,333,421,'en',0,'BuidlersTribe'),('startup_pitch',0,333,421,'en',1,'BeliefDAO'),('startup_pitch',0,333,421,'en',2,'Goa Buidlers Place'),('startup_pitch',0,333,421,'en',3,'MetaDecrypt'),('startup_pitch',0,333,421,'en',4,'slow_grants'),('startup_pitch',0,369,457,'en',0,'MetaDecrypt'),('startup_pitch',0,370,458,'en',0,'BuidlersTribe'),('startup_pitch',0,370,458,'en',1,'BeliefDAO'),('startup_pitch',0,370,458,'en',2,'Goa Buidlers Place'),('startup_pitch',0,370,458,'en',3,'MetaDecrypt'),('startup_pitch',0,374,462,'en',0,'BuidlersTribe'),('startup_pitch',0,380,468,'en',0,'BuidlersTribe'),('startup_pitch',0,380,468,'en',1,'BeliefDAO'),('startup_pitch',0,387,475,'en',0,'BuidlersTribe'),('startup_pitch',0,387,475,'en',1,'BeliefDAO'),('startup_pitch',0,387,475,'en',2,'MetaDecrypt'),('startup_pitch',0,388,476,'en',0,'BeliefDAO'),('startup_pitch',0,391,479,'en',0,'BuidlersTribe'),('startup_pitch',0,391,479,'en',1,'BeliefDAO'),('startup_pitch',0,391,479,'en',2,'Goa Buidlers Place'),('startup_pitch',0,391,479,'en',3,'MetaDecrypt'),('startup_pitch',0,399,487,'en',0,'MetaDecrypt'),('startup_pitch',0,402,490,'en',0,'BuidlersTribe'),('startup_pitch',0,403,491,'en',0,'BuidlersTribe'),('startup_pitch',0,403,491,'en',1,'slow_grants'),('startup_pitch',0,405,493,'en',0,'BuidlersTribe'),('startup_pitch',0,405,493,'en',1,'BeliefDAO'),('startup_pitch',0,412,500,'en',0,'BuidlersTribe'),('startup_pitch',0,416,504,'en',0,'BuidlersTribe'),('startup_pitch',0,418,506,'en',0,'BeliefDAO'),('startup_pitch',0,419,507,'en',0,'BuidlersTribe'),('startup_pitch',0,419,507,'en',1,'BeliefDAO'),('startup_pitch',0,419,507,'en',2,'Goa Buidlers Place'),('startup_pitch',0,419,507,'en',3,'MetaDecrypt'),('startup_pitch',0,419,507,'en',4,'slow_grants'),('startup_pitch',0,420,508,'en',0,'BuidlersTribe'),('startup_pitch',0,434,522,'en',0,'BuidlersTribe'),('startup_pitch',0,434,522,'en',1,'BeliefDAO'),('startup_pitch',0,434,522,'en',2,'Goa Buidlers Place'),('startup_pitch',0,434,522,'en',3,'MetaDecrypt'),('startup_pitch',0,434,522,'en',4,'conquest'),('startup_pitch',0,434,522,'en',5,'slow_grants'),('startup_pitch',0,435,523,'en',0,'BuidlersTribe'),('startup_pitch',0,435,523,'en',1,'MetaDecrypt'),('startup_pitch',0,436,524,'en',0,'BuidlersTribe'),('startup_pitch',0,449,537,'en',0,'BuidlersTribe'),('startup_pitch',0,450,538,'en',0,'BeliefDAO'),('startup_pitch',0,456,544,'en',0,'BuidlersTribe'),('startup_pitch',0,456,544,'en',1,'BeliefDAO'),('startup_pitch',0,456,544,'en',2,'slow_grants'),('startup_pitch',0,463,551,'en',0,'MetaDecrypt'),('startup_pitch',0,469,557,'en',0,'BuidlersTribe'),('startup_pitch',0,475,564,'en',0,'MetaDecrypt'),('startup_pitch',0,479,568,'en',0,'BeliefDAO'),('startup_pitch',0,479,568,'en',1,'slow_grants'),('startup_pitch',0,480,569,'en',0,'BuidlersTribe'),('startup_pitch',0,480,569,'en',1,'BeliefDAO'),('startup_pitch',0,480,569,'en',2,'Goa Buidlers Place'),('startup_pitch',0,480,569,'en',3,'MetaDecrypt'),('startup_pitch',0,480,569,'en',4,'conquest'),('startup_pitch',0,480,569,'en',5,'slow_grants'),('startup_pitch',0,484,573,'en',0,'BeliefDAO'),('startup_pitch',0,485,574,'en',0,'BuidlersTribe'),('startup_pitch',0,488,577,'en',0,'MetaDecrypt'),('startup_pitch',0,505,596,'en',0,'BuidlersTribe'),('startup_pitch',0,505,596,'en',1,'BeliefDAO'),('startup_pitch',0,506,600,'en',0,'BuidlersTribe'),('startup_pitch',0,509,603,'en',0,'BuidlersTribe'),('startup_pitch',0,509,603,'en',1,'BeliefDAO'),('startup_pitch',0,510,604,'en',0,'BuidlersTribe'),('startup_pitch',0,510,604,'en',1,'BeliefDAO'),('startup_pitch',0,510,604,'en',2,'Goa Buidlers Place'),('startup_pitch',0,510,604,'en',3,'MetaDecrypt'),('startup_pitch',0,510,604,'en',4,'conquest'),('startup_pitch',0,510,604,'en',5,'slow_grants'),('startup_pitch',0,510,604,'en',6,'web3conf'),('startup_pitch',0,513,607,'en',0,'BuidlersTribe'),('startup_pitch',0,513,607,'en',1,'BeliefDAO'),('startup_pitch',0,515,609,'en',0,'MetaDecrypt'),('startup_pitch',0,517,611,'en',0,'MetaDecrypt'),('startup_pitch',0,521,615,'en',0,'BuidlersTribe'),('startup_pitch',0,521,615,'en',1,'BeliefDAO'),('startup_pitch',0,523,617,'en',0,'MetaDecrypt'),('startup_pitch',0,528,622,'en',0,'BuidlersTribe'),('startup_pitch',0,528,622,'en',1,'BeliefDAO'),('startup_pitch',0,528,622,'en',2,'Goa Buidlers Place'),('startup_pitch',0,530,624,'en',0,'BuidlersTribe'),('startup_pitch',0,530,624,'en',1,'BeliefDAO'),('startup_pitch',0,530,624,'en',2,'Goa Buidlers Place'),('startup_pitch',0,530,624,'en',3,'MetaDecrypt'),('startup_pitch',0,530,624,'en',4,'conquest'),('startup_pitch',0,533,627,'en',0,'BeliefDAO'),('startup_pitch',0,537,631,'en',0,'BuidlersTribe'),('startup_pitch',0,537,631,'en',1,'BeliefDAO'),('startup_pitch',0,547,643,'en',0,'BuidlersTribe'),('startup_pitch',0,547,643,'en',1,'BeliefDAO'),('startup_pitch',0,547,643,'en',2,'Goa Buidlers Place'),('startup_pitch',0,547,643,'en',3,'MetaDecrypt'),('startup_pitch',0,547,643,'en',4,'conquest'),('startup_pitch',0,557,655,'en',0,'BuidlersTribe'),('startup_pitch',0,558,656,'en',0,'BeliefDAO'),('startup_pitch',0,561,659,'en',0,'BeliefDAO'),('startup_pitch',0,561,659,'en',1,'Goa Buidlers Place'),('startup_pitch',0,564,662,'en',0,'BuidlersTribe'),('startup_pitch',0,564,662,'en',1,'BeliefDAO'),('startup_pitch',0,570,668,'en',0,'BuidlersTribe'),('startup_pitch',0,592,690,'en',0,'conquest'),('startup_pitch',0,593,691,'en',0,'BuidlersTribe'),('startup_pitch',0,594,692,'en',0,'BuidlersTribe'),('startup_pitch',0,597,695,'en',0,'BuidlersTribe'),('startup_pitch',0,597,695,'en',1,'BeliefDAO'),('startup_pitch',0,597,695,'en',2,'Goa Buidlers Place'),('startup_pitch',0,597,695,'en',3,'MetaDecrypt'),('startup_pitch',0,597,695,'en',4,'conquest'),('startup_pitch',0,597,695,'en',5,'slow_grants'),('startup_pitch',0,597,695,'en',6,'web3conf'),('startup_pitch',0,598,696,'en',0,'BeliefDAO'),('startup_pitch',0,598,696,'en',1,'conquest'),('startup_pitch',0,599,697,'en',0,'BuidlersTribe'),('startup_pitch',0,599,697,'en',1,'BeliefDAO'),('startup_pitch',0,599,697,'en',2,'Goa Buidlers Place'),('startup_pitch',0,599,697,'en',3,'MetaDecrypt'),('startup_pitch',0,599,697,'en',4,'conquest'),('startup_pitch',0,600,698,'en',0,'conquest'),('startup_pitch',0,602,700,'en',0,'conquest'),('startup_pitch',0,603,701,'en',0,'BuidlersTribe'),('startup_pitch',0,603,701,'en',1,'BeliefDAO'),('startup_pitch',0,616,714,'en',0,'conquest'),('startup_pitch',0,628,726,'en',0,'BuidlersTribe'),('startup_pitch',0,640,738,'en',0,'BuidlersTribe'),('startup_pitch',0,640,738,'en',1,'Goa Buidlers Place'),('startup_pitch',0,640,738,'en',2,'web3conf'),('startup_pitch',0,651,749,'en',0,'conquest');
/*!40000 ALTER TABLE `bdta_node__field_what_are_you_applying_for_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_what_insight_do_you_have_a`
--

DROP TABLE IF EXISTS `bdta_node__field_what_insight_do_you_have_a`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_what_insight_do_you_have_a` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_insight_do_you_have_a_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_what_insight_do_you_have…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_what_insight_do_you_have_a`
--

LOCK TABLES `bdta_node__field_what_insight_do_you_have_a` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_what_insight_do_you_have_a` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_what_insight_do_you_have_a` VALUES ('startup_pitch',0,23,71,'en',0,'Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded'),('startup_pitch',0,27,31,'en',0,'We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. '),('startup_pitch',0,28,32,'en',0,'We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.'),('startup_pitch',0,30,62,'en',0,'We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. '),('startup_pitch',0,32,43,'en',0,'Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community'),('startup_pitch',0,33,63,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,41,61,'en',0,'Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets '),('startup_pitch',0,43,70,'en',0,'All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.'),('startup_pitch',0,46,74,'en',0,'\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n'),('startup_pitch',0,48,76,'en',0,'We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs'),('startup_pitch',0,49,77,'en',0,'We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao'),('startup_pitch',0,50,79,'en',0,'All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n'),('startup_pitch',0,51,84,'en',0,'Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. '),('startup_pitch',0,52,81,'en',0,'I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta'),('startup_pitch',0,53,83,'en',0,'There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. '),('startup_pitch',0,54,85,'en',0,'We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.'),('startup_pitch',0,55,86,'en',0,'The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. '),('startup_pitch',0,56,87,'en',0,'As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.'),('startup_pitch',0,57,88,'en',0,'There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.'),('startup_pitch',0,58,90,'en',0,'Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n'),('startup_pitch',0,60,92,'en',0,'We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders'),('startup_pitch',0,61,93,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT '),('startup_pitch',0,62,94,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n'),('startup_pitch',0,63,96,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT '),('startup_pitch',0,65,114,'en',0,'* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,73,108,'en',0,'Direct connect and support from ISRO on tech end'),('startup_pitch',0,74,109,'en',0,'Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.'),('startup_pitch',0,75,110,'en',0,'Our Automation system bypasses the need to have land as an underlying entity and enhances liquidity by reducing risk:D\r\n\r\nRegulation pipe is the biggest blocker for suh project, we have verified it with PHD law experts and IOTA community has set up a DAO fashioned fund to support legal letters of offering of INDIA, UK and EU, which can be payed back post raise '),('startup_pitch',0,77,112,'en',0,'A lot of the existing protocols that offer similar features fail to consolidate the best dApps under one platform. Given our prior knowledge and experience in the crypto space, we created DeFiverse to help users get exposure to curated Defi applications like Asset management, High interest stable coin savings and crypto indexes under one roof. \r\n\r\n'),('startup_pitch',0,78,113,'en',0,'In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.'),('startup_pitch',0,79,117,'en',0,'Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n'),('startup_pitch',0,80,116,'en',0,'I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. '),('startup_pitch',0,81,118,'en',0,'Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n'),('startup_pitch',0,83,120,'en',0,'Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.'),('startup_pitch',0,84,128,'en',0,'We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. '),('startup_pitch',0,85,123,'en',0,'1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton'),('startup_pitch',0,86,125,'en',0,'I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. '),('startup_pitch',0,87,126,'en',0,'Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. '),('startup_pitch',0,88,127,'en',0,'Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. '),('startup_pitch',0,89,132,'en',0,'A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.'),('startup_pitch',0,91,131,'en',0,'People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. '),('startup_pitch',0,92,133,'en',0,'Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.'),('startup_pitch',0,93,135,'en',0,'I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!'),('startup_pitch',0,94,180,'en',0,'As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI'),('startup_pitch',0,96,139,'en',0,'We can\'t say like that.. Have many plans to different and unique from others. '),('startup_pitch',0,97,140,'en',0,'This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.'),('startup_pitch',0,98,141,'en',0,'Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. '),('startup_pitch',0,99,142,'en',0,'80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. '),('startup_pitch',0,101,151,'en',0,'Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. '),('startup_pitch',0,102,152,'en',0,'https://docs.superpad.finance/what-is-superpad/how-we-different-from-others'),('startup_pitch',0,104,157,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,105,169,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,106,158,'en',0,'more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)'),('startup_pitch',0,107,161,'en',0,'Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.'),('startup_pitch',0,108,163,'en',0,'We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.'),('startup_pitch',0,110,167,'en',0,'We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.'),('startup_pitch',0,111,168,'en',0,'What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n'),('startup_pitch',0,113,171,'en',0,'Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.'),('startup_pitch',0,115,173,'en',0,'I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.'),('startup_pitch',0,116,174,'en',0,'I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'Product flows from higher superior/status people to lower status people for eg Potato, sugar etc. Once upon a time all of these product were used by only higher status people but later as the time passes lower status people started to coping them in a same way In starting the scoring system will be available for some set of higher status people and later for the rest. \r\nPeople love to brag about their superiority and uniqueness like after seeing some people use .eth and Crypto Punk NFT in their twitter rest of the people started doing the same in a same way we will create wall for limited and brag worthy property that not every one will get. that will make create more value to the system. \r\nReward : Our brain releases Oxytocin, Dopamine and Serotonin every time we do something good for our survival/progeny as a reward mechanism. In a same way we will give exclusive reward to our user that will make user to love the product.'),('startup_pitch',0,119,178,'en',0,'We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. '),('startup_pitch',0,120,191,'en',0,'The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer: decentralization, transparency, digital ownership etc. \r\n\r\n'),('startup_pitch',0,121,185,'en',0,'- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.'),('startup_pitch',0,122,193,'en',0,'We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space'),('startup_pitch',0,124,195,'en',0,'Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.'),('startup_pitch',0,125,196,'en',0,'IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.'),('startup_pitch',0,126,198,'en',0,'We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.'),('startup_pitch',0,129,211,'en',0,'The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n'),('startup_pitch',0,133,207,'en',0,'1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions'),('startup_pitch',0,135,209,'en',0,'Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,239,'en',0,'As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)'),('startup_pitch',0,164,246,'en',0,'Jrrkkrnr r didn’t her '),('startup_pitch',0,167,249,'en',0,'Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n'),('startup_pitch',0,169,254,'en',0,'werjhgfdwerg werthj'),('startup_pitch',0,170,255,'en',0,'Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.'),('startup_pitch',0,296,384,'en',0,'We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.'),('startup_pitch',0,297,385,'en',0,'There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.'),('startup_pitch',0,303,391,'en',0,'MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.'),('startup_pitch',0,305,393,'en',0,'We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.'),('startup_pitch',0,306,394,'en',0,'I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.'),('startup_pitch',0,320,408,'en',0,'25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. '),('startup_pitch',0,321,409,'en',0,'Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights'),('startup_pitch',0,322,410,'en',0,'I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.'),('startup_pitch',0,323,411,'en',0,'GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.'),('startup_pitch',0,324,412,'en',0,'Legal & regulatory compliance around fractional land tokens are usually a blocker around such projects, however we have discovered a clear pipe-line for EU which in turn opens doors for many regions'),('startup_pitch',0,325,413,'en',0,'1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  '),('startup_pitch',0,326,414,'en',0,'Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.'),('startup_pitch',0,333,421,'en',0,'Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors'),('startup_pitch',0,369,457,'en',0,'We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,387,475,'en',0,'We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.'),('startup_pitch',0,391,479,'en',0,'We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) '),('startup_pitch',0,399,487,'en',0,'A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer'),('startup_pitch',0,402,490,'en',0,'We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.'),('startup_pitch',0,416,504,'en',0,'I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without'),('startup_pitch',0,418,506,'en',0,'In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. '),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,435,523,'en',0,' If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.'),('startup_pitch',0,436,524,'en',0,'The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n'),('startup_pitch',0,449,537,'en',0,'• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.'),('startup_pitch',0,450,538,'en',0,'We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n'),('startup_pitch',0,456,544,'en',0,'All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.'),('startup_pitch',0,463,551,'en',0,'Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.'),('startup_pitch',0,475,564,'en',0,'We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.'),('startup_pitch',0,479,568,'en',0,'Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. '),('startup_pitch',0,480,569,'en',0,'They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market '),('startup_pitch',0,488,577,'en',0,'We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us '),('startup_pitch',0,505,596,'en',0,'If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed '),('startup_pitch',0,506,600,'en',0,'Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! '),('startup_pitch',0,509,603,'en',0,'Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.'),('startup_pitch',0,510,604,'en',0,'1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n3. We have identified a niche in this sector where we can out grow anyone else\r\n4. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has'),('startup_pitch',0,513,607,'en',0,'A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.'),('startup_pitch',0,515,609,'en',0,'My 20 years gaming industry experience and ability to build and manage software development teams. '),('startup_pitch',0,521,615,'en',0,'All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. '),('startup_pitch',0,523,617,'en',0,'We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. '),('startup_pitch',0,533,627,'en',0,'1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.'),('startup_pitch',0,537,631,'en',0,'While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.'),('startup_pitch',0,547,643,'en',0,'Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.'),('startup_pitch',0,558,656,'en',0,'The fact that we have thought so so so deeply about every facet of this problem and how to solve it, gives us Unique Insights. \r\nOf course, we aren\'t special. \r\nIts just that we are passionate about it.\r\nAlso, being Spiritual helps a lot....'),('startup_pitch',0,561,659,'en',0,'Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. '),('startup_pitch',0,564,662,'en',0,'It is as important to stay out of the market, as it is to stay in the market.'),('startup_pitch',0,570,668,'en',0,'We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. '),('startup_pitch',0,592,690,'en',0,'As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  '),('startup_pitch',0,594,692,'en',0,'We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.'),('startup_pitch',0,598,696,'en',0,'What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions'),('startup_pitch',0,600,698,'en',0,'It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.'),('startup_pitch',0,602,700,'en',0,'The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent'),('startup_pitch',0,603,701,'en',0,' Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.'),('startup_pitch',0,616,714,'en',0,'1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain'),('startup_pitch',0,640,738,'en',0,'No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.'),('startup_pitch',0,651,749,'en',0,'Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.'),('startup_pitch',0,661,763,'en',0,'In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.'),('startup_pitch',0,663,765,'en',0,'We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.'),('startup_pitch',0,675,778,'en',0,'Incentivizing the learners throughout the learner journey for achieving milestones.'),('startup_pitch',0,692,795,'en',0,'20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. '),('startup_pitch',0,702,806,'en',0,'People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.'),('startup_pitch',0,712,816,'en',0,'Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost'),('startup_pitch',0,729,833,'en',0,'We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.'),('startup_pitch',0,730,834,'en',0,'I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.'),('startup_pitch',0,731,835,'en',0,'Brand agility\r\nProduct design and execution '),('startup_pitch',0,739,846,'en',0,'That how we present our ourselves matters, because lots of hacks have occurred in bridging space, user trust is minimizing and as cross chain is very important going forward, we need to cross chain build solutions appealing to users and not just stick infra level'),('startup_pitch',0,751,858,'en',0,'We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n'),('startup_pitch',0,756,863,'en',0,'They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. '),('startup_pitch',0,758,865,'en',0,'Gaming can be used for meditation and achieving positive mental health. '),('startup_pitch',0,759,866,'en',0,'Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n'),('startup_pitch',0,769,876,'en',0,'We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. '),('startup_pitch',0,780,887,'en',0,'Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. '),('startup_pitch',0,781,888,'en',0,'What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.'),('startup_pitch',0,786,893,'en',0,'There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. '),('startup_pitch',0,788,895,'en',0,'Regulatory aspects of acceptance and technology adoption '),('startup_pitch',0,790,897,'en',0,'\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n'),('startup_pitch',0,792,899,'en',0,'We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. '),('startup_pitch',0,794,901,'en',0,'None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.'),('startup_pitch',0,795,902,'en',0,'Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.'),('startup_pitch',0,797,904,'en',0,'Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.'),('startup_pitch',0,805,913,'en',0,'SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. '),('startup_pitch',0,808,916,'en',0,'This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. '),('startup_pitch',0,812,920,'en',0,'can\'t share :-), '),('startup_pitch',0,814,922,'en',0,'A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.'),('startup_pitch',0,816,924,'en',0,'At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.'),('startup_pitch',0,819,927,'en',0,'There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. '),('startup_pitch',0,821,929,'en',0,'It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.'),('startup_pitch',0,829,937,'en',0,'Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.'),('startup_pitch',0,830,938,'en',0,'I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.'),('startup_pitch',0,843,953,'en',0,'Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. '),('startup_pitch',0,850,960,'en',0,'Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.'),('startup_pitch',0,851,961,'en',0,'One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.'),('startup_pitch',0,859,969,'en',0,'I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.'),('startup_pitch',0,861,971,'en',0,'The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.'),('startup_pitch',0,865,975,'en',0,'3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.'),('startup_pitch',0,867,977,'en',0,'Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition '),('startup_pitch',0,868,979,'en',0,'In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. '),('startup_pitch',0,870,981,'en',0,'We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.'),('startup_pitch',0,871,982,'en',0,'We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  '),('startup_pitch',0,872,983,'en',0,'Ground-level challenges faced in the fresh produce supply chain. '),('startup_pitch',0,873,984,'en',0,'As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO'),('startup_pitch',0,874,985,'en',0,'- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )'),('startup_pitch',0,875,986,'en',0,'Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.'),('startup_pitch',0,876,987,'en',0,'Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.'),('startup_pitch',0,877,988,'en',0,'Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.'),('startup_pitch',0,878,989,'en',0,'Types of audit is non standard '),('startup_pitch',0,880,991,'en',0,'They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.'),('startup_pitch',0,881,992,'en',0,'1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce'),('startup_pitch',0,886,998,'en',0,'most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.'),('startup_pitch',0,936,1048,'en',0,'We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.'),('startup_pitch',0,942,1054,'en',0,'we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.'),('startup_pitch',0,943,1055,'en',0,'Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.'),('startup_pitch',0,949,1061,'en',0,'Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. '),('startup_pitch',0,955,1067,'en',0,'What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.'),('startup_pitch',0,960,1072,'en',0,'Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.'),('startup_pitch',0,964,1076,'en',0,'why will i say it loud  :)'),('startup_pitch',0,965,1077,'en',0,'The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi'),('startup_pitch',0,971,1083,'en',0,'Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.'),('startup_pitch',0,972,1084,'en',0,'1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.'),('startup_pitch',0,974,1086,'en',0,'Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  '),('startup_pitch',0,979,1091,'en',0,'As semi-pro creators ourselves and having a good network of creators in our circles, we get to understand the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.'),('startup_pitch',0,983,1095,'en',0,'Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging ZK technology to protect the user privacy and asset safety which none of our competitors are looking into. '),('startup_pitch',0,986,1098,'en',0,'Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.'),('startup_pitch',0,987,1099,'en',0,'As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. '),('startup_pitch',0,990,1102,'en',0,'We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.'),('startup_pitch',0,992,1104,'en',0,'The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030'),('startup_pitch',0,994,1106,'en',0,'If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.'),('startup_pitch',0,996,1108,'en',0,'We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion'),('startup_pitch',0,1010,1124,'en',0,'Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.'),('startup_pitch',0,1016,1130,'en',0,'The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. '),('startup_pitch',0,1021,1135,'en',0,'We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.'),('startup_pitch',0,1032,1146,'en',0,'We are simple to use and supremely modular in our approach. '),('startup_pitch',0,1035,1149,'en',0,'Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n'),('startup_pitch',0,1037,1151,'en',0,' One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n'),('startup_pitch',0,1055,1169,'en',0,'- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.'),('startup_pitch',0,1061,1176,'en',0,'Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. ');
/*!40000 ALTER TABLE `bdta_node__field_what_insight_do_you_have_a` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_what_is_the_preferred_form`
--

DROP TABLE IF EXISTS `bdta_node__field_what_is_the_preferred_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_what_is_the_preferred_form` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_is_the_preferred_form_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_what_is_the_preferred_form_value` (`field_what_is_the_preferred_form_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_what_is_the_preferred…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_what_is_the_preferred_form`
--

LOCK TABLES `bdta_node__field_what_is_the_preferred_form` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_what_is_the_preferred_form` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_what_is_the_preferred_form` VALUES ('startup_pitch',0,23,71,'en',0,'Equity'),('startup_pitch',0,23,71,'en',1,'Token'),('startup_pitch',0,26,59,'en',0,'Equity'),('startup_pitch',0,27,31,'en',0,'Equity'),('startup_pitch',0,28,32,'en',0,'Token'),('startup_pitch',0,29,58,'en',0,'Equity'),('startup_pitch',0,30,62,'en',0,'Token'),('startup_pitch',0,31,56,'en',0,'Equity'),('startup_pitch',0,32,43,'en',0,'Equity'),('startup_pitch',0,32,43,'en',1,'Token'),('startup_pitch',0,33,63,'en',0,'Token'),('startup_pitch',0,41,61,'en',0,'Token'),('startup_pitch',0,42,69,'en',0,'Equity'),('startup_pitch',0,42,69,'en',1,'Token'),('startup_pitch',0,43,70,'en',0,'Equity'),('startup_pitch',0,43,70,'en',1,'Token'),('startup_pitch',0,44,72,'en',0,'Equity'),('startup_pitch',0,45,73,'en',0,'Equity'),('startup_pitch',0,45,73,'en',1,'Token'),('startup_pitch',0,46,74,'en',0,'Token'),('startup_pitch',0,47,75,'en',0,'Equity'),('startup_pitch',0,48,76,'en',0,'Token'),('startup_pitch',0,50,79,'en',0,'Equity'),('startup_pitch',0,51,84,'en',0,'Equity'),('startup_pitch',0,51,84,'en',1,'Token'),('startup_pitch',0,52,81,'en',0,'Equity'),('startup_pitch',0,52,81,'en',1,'Token'),('startup_pitch',0,53,83,'en',0,'Equity'),('startup_pitch',0,54,85,'en',0,'Equity'),('startup_pitch',0,54,85,'en',1,'Token'),('startup_pitch',0,55,86,'en',0,'Equity'),('startup_pitch',0,56,87,'en',0,'Equity'),('startup_pitch',0,57,88,'en',0,'Equity'),('startup_pitch',0,57,88,'en',1,'Token'),('startup_pitch',0,58,90,'en',0,'Equity'),('startup_pitch',0,59,91,'en',0,'Token'),('startup_pitch',0,60,92,'en',0,'Equity'),('startup_pitch',0,60,92,'en',1,'Token'),('startup_pitch',0,61,93,'en',0,'Token'),('startup_pitch',0,62,94,'en',0,'Token'),('startup_pitch',0,63,96,'en',0,'Token'),('startup_pitch',0,65,114,'en',0,'Equity'),('startup_pitch',0,65,114,'en',1,'Token'),('startup_pitch',0,66,99,'en',0,'Equity'),('startup_pitch',0,66,99,'en',1,'Token'),('startup_pitch',0,67,100,'en',0,'Token'),('startup_pitch',0,68,101,'en',0,'Equity'),('startup_pitch',0,69,102,'en',0,'Equity'),('startup_pitch',0,70,103,'en',0,'Token'),('startup_pitch',0,71,104,'en',0,'Equity'),('startup_pitch',0,71,104,'en',1,'Token'),('startup_pitch',0,72,150,'en',0,'Equity'),('startup_pitch',0,73,108,'en',0,'Equity'),('startup_pitch',0,74,109,'en',0,'Equity'),('startup_pitch',0,75,110,'en',0,'Equity'),('startup_pitch',0,75,110,'en',1,'Token'),('startup_pitch',0,76,111,'en',0,'Equity'),('startup_pitch',0,77,112,'en',0,'Token'),('startup_pitch',0,78,113,'en',0,'Token'),('startup_pitch',0,79,117,'en',0,'Token'),('startup_pitch',0,80,116,'en',0,'Equity'),('startup_pitch',0,80,116,'en',1,'Token'),('startup_pitch',0,81,118,'en',0,'Token'),('startup_pitch',0,83,120,'en',0,'Equity'),('startup_pitch',0,83,120,'en',1,'Token'),('startup_pitch',0,84,128,'en',0,'Equity'),('startup_pitch',0,85,123,'en',0,'Token'),('startup_pitch',0,86,125,'en',0,'Token'),('startup_pitch',0,87,126,'en',0,'Equity'),('startup_pitch',0,87,126,'en',1,'Token'),('startup_pitch',0,88,127,'en',0,'Equity'),('startup_pitch',0,89,132,'en',0,'Equity'),('startup_pitch',0,90,130,'en',0,'Equity'),('startup_pitch',0,90,130,'en',1,'Token'),('startup_pitch',0,91,131,'en',0,'Equity'),('startup_pitch',0,92,133,'en',0,'Equity'),('startup_pitch',0,92,133,'en',1,'Token'),('startup_pitch',0,93,135,'en',0,'Equity'),('startup_pitch',0,93,135,'en',1,'Token'),('startup_pitch',0,94,180,'en',0,'Token'),('startup_pitch',0,95,137,'en',0,'Equity'),('startup_pitch',0,96,139,'en',0,'Equity'),('startup_pitch',0,97,140,'en',0,'Equity'),('startup_pitch',0,97,140,'en',1,'Token'),('startup_pitch',0,98,141,'en',0,'Equity'),('startup_pitch',0,98,141,'en',1,'Token'),('startup_pitch',0,99,142,'en',0,'Equity'),('startup_pitch',0,99,142,'en',1,'Token'),('startup_pitch',0,100,143,'en',0,'Equity'),('startup_pitch',0,100,143,'en',1,'Token'),('startup_pitch',0,101,151,'en',0,'Equity'),('startup_pitch',0,102,152,'en',0,'Equity'),('startup_pitch',0,102,152,'en',1,'Token'),('startup_pitch',0,103,153,'en',0,'Equity'),('startup_pitch',0,104,157,'en',0,'Equity'),('startup_pitch',0,104,157,'en',1,'Token'),('startup_pitch',0,105,169,'en',0,'Equity'),('startup_pitch',0,105,169,'en',1,'Token'),('startup_pitch',0,106,158,'en',0,'Equity'),('startup_pitch',0,107,161,'en',0,'Token'),('startup_pitch',0,108,163,'en',0,'Token'),('startup_pitch',0,109,165,'en',0,'Equity'),('startup_pitch',0,109,165,'en',1,'Token'),('startup_pitch',0,110,167,'en',0,'Equity'),('startup_pitch',0,111,168,'en',0,'Equity'),('startup_pitch',0,113,171,'en',0,'Token'),('startup_pitch',0,114,172,'en',0,'Equity'),('startup_pitch',0,115,173,'en',0,'Equity'),('startup_pitch',0,116,174,'en',0,'Token'),('startup_pitch',0,117,176,'en',0,'Equity'),('startup_pitch',0,118,177,'en',0,'Equity'),('startup_pitch',0,119,178,'en',0,'Token'),('startup_pitch',0,120,191,'en',0,'Equity'),('startup_pitch',0,120,191,'en',1,'Token'),('startup_pitch',0,121,185,'en',0,'Equity'),('startup_pitch',0,122,193,'en',0,'Equity'),('startup_pitch',0,122,193,'en',1,'Token'),('startup_pitch',0,123,194,'en',0,'Equity'),('startup_pitch',0,124,195,'en',0,'Token'),('startup_pitch',0,125,196,'en',0,'Equity'),('startup_pitch',0,126,198,'en',0,'Equity'),('startup_pitch',0,126,198,'en',1,'Token'),('startup_pitch',0,127,199,'en',0,'Token'),('startup_pitch',0,128,200,'en',0,'Equity'),('startup_pitch',0,128,200,'en',1,'Token'),('startup_pitch',0,129,211,'en',0,'Token'),('startup_pitch',0,132,205,'en',0,'Equity'),('startup_pitch',0,132,205,'en',1,'Token'),('startup_pitch',0,133,207,'en',0,'Equity'),('startup_pitch',0,133,207,'en',1,'Token'),('startup_pitch',0,135,209,'en',0,'Equity'),('startup_pitch',0,135,209,'en',1,'Token'),('startup_pitch',0,159,239,'en',0,'Equity'),('startup_pitch',0,159,239,'en',1,'Token'),('startup_pitch',0,162,244,'en',0,'Equity'),('startup_pitch',0,162,244,'en',1,'Token'),('startup_pitch',0,164,246,'en',0,'Equity'),('startup_pitch',0,167,249,'en',0,'Equity'),('startup_pitch',0,169,254,'en',0,'Equity'),('startup_pitch',0,170,255,'en',0,'Equity'),('startup_pitch',0,170,255,'en',1,'Token'),('startup_pitch',0,171,256,'en',0,'Equity'),('startup_pitch',0,172,257,'en',0,'Token'),('startup_pitch',0,252,340,'en',0,'Equity'),('startup_pitch',0,282,370,'en',0,'Equity'),('startup_pitch',0,284,372,'en',0,'Equity'),('startup_pitch',0,296,384,'en',0,'Token'),('startup_pitch',0,297,385,'en',0,'Equity'),('startup_pitch',0,303,391,'en',0,'Equity'),('startup_pitch',0,303,391,'en',1,'Token'),('startup_pitch',0,305,393,'en',0,'Equity'),('startup_pitch',0,306,394,'en',0,'Equity'),('startup_pitch',0,307,395,'en',0,'Equity'),('startup_pitch',0,317,405,'en',0,'Equity'),('startup_pitch',0,320,408,'en',0,'Equity'),('startup_pitch',0,321,409,'en',0,'Equity'),('startup_pitch',0,322,410,'en',0,'Equity'),('startup_pitch',0,322,410,'en',1,'Token'),('startup_pitch',0,323,411,'en',0,'Token'),('startup_pitch',0,324,412,'en',0,'Equity'),('startup_pitch',0,324,412,'en',1,'Token'),('startup_pitch',0,325,413,'en',0,'Token'),('startup_pitch',0,326,414,'en',0,'Equity'),('startup_pitch',0,326,414,'en',1,'Token'),('startup_pitch',0,333,421,'en',0,'Token'),('startup_pitch',0,356,444,'en',0,'Equity'),('startup_pitch',0,369,457,'en',0,'Equity'),('startup_pitch',0,369,457,'en',1,'Token'),('startup_pitch',0,370,458,'en',0,'Equity'),('startup_pitch',0,370,458,'en',1,'Token'),('startup_pitch',0,374,462,'en',0,'Equity'),('startup_pitch',0,374,462,'en',1,'Token'),('startup_pitch',0,380,468,'en',0,'Equity'),('startup_pitch',0,380,468,'en',1,'Token'),('startup_pitch',0,387,475,'en',0,'Equity'),('startup_pitch',0,387,475,'en',1,'Token'),('startup_pitch',0,388,476,'en',0,'Equity'),('startup_pitch',0,391,479,'en',0,'Token'),('startup_pitch',0,399,487,'en',0,'Equity'),('startup_pitch',0,399,487,'en',1,'Token'),('startup_pitch',0,402,490,'en',0,'Equity'),('startup_pitch',0,402,490,'en',1,'Token'),('startup_pitch',0,403,491,'en',0,'Equity'),('startup_pitch',0,405,493,'en',0,'Equity'),('startup_pitch',0,412,500,'en',0,'Equity'),('startup_pitch',0,416,504,'en',0,'Equity'),('startup_pitch',0,418,506,'en',0,'Equity'),('startup_pitch',0,419,507,'en',0,'Equity'),('startup_pitch',0,420,508,'en',0,'Equity'),('startup_pitch',0,434,522,'en',0,'Equity'),('startup_pitch',0,434,522,'en',1,'Token'),('startup_pitch',0,435,523,'en',0,'Equity'),('startup_pitch',0,435,523,'en',1,'Token'),('startup_pitch',0,436,524,'en',0,'Equity'),('startup_pitch',0,448,536,'en',0,'Equity'),('startup_pitch',0,449,537,'en',0,'Equity'),('startup_pitch',0,450,538,'en',0,'Token'),('startup_pitch',0,456,544,'en',0,'Equity'),('startup_pitch',0,456,544,'en',1,'Token'),('startup_pitch',0,463,551,'en',0,'Equity'),('startup_pitch',0,468,556,'en',0,'Equity'),('startup_pitch',0,469,557,'en',0,'Equity'),('startup_pitch',0,470,558,'en',0,'Equity'),('startup_pitch',0,471,559,'en',0,'Equity'),('startup_pitch',0,473,562,'en',0,'Equity'),('startup_pitch',0,475,564,'en',0,'Token'),('startup_pitch',0,479,568,'en',0,'Equity'),('startup_pitch',0,480,569,'en',0,'Equity'),('startup_pitch',0,480,569,'en',1,'Token'),('startup_pitch',0,484,573,'en',0,'Equity'),('startup_pitch',0,485,574,'en',0,'Equity'),('startup_pitch',0,488,577,'en',0,'Equity'),('startup_pitch',0,505,596,'en',0,'Equity'),('startup_pitch',0,506,600,'en',0,'Equity'),('startup_pitch',0,509,603,'en',0,'Equity'),('startup_pitch',0,510,604,'en',0,'Equity'),('startup_pitch',0,510,604,'en',1,'Token'),('startup_pitch',0,513,607,'en',0,'Equity'),('startup_pitch',0,515,609,'en',0,'Equity'),('startup_pitch',0,517,611,'en',0,'Token'),('startup_pitch',0,521,615,'en',0,'Equity'),('startup_pitch',0,523,617,'en',0,'Equity'),('startup_pitch',0,528,622,'en',0,'Equity'),('startup_pitch',0,530,624,'en',0,'Equity'),('startup_pitch',0,530,624,'en',1,'Token'),('startup_pitch',0,533,627,'en',0,'Equity'),('startup_pitch',0,537,631,'en',0,'Equity'),('startup_pitch',0,547,643,'en',0,'Equity'),('startup_pitch',0,554,652,'en',0,'Token'),('startup_pitch',0,557,655,'en',0,'Equity'),('startup_pitch',0,557,655,'en',1,'Token'),('startup_pitch',0,558,656,'en',0,'Equity'),('startup_pitch',0,558,656,'en',1,'Token'),('startup_pitch',0,561,659,'en',0,'Token'),('startup_pitch',0,564,662,'en',0,'Equity'),('startup_pitch',0,570,668,'en',0,'Token'),('startup_pitch',0,592,690,'en',0,'Equity'),('startup_pitch',0,592,690,'en',1,'Token'),('startup_pitch',0,593,691,'en',0,'Equity'),('startup_pitch',0,593,691,'en',1,'Token'),('startup_pitch',0,594,692,'en',0,'Equity'),('startup_pitch',0,598,696,'en',0,'Equity'),('startup_pitch',0,599,697,'en',0,'Token'),('startup_pitch',0,600,698,'en',0,'Equity'),('startup_pitch',0,601,699,'en',0,'Equity'),('startup_pitch',0,601,699,'en',1,'Token'),('startup_pitch',0,602,700,'en',0,'Equity'),('startup_pitch',0,603,701,'en',0,'Equity'),('startup_pitch',0,603,701,'en',1,'Token'),('startup_pitch',0,616,714,'en',0,'Equity'),('startup_pitch',0,628,726,'en',0,'Equity'),('startup_pitch',0,640,738,'en',0,'Equity'),('startup_pitch',0,640,738,'en',1,'Token'),('startup_pitch',0,651,749,'en',0,'Equity'),('startup_pitch',0,651,749,'en',1,'Token'),('startup_pitch',0,660,761,'en',0,'Equity'),('startup_pitch',0,661,763,'en',0,'Equity'),('startup_pitch',0,663,765,'en',0,'Equity'),('startup_pitch',0,675,778,'en',0,'Equity'),('startup_pitch',0,675,778,'en',1,'Token'),('startup_pitch',0,692,795,'en',0,'Equity'),('startup_pitch',0,692,795,'en',1,'Token'),('startup_pitch',0,697,800,'en',0,'Equity'),('startup_pitch',0,701,805,'en',0,'Equity'),('startup_pitch',0,701,805,'en',1,'Token'),('startup_pitch',0,702,806,'en',0,'Token'),('startup_pitch',0,704,808,'en',0,'Equity'),('startup_pitch',0,712,816,'en',0,'Token'),('startup_pitch',0,721,825,'en',0,'Equity'),('startup_pitch',0,722,826,'en',0,'Equity'),('startup_pitch',0,722,826,'en',1,'Token'),('startup_pitch',0,729,833,'en',0,'Token'),('startup_pitch',0,730,834,'en',0,'Equity'),('startup_pitch',0,731,835,'en',0,'Equity'),('startup_pitch',0,731,835,'en',1,'Token'),('startup_pitch',0,739,846,'en',0,'Equity'),('startup_pitch',0,742,849,'en',0,'Equity'),('startup_pitch',0,743,850,'en',0,'Equity'),('startup_pitch',0,751,858,'en',0,'Equity'),('startup_pitch',0,753,860,'en',0,'Equity'),('startup_pitch',0,754,861,'en',0,'Equity'),('startup_pitch',0,756,863,'en',0,'Equity'),('startup_pitch',0,757,864,'en',0,'Equity'),('startup_pitch',0,758,865,'en',0,'Token'),('startup_pitch',0,759,866,'en',0,'Equity'),('startup_pitch',0,759,866,'en',1,'Token'),('startup_pitch',0,764,871,'en',0,'Token'),('startup_pitch',0,769,876,'en',0,'Equity'),('startup_pitch',0,769,876,'en',1,'Token'),('startup_pitch',0,780,887,'en',0,'Equity'),('startup_pitch',0,781,888,'en',0,'Token'),('startup_pitch',0,785,892,'en',0,'Equity'),('startup_pitch',0,785,892,'en',1,'Token'),('startup_pitch',0,786,893,'en',0,'Equity'),('startup_pitch',0,788,895,'en',0,'Equity'),('startup_pitch',0,790,897,'en',0,'Equity'),('startup_pitch',0,791,898,'en',0,'Equity'),('startup_pitch',0,792,899,'en',0,'Equity'),('startup_pitch',0,794,901,'en',0,'Token'),('startup_pitch',0,795,902,'en',0,'Equity'),('startup_pitch',0,795,902,'en',1,'Token'),('startup_pitch',0,797,904,'en',0,'Equity'),('startup_pitch',0,800,907,'en',0,'Equity'),('startup_pitch',0,804,912,'en',0,'Equity'),('startup_pitch',0,805,913,'en',0,'Equity'),('startup_pitch',0,808,916,'en',0,'Equity'),('startup_pitch',0,809,917,'en',0,'Equity'),('startup_pitch',0,809,917,'en',1,'Token'),('startup_pitch',0,810,918,'en',0,'Equity'),('startup_pitch',0,812,920,'en',0,'Equity'),('startup_pitch',0,812,920,'en',1,'Token'),('startup_pitch',0,813,921,'en',0,'Equity'),('startup_pitch',0,814,922,'en',0,'Equity'),('startup_pitch',0,815,923,'en',0,'Equity'),('startup_pitch',0,816,924,'en',0,'Equity'),('startup_pitch',0,816,924,'en',1,'Token'),('startup_pitch',0,819,927,'en',0,'Equity'),('startup_pitch',0,819,927,'en',1,'Token'),('startup_pitch',0,821,929,'en',0,'Equity'),('startup_pitch',0,821,929,'en',1,'Token'),('startup_pitch',0,829,937,'en',0,'Token'),('startup_pitch',0,834,944,'en',0,'Equity'),('startup_pitch',0,843,953,'en',0,'Equity'),('startup_pitch',0,843,953,'en',1,'Token'),('startup_pitch',0,844,954,'en',0,'Equity'),('startup_pitch',0,848,958,'en',0,'Equity'),('startup_pitch',0,849,959,'en',0,'Equity'),('startup_pitch',0,850,960,'en',0,'Equity'),('startup_pitch',0,850,960,'en',1,'Token'),('startup_pitch',0,851,961,'en',0,'Equity'),('startup_pitch',0,851,961,'en',1,'Token'),('startup_pitch',0,855,965,'en',0,'Equity'),('startup_pitch',0,858,968,'en',0,'Equity'),('startup_pitch',0,859,969,'en',0,'Equity'),('startup_pitch',0,860,970,'en',0,'Equity'),('startup_pitch',0,860,970,'en',1,'Token'),('startup_pitch',0,861,971,'en',0,'Equity'),('startup_pitch',0,861,971,'en',1,'Token'),('startup_pitch',0,862,972,'en',0,'Equity'),('startup_pitch',0,864,974,'en',0,'Equity'),('startup_pitch',0,865,975,'en',0,'Token'),('startup_pitch',0,866,976,'en',0,'Equity'),('startup_pitch',0,867,977,'en',0,'Equity'),('startup_pitch',0,868,979,'en',0,'Equity'),('startup_pitch',0,870,981,'en',0,'Equity'),('startup_pitch',0,871,982,'en',0,'Equity'),('startup_pitch',0,872,983,'en',0,'Equity'),('startup_pitch',0,873,984,'en',0,'Equity'),('startup_pitch',0,874,985,'en',0,'Token'),('startup_pitch',0,875,986,'en',0,'Equity'),('startup_pitch',0,876,987,'en',0,'Equity'),('startup_pitch',0,877,988,'en',0,'Equity'),('startup_pitch',0,878,989,'en',0,'Token'),('startup_pitch',0,880,991,'en',0,'Equity'),('startup_pitch',0,881,992,'en',0,'Equity'),('startup_pitch',0,883,994,'en',0,'Equity'),('startup_pitch',0,883,994,'en',1,'Token'),('startup_pitch',0,886,998,'en',0,'Equity'),('startup_pitch',0,887,999,'en',0,'Equity'),('startup_pitch',0,887,999,'en',1,'Token'),('startup_pitch',0,933,1045,'en',0,'Token'),('startup_pitch',0,934,1046,'en',0,'Equity'),('startup_pitch',0,936,1048,'en',0,'Token'),('startup_pitch',0,938,1050,'en',0,'Equity'),('startup_pitch',0,939,1051,'en',0,'Equity'),('startup_pitch',0,942,1054,'en',0,'Token'),('startup_pitch',0,943,1055,'en',0,'Equity'),('startup_pitch',0,943,1055,'en',1,'Token'),('startup_pitch',0,949,1061,'en',0,'Token'),('startup_pitch',0,951,1063,'en',0,'Equity'),('startup_pitch',0,951,1063,'en',1,'Token'),('startup_pitch',0,955,1067,'en',0,'Equity'),('startup_pitch',0,960,1072,'en',0,'Equity'),('startup_pitch',0,961,1073,'en',0,'Token'),('startup_pitch',0,964,1076,'en',0,'Token'),('startup_pitch',0,965,1077,'en',0,'Token'),('startup_pitch',0,967,1079,'en',0,'Equity'),('startup_pitch',0,971,1083,'en',0,'Equity'),('startup_pitch',0,972,1084,'en',0,'Equity'),('startup_pitch',0,972,1084,'en',1,'Token'),('startup_pitch',0,974,1086,'en',0,'Equity'),('startup_pitch',0,974,1086,'en',1,'Token'),('startup_pitch',0,979,1091,'en',0,'Equity'),('startup_pitch',0,983,1095,'en',0,'Equity'),('startup_pitch',0,983,1095,'en',1,'Token'),('startup_pitch',0,985,1097,'en',0,'Equity'),('startup_pitch',0,986,1098,'en',0,'Equity'),('startup_pitch',0,987,1099,'en',0,'Equity'),('startup_pitch',0,987,1099,'en',1,'Token'),('startup_pitch',0,988,1100,'en',0,'Equity'),('startup_pitch',0,988,1100,'en',1,'Token'),('startup_pitch',0,990,1102,'en',0,'Token'),('startup_pitch',0,991,1103,'en',0,'Equity'),('startup_pitch',0,991,1103,'en',1,'Token'),('startup_pitch',0,992,1104,'en',0,'Equity'),('startup_pitch',0,992,1104,'en',1,'Token'),('startup_pitch',0,994,1106,'en',0,'Equity'),('startup_pitch',0,994,1106,'en',1,'Token'),('startup_pitch',0,996,1108,'en',0,'Equity'),('startup_pitch',0,1010,1124,'en',0,'Equity'),('startup_pitch',0,1010,1124,'en',1,'Token'),('startup_pitch',0,1016,1130,'en',0,'Equity'),('startup_pitch',0,1021,1135,'en',0,'Equity'),('startup_pitch',0,1032,1146,'en',0,'Token'),('startup_pitch',0,1033,1147,'en',0,'Equity'),('startup_pitch',0,1035,1149,'en',0,'Equity'),('startup_pitch',0,1037,1151,'en',0,'Equity'),('startup_pitch',0,1037,1151,'en',1,'Token'),('startup_pitch',0,1041,1155,'en',0,'Equity'),('startup_pitch',0,1041,1155,'en',1,'Token'),('startup_pitch',0,1042,1156,'en',0,'Equity'),('startup_pitch',0,1047,1161,'en',0,'Token'),('startup_pitch',0,1049,1163,'en',0,'Equity'),('startup_pitch',0,1051,1165,'en',0,'Equity'),('startup_pitch',0,1055,1169,'en',0,'Equity'),('startup_pitch',0,1055,1169,'en',1,'Token'),('startup_pitch',0,1061,1176,'en',0,'Token');
/*!40000 ALTER TABLE `bdta_node__field_what_is_the_preferred_form` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_what_problem_are_you_solvi`
--

DROP TABLE IF EXISTS `bdta_node__field_what_problem_are_you_solvi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_what_problem_are_you_solvi` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_problem_are_you_solvi_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_what_problem_are_you…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_what_problem_are_you_solvi`
--

LOCK TABLES `bdta_node__field_what_problem_are_you_solvi` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_what_problem_are_you_solvi` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_what_problem_are_you_solvi` VALUES ('startup_pitch',0,23,71,'en',0,'We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. '),('startup_pitch',0,27,31,'en',0,'Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.'),('startup_pitch',0,28,32,'en',0,'1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n'),('startup_pitch',0,30,62,'en',0,'Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.'),('startup_pitch',0,32,43,'en',0,'We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.'),('startup_pitch',0,33,63,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.'),('startup_pitch',0,41,61,'en',0,'Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n'),('startup_pitch',0,43,70,'en',0,'1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience'),('startup_pitch',0,45,73,'en',0,'Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. '),('startup_pitch',0,46,74,'en',0,'To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators'),('startup_pitch',0,48,76,'en',0,'Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.'),('startup_pitch',0,49,77,'en',0,'We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.'),('startup_pitch',0,50,79,'en',0,'>90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n'),('startup_pitch',0,51,84,'en',0,'Inequitable water accessibility and lack of incentive for water conservation.  '),('startup_pitch',0,52,81,'en',0,'We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. '),('startup_pitch',0,53,83,'en',0,'Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n'),('startup_pitch',0,54,85,'en',0,'Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.'),('startup_pitch',0,55,86,'en',0,'learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n'),('startup_pitch',0,56,87,'en',0,'The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.'),('startup_pitch',0,57,88,'en',0,'Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.'),('startup_pitch',0,58,90,'en',0,'Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n'),('startup_pitch',0,59,91,'en',0,'- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time'),('startup_pitch',0,60,92,'en',0,'Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers'),('startup_pitch',0,61,93,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n'),('startup_pitch',0,62,94,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.'),('startup_pitch',0,63,96,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.'),('startup_pitch',0,65,114,'en',0,'Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.'),('startup_pitch',0,66,99,'en',0,'Complicated process of the access to NFT market for investors, influencers, license companies, brands.'),('startup_pitch',0,67,100,'en',0,'Problem'),('startup_pitch',0,68,101,'en',0,'lkjdsf'),('startup_pitch',0,70,103,'en',0,'We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms'),('startup_pitch',0,73,108,'en',0,'We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n'),('startup_pitch',0,74,109,'en',0,'Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. '),('startup_pitch',0,75,110,'en',0,'farmers and related factories and suppliers are never able to  scale because of inconsistent cash flows and inadequate quality of raw materials. \r\n\r\nWhich is leading to soil erosion, land degradation and deforestation  increasingly.\r\n\r\nPlus land only exists as a underlying asset, which leaves only mortgage opportunities'),('startup_pitch',0,77,112,'en',0,'Investing in crypto/defi can be complicated and risky, especially for new users entering the market. Not to mention the technical knowledge required to maneuver across multiple protocols. DeFiverse aims to be the go to platform for users looking to grow their investments by allowing access to various curated defi applications such as Asset management, Stable coin interest and crypto indexes all under one platform. We also allow users to track and monitor their wallet history along with functionalities like swap, borrow/lend, provide liquidity and yield farm. '),('startup_pitch',0,78,113,'en',0,'Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.'),('startup_pitch',0,79,117,'en',0,'Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.'),('startup_pitch',0,80,116,'en',0,'1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted'),('startup_pitch',0,81,118,'en',0,'The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n'),('startup_pitch',0,83,120,'en',0,'Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.'),('startup_pitch',0,84,128,'en',0,'Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. '),('startup_pitch',0,85,123,'en',0,'Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.'),('startup_pitch',0,86,125,'en',0,'Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. '),('startup_pitch',0,87,126,'en',0,'The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.'),('startup_pitch',0,88,127,'en',0,'1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers'),('startup_pitch',0,89,132,'en',0,'Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.'),('startup_pitch',0,90,130,'en',0,'Making it easy for web developers to build on the blockchain without having to learn new languages and tools.'),('startup_pitch',0,91,131,'en',0,'Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. '),('startup_pitch',0,92,133,'en',0,'It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.'),('startup_pitch',0,93,135,'en',0,'THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.'),('startup_pitch',0,94,180,'en',0,'Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.'),('startup_pitch',0,96,139,'en',0,'We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. '),('startup_pitch',0,97,140,'en',0,'We are making one platform which allows people to make more money with us using web 3 '),('startup_pitch',0,98,141,'en',0,'We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. '),('startup_pitch',0,99,142,'en',0,'We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n '),('startup_pitch',0,101,151,'en',0,'OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n'),('startup_pitch',0,103,153,'en',0,'We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n'),('startup_pitch',0,104,157,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste'),('startup_pitch',0,105,169,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste'),('startup_pitch',0,106,158,'en',0,'High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams'),('startup_pitch',0,107,161,'en',0,'Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.'),('startup_pitch',0,108,163,'en',0,'We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.'),('startup_pitch',0,110,167,'en',0,'WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.'),('startup_pitch',0,111,168,'en',0,'Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"'),('startup_pitch',0,113,171,'en',0,'Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.'),('startup_pitch',0,114,172,'en',0,'We are bringing all crypto related services  under one roof and make crypto as an medium of payment'),('startup_pitch',0,115,173,'en',0,'The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.'),('startup_pitch',0,116,174,'en',0,'Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'Credit scoring system so that people with low/No collateral can also use DeFi in a effective and efficient way.'),('startup_pitch',0,119,178,'en',0,'We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. '),('startup_pitch',0,120,191,'en',0,'We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable, tech-savvy audience, i.e. gaming.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n'),('startup_pitch',0,121,185,'en',0,'Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. '),('startup_pitch',0,122,193,'en',0,'The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.'),('startup_pitch',0,124,195,'en',0,'In the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.'),('startup_pitch',0,125,196,'en',0,'We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.'),('startup_pitch',0,126,198,'en',0,'Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.'),('startup_pitch',0,127,199,'en',0,'We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens'),('startup_pitch',0,128,200,'en',0,'Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer'),('startup_pitch',0,129,211,'en',0,'All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.'),('startup_pitch',0,132,205,'en',0,'Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.'),('startup_pitch',0,133,207,'en',0,'There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.'),('startup_pitch',0,135,209,'en',0,'The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.'),('startup_pitch',0,154,232,'en',0,'vghuijnk jahjck'),('startup_pitch',0,159,239,'en',0,'Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.'),('startup_pitch',0,162,244,'en',0,'Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. '),('startup_pitch',0,164,246,'en',0,'Bsjdbdjd d '),('startup_pitch',0,167,249,'en',0,'Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n'),('startup_pitch',0,169,254,'en',0,'nbhjwkojbdnm jkjnbjiwdksf'),('startup_pitch',0,170,255,'en',0,'Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments'),('startup_pitch',0,171,256,'en',0,'Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.'),('startup_pitch',0,172,257,'en',0,'Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n'),('startup_pitch',0,296,384,'en',0,'Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.'),('startup_pitch',0,297,385,'en',0,'Optimizing mental health in the metaverse through eco tourism.'),('startup_pitch',0,303,391,'en',0,'MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.'),('startup_pitch',0,305,393,'en',0,'Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. '),('startup_pitch',0,306,394,'en',0,'I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients '),('startup_pitch',0,320,408,'en',0,'Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n'),('startup_pitch',0,321,409,'en',0,'Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.'),('startup_pitch',0,322,410,'en',0,'1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.'),('startup_pitch',0,323,411,'en',0,'Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.'),('startup_pitch',0,324,412,'en',0,'While land exists as an underlying asset for every physical business, for farmers its the only asset. hence the only source of capital . Financing is only possible with lending/mortgaging, plus they lack the ability to market their produce creating a value chain gap and uncharted inflation in prices'),('startup_pitch',0,325,413,'en',0,'It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.'),('startup_pitch',0,326,414,'en',0,'There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.'),('startup_pitch',0,333,421,'en',0,'Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n'),('startup_pitch',0,369,457,'en',0,'Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.'),('startup_pitch',0,370,458,'en',0,'-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process and build an ecosystem for DAOs'),('startup_pitch',0,387,475,'en',0,'Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.'),('startup_pitch',0,388,476,'en',0,'There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n'),('startup_pitch',0,391,479,'en',0,'While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.'),('startup_pitch',0,399,487,'en',0,'The old Leisure Economy Models have changed'),('startup_pitch',0,402,490,'en',0,'The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.'),('startup_pitch',0,412,500,'en',0,'Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n'),('startup_pitch',0,416,504,'en',0,'Building a formal communication layer between DApps and Wallets'),('startup_pitch',0,418,506,'en',0,'Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. '),('startup_pitch',0,419,507,'en',0,'Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.'),('startup_pitch',0,420,508,'en',0,'Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n'),('startup_pitch',0,434,522,'en',0,'We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.'),('startup_pitch',0,435,523,'en',0,'If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.'),('startup_pitch',0,436,524,'en',0,'We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n'),('startup_pitch',0,449,537,'en',0,'The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.'),('startup_pitch',0,450,538,'en',0,'Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. '),('startup_pitch',0,456,544,'en',0,'Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.'),('startup_pitch',0,463,551,'en',0,'Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods'),('startup_pitch',0,469,557,'en',0,'Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck'),('startup_pitch',0,475,564,'en',0,'\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.'),('startup_pitch',0,479,568,'en',0,'The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. '),('startup_pitch',0,480,569,'en',0,'Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.'),('startup_pitch',0,484,573,'en',0,'Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.'),('startup_pitch',0,485,574,'en',0,'User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. '),('startup_pitch',0,488,577,'en',0,'Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.'),('startup_pitch',0,505,596,'en',0,'**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something'),('startup_pitch',0,506,600,'en',0,'There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?'),('startup_pitch',0,509,603,'en',0,'Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. '),('startup_pitch',0,510,604,'en',0,'Current cricket game fail at long-term engagement\r\n\r\nLimitations of traditional cricket games:\r\n1. Low to no strategy in the gameplay due to the model of the game (i.e. motor skill based) - hence no longevity (game gets boring very fast)\r\n2. No ROI for users on time and money spent\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams'),('startup_pitch',0,513,607,'en',0,'Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.'),('startup_pitch',0,515,609,'en',0,'Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.'),('startup_pitch',0,517,611,'en',0,'NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.'),('startup_pitch',0,521,615,'en',0,'1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n'),('startup_pitch',0,523,617,'en',0,'A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. '),('startup_pitch',0,530,624,'en',0,'dfdsf'),('startup_pitch',0,533,627,'en',0,'B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers'),('startup_pitch',0,537,631,'en',0,'The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206'),('startup_pitch',0,547,643,'en',0,' Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.'),('startup_pitch',0,554,652,'en',0,'Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n'),('startup_pitch',0,557,655,'en',0,'Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.'),('startup_pitch',0,558,656,'en',0,'Gamers, Meditators, Yogis and Religious Worshippers (in short 90% of the World\'s population) are of course Scattered across continents. How do we bring such a large audience together ?\r\n\r\nAt this moment, NRI Worshippers in North America, Europe or Australia are not able to directly visit Kedarnath or Akshardham and Worshippers in the Indian Sub-continent cannot visit Mount Kailash or Mecca or Jerusalem.\r\n\r\nNot even the Best Web2 Apps have been able to fully tap this HugeOpportunity,  let alone fill the gap of effective monetisation of the Worshipper base, that too from the convenience of their Homes.\r\n\r\nEnter : Satyug 3.0 - The Metaverse with Unending Possibilities \r\n\r\nSatyug 3.0 is a craftily designed (using Unreal Engine 5) SuperApp + AAA Game, using extraordinary incentive Models and in-Game Assets with Real World Utility in the field of Religion and Spirituality, Yoga and Meditation.\r\n\r\n'),('startup_pitch',0,561,659,'en',0,'Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.'),('startup_pitch',0,564,662,'en',0,'Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.'),('startup_pitch',0,570,668,'en',0,'-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n'),('startup_pitch',0,592,690,'en',0,'Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n'),('startup_pitch',0,593,691,'en',0,'Helping people monentise their network via smart contracts'),('startup_pitch',0,594,692,'en',0,'Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps'),('startup_pitch',0,598,696,'en',0,'Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.'),('startup_pitch',0,599,697,'en',0,'Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities'),('startup_pitch',0,600,698,'en',0,'The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.'),('startup_pitch',0,601,699,'en',0,'- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options'),('startup_pitch',0,602,700,'en',0,'There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.'),('startup_pitch',0,603,701,'en',0,'GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.'),('startup_pitch',0,616,714,'en',0,'As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.'),('startup_pitch',0,640,738,'en',0,'Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n'),('startup_pitch',0,651,749,'en',0,'Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. '),('startup_pitch',0,661,763,'en',0,'Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.'),('startup_pitch',0,663,765,'en',0,'The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.'),('startup_pitch',0,675,778,'en',0,'Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.'),('startup_pitch',0,692,795,'en',0,'Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.'),('startup_pitch',0,701,805,'en',0,'The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.'),('startup_pitch',0,702,806,'en',0,'Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n'),('startup_pitch',0,712,816,'en',0,'FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners'),('startup_pitch',0,729,833,'en',0,'A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.'),('startup_pitch',0,730,834,'en',0,'Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.'),('startup_pitch',0,731,835,'en',0,'Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem '),('startup_pitch',0,739,846,'en',0,'There are many L1 and L2 chains in the ecosystem, each having their own advantages and ecosystem, as this blockchains are siloed, liquidity is stuck in a chain, bridges were born to transfer assets between chains, but soon many bridges also got launched with their own advantages and disadvantages, because of this user and devs now need to check various bridges for best fees before bridging and also as bridges only bridge same token between chains, users need to manually use DEX, this increases friction and leads to user not using the service.\r\n\r\nTo solve this, we are building WagPay Liquidity Aggregator, by compiling all the process in a single transaction, we reduce a lot of user friction and users also get a lot of options to choose from, this is also easier for developers to integrate bridge as they write only single code and can use it for multiple bridges\r\n\r\nThere is no single cross chain payment id system like UPI in blockchain, and addresses are very hard to learn and store, to help improve UX of crypto payments, we are building a cross chain payment id system.'),('startup_pitch',0,742,849,'en',0,'We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.'),('startup_pitch',0,743,850,'en',0,'There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.'),('startup_pitch',0,751,858,'en',0,'MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. '),('startup_pitch',0,756,863,'en',0,'The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.'),('startup_pitch',0,758,865,'en',0,'Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person'),('startup_pitch',0,759,866,'en',0,'Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n'),('startup_pitch',0,764,871,'en',0,'With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n'),('startup_pitch',0,769,876,'en',0,'We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.'),('startup_pitch',0,780,887,'en',0,'Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. '),('startup_pitch',0,781,888,'en',0,'We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n'),('startup_pitch',0,785,892,'en',0,'Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.'),('startup_pitch',0,786,893,'en',0,'Neoliberalism in the Education Sector '),('startup_pitch',0,788,895,'en',0,'Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n'),('startup_pitch',0,790,897,'en',0,'We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    '),('startup_pitch',0,791,898,'en',0,'Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.'),('startup_pitch',0,792,899,'en',0,'1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.'),('startup_pitch',0,794,901,'en',0,'Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n'),('startup_pitch',0,795,902,'en',0,'We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.'),('startup_pitch',0,797,904,'en',0,'ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. '),('startup_pitch',0,804,912,'en',0,'You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.'),('startup_pitch',0,805,913,'en',0,'- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. '),('startup_pitch',0,807,915,'en',0,'Investment'),('startup_pitch',0,808,916,'en',0,'Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. '),('startup_pitch',0,809,917,'en',0,'The problem of fixing telecommunications '),('startup_pitch',0,812,920,'en',0,'enable liquidity in non-liquid tokens by creating swaps'),('startup_pitch',0,813,921,'en',0,'Creating an alternative method for trading with web 3 tech'),('startup_pitch',0,814,922,'en',0,'Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.'),('startup_pitch',0,816,924,'en',0,'Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.'),('startup_pitch',0,819,927,'en',0,'We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. '),('startup_pitch',0,821,929,'en',0,'Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.'),('startup_pitch',0,829,937,'en',0,'1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets '),('startup_pitch',0,830,938,'en',0,'Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.'),('startup_pitch',0,843,953,'en',0,'Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. '),('startup_pitch',0,848,958,'en',0,'The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n'),('startup_pitch',0,849,959,'en',0,'A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.'),('startup_pitch',0,850,960,'en',0,'The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.'),('startup_pitch',0,851,961,'en',0,'One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests'),('startup_pitch',0,856,966,'en',0,'crypto'),('startup_pitch',0,858,968,'en',0,'Emotional and Mental illness'),('startup_pitch',0,859,969,'en',0,'Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. '),('startup_pitch',0,860,970,'en',0,'Controling the high risk of cryptocurrencies and loss to investors due to high volatility. '),('startup_pitch',0,861,971,'en',0,'In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.'),('startup_pitch',0,862,972,'en',0,'The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n'),('startup_pitch',0,865,975,'en',0,'We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community'),('startup_pitch',0,866,976,'en',0,'sdfihjoh'),('startup_pitch',0,867,977,'en',0,'Siloed medical knowledge\r\n'),('startup_pitch',0,868,979,'en',0,'Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)'),('startup_pitch',0,870,981,'en',0,'Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.'),('startup_pitch',0,871,982,'en',0,'No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection'),('startup_pitch',0,872,983,'en',0,'Solving the supply chain inefficiency in fresh produce ecosystem'),('startup_pitch',0,873,984,'en',0,'As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing'),('startup_pitch',0,874,985,'en',0,'- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.'),('startup_pitch',0,875,986,'en',0,'Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.'),('startup_pitch',0,876,987,'en',0,'The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.'),('startup_pitch',0,877,988,'en',0,'Making a better environment for people to connect and engage within the metaverse world.'),('startup_pitch',0,878,989,'en',0,'Security and code audit of smart contracts'),('startup_pitch',0,880,991,'en',0,'Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n'),('startup_pitch',0,881,992,'en',0,'The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips'),('startup_pitch',0,883,994,'en',0,'There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.'),('startup_pitch',0,886,998,'en',0,'We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.'),('startup_pitch',0,887,999,'en',0,'We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. '),('startup_pitch',0,934,1046,'en',0,'People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. '),('startup_pitch',0,936,1048,'en',0,'Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.'),('startup_pitch',0,942,1054,'en',0,'Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space'),('startup_pitch',0,943,1055,'en',0,'PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n'),('startup_pitch',0,949,1061,'en',0,'We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n'),('startup_pitch',0,955,1067,'en',0,'Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.'),('startup_pitch',0,960,1072,'en',0,'3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.'),('startup_pitch',0,961,1073,'en',0,'NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.'),('startup_pitch',0,964,1076,'en',0,'making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)'),('startup_pitch',0,965,1077,'en',0,'The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.'),('startup_pitch',0,967,1079,'en',0,'The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.'),('startup_pitch',0,971,1083,'en',0,'There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n'),('startup_pitch',0,972,1084,'en',0,'Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.'),('startup_pitch',0,974,1086,'en',0,'“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.'),('startup_pitch',0,979,1091,'en',0,'Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)'),('startup_pitch',0,983,1095,'en',0,'Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. '),('startup_pitch',0,985,1097,'en',0,'Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.'),('startup_pitch',0,986,1098,'en',0,'Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.'),('startup_pitch',0,987,1099,'en',0,'The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.'),('startup_pitch',0,988,1100,'en',0,'Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n'),('startup_pitch',0,990,1102,'en',0,'Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n'),('startup_pitch',0,991,1103,'en',0,'What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest'),('startup_pitch',0,992,1104,'en',0,'The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.'),('startup_pitch',0,994,1106,'en',0,'We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world'),('startup_pitch',0,996,1108,'en',0,'The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards'),('startup_pitch',0,1010,1124,'en',0,'We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.'),('startup_pitch',0,1016,1130,'en',0,'Lack of customization and luxury attributes in NFTs'),('startup_pitch',0,1021,1135,'en',0,'These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.'),('startup_pitch',0,1032,1146,'en',0,'DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore\'\' is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.'),('startup_pitch',0,1033,1147,'en',0,'Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.'),('startup_pitch',0,1035,1149,'en',0,'1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​'),('startup_pitch',0,1037,1151,'en',0,'The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n'),('startup_pitch',0,1041,1155,'en',0,'Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.'),('startup_pitch',0,1042,1156,'en',0,'- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.'),('startup_pitch',0,1047,1161,'en',0,'1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform'),('startup_pitch',0,1055,1169,'en',0,'Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs'),('startup_pitch',0,1061,1176,'en',0,'Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. ');
/*!40000 ALTER TABLE `bdta_node__field_what_problem_are_you_solvi` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_when_did_this_round_close_`
--

DROP TABLE IF EXISTS `bdta_node__field_when_did_this_round_close_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_when_did_this_round_close_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_when_did_this_round_close__value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_when_did_this_round_close__value` (`field_when_did_this_round_close__value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_when_did_this_round_close…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_when_did_this_round_close_`
--

LOCK TABLES `bdta_node__field_when_did_this_round_close_` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_when_did_this_round_close_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_when_did_this_round_close_` VALUES ('funding_round',0,314,402,'en',0,'2022-06-01'),('funding_round',0,318,406,'en',0,'2022-06-01'),('funding_round',0,327,415,'en',0,'2022-06-01'),('funding_round',0,334,422,'en',0,'2022-06-01'),('funding_round',0,392,480,'en',0,'2022-01-01'),('funding_round',0,393,481,'en',0,'2022-06-01'),('funding_round',0,409,497,'en',0,'2021-02-01'),('funding_round',0,410,498,'en',0,'2022-06-01'),('funding_round',0,451,539,'en',0,'2022-06-01'),('funding_round',0,460,548,'en',0,'2021-01-01'),('funding_round',0,461,549,'en',0,'2021-12-01'),('funding_round',0,462,550,'en',0,'2022-06-01'),('funding_round',0,474,563,'en',0,'2022-01-01'),('funding_round',0,476,565,'en',0,'2022-04-01'),('funding_round',0,477,566,'en',0,'2022-05-01'),('funding_round',0,478,567,'en',0,'2022-06-01'),('funding_round',0,482,571,'en',0,'2022-06-01'),('funding_round',0,500,589,'en',0,'2022-05-01'),('funding_round',0,511,605,'en',0,'2022-03-01'),('funding_round',0,520,614,'en',0,'2022-06-01'),('funding_round',0,531,625,'en',0,'2022-06-01'),('funding_round',0,532,626,'en',0,'2022-06-01'),('funding_round',0,548,644,'en',0,'2022-07-01'),('funding_round',0,555,653,'en',0,'2022-02-01'),('funding_round',0,556,654,'en',0,'2022-06-01'),('funding_round',0,567,665,'en',0,'2022-07-01'),('funding_round',0,569,667,'en',0,'2022-09-01'),('funding_round',0,579,677,'en',0,'2022-07-01'),('funding_round',0,604,702,'en',0,'2022-07-01'),('funding_round',0,605,703,'en',0,'2022-06-01'),('funding_round',0,709,813,'en',0,'2022-07-01'),('funding_round',0,760,867,'en',0,'2019-06-01'),('funding_round',0,774,881,'en',0,'2022-07-01'),('funding_round',0,779,886,'en',0,'2022-07-01'),('funding_round',0,784,891,'en',0,'2022-07-01'),('funding_round',0,803,911,'en',0,'2022-07-01'),('funding_round',0,811,919,'en',0,'2022-07-01'),('funding_round',0,820,928,'en',0,'2022-07-01'),('funding_round',0,857,967,'en',0,'2022-07-01'),('funding_round',0,882,993,'en',0,'2022-07-01'),('funding_round',0,940,1052,'en',0,'2022-08-01'),('funding_round',0,941,1053,'en',0,'2022-09-01'),('funding_round',0,952,1064,'en',0,'2022-08-01'),('funding_round',0,953,1065,'en',0,'2022-08-01'),('funding_round',0,966,1078,'en',0,'2022-08-01'),('funding_round',0,975,1087,'en',0,'2022-08-01'),('funding_round',0,1003,1117,'en',0,'2022-08-01'),('funding_round',0,1014,1128,'en',0,'2022-08-01'),('funding_round',0,1017,1131,'en',0,'2022-08-01');
/*!40000 ALTER TABLE `bdta_node__field_when_did_this_round_close_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_which_blockchain`
--

DROP TABLE IF EXISTS `bdta_node__field_which_blockchain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_which_blockchain` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_which_blockchain_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_which_blockchain_target_id` (`field_which_blockchain_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_which_blockchain.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_which_blockchain`
--

LOCK TABLES `bdta_node__field_which_blockchain` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_which_blockchain` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_which_blockchain` VALUES ('startup_pitch',0,28,32,'en',0,2),('startup_pitch',0,30,62,'en',0,9),('startup_pitch',0,30,62,'en',1,1),('startup_pitch',0,32,43,'en',0,300),('startup_pitch',0,33,63,'en',0,9),('startup_pitch',0,41,61,'en',0,9),('startup_pitch',0,41,61,'en',1,11),('startup_pitch',0,41,61,'en',2,31),('startup_pitch',0,43,70,'en',0,9),('startup_pitch',0,45,73,'en',0,275),('startup_pitch',0,45,73,'en',1,303),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,46,74,'en',1,9),('startup_pitch',0,48,76,'en',0,9),('startup_pitch',0,48,76,'en',1,1),('startup_pitch',0,48,76,'en',2,12),('startup_pitch',0,48,76,'en',3,13),('startup_pitch',0,49,77,'en',0,9),('startup_pitch',0,49,77,'en',1,2),('startup_pitch',0,50,79,'en',0,9),('startup_pitch',0,51,84,'en',0,15),('startup_pitch',0,52,81,'en',0,9),('startup_pitch',0,53,83,'en',0,9),('startup_pitch',0,54,85,'en',0,16),('startup_pitch',0,55,86,'en',0,15),('startup_pitch',0,56,87,'en',0,9),('startup_pitch',0,57,88,'en',0,16),('startup_pitch',0,58,90,'en',0,21),('startup_pitch',0,58,90,'en',1,297),('startup_pitch',0,58,90,'en',2,9),('startup_pitch',0,58,90,'en',3,1),('startup_pitch',0,58,90,'en',4,275),('startup_pitch',0,58,90,'en',5,303),('startup_pitch',0,58,90,'en',6,31),('startup_pitch',0,59,91,'en',0,2),('startup_pitch',0,60,92,'en',0,9),('startup_pitch',0,60,92,'en',1,1),('startup_pitch',0,60,92,'en',2,275),('startup_pitch',0,60,92,'en',3,303),('startup_pitch',0,60,92,'en',4,31),('startup_pitch',0,61,93,'en',0,21),('startup_pitch',0,62,94,'en',0,21),('startup_pitch',0,63,96,'en',0,21),('startup_pitch',0,65,114,'en',0,9),('startup_pitch',0,66,99,'en',0,9),('startup_pitch',0,68,101,'en',0,9),('startup_pitch',0,70,103,'en',0,9),('startup_pitch',0,70,103,'en',1,1),('startup_pitch',0,70,103,'en',2,275),('startup_pitch',0,70,103,'en',3,303),('startup_pitch',0,70,103,'en',4,31),('startup_pitch',0,71,104,'en',0,2),('startup_pitch',0,72,150,'en',0,9),('startup_pitch',0,73,108,'en',0,9),('startup_pitch',0,74,109,'en',0,9),('startup_pitch',0,75,110,'en',0,22),('startup_pitch',0,76,111,'en',0,9),('startup_pitch',0,77,112,'en',0,275),('startup_pitch',0,77,112,'en',1,9),('startup_pitch',0,78,113,'en',0,24),('startup_pitch',0,79,117,'en',0,9),('startup_pitch',0,79,117,'en',1,275),('startup_pitch',0,80,116,'en',0,9),('startup_pitch',0,81,118,'en',0,9),('startup_pitch',0,83,120,'en',0,31),('startup_pitch',0,83,120,'en',1,9),('startup_pitch',0,85,123,'en',0,13),('startup_pitch',0,86,125,'en',0,27),('startup_pitch',0,87,126,'en',0,9),('startup_pitch',0,87,126,'en',1,275),('startup_pitch',0,89,132,'en',0,9),('startup_pitch',0,89,132,'en',1,1),('startup_pitch',0,89,132,'en',2,275),('startup_pitch',0,89,132,'en',3,303),('startup_pitch',0,89,132,'en',4,31),('startup_pitch',0,90,130,'en',0,13),('startup_pitch',0,91,131,'en',0,2),('startup_pitch',0,92,133,'en',0,9),('startup_pitch',0,93,135,'en',0,31),('startup_pitch',0,93,135,'en',1,9),('startup_pitch',0,94,180,'en',0,31),('startup_pitch',0,94,180,'en',1,9),('startup_pitch',0,96,139,'en',0,29),('startup_pitch',0,97,140,'en',0,30),('startup_pitch',0,98,141,'en',0,9),('startup_pitch',0,99,142,'en',0,9),('startup_pitch',0,101,151,'en',0,9),('startup_pitch',0,102,152,'en',0,31),('startup_pitch',0,104,157,'en',0,9),('startup_pitch',0,104,157,'en',1,1),('startup_pitch',0,104,157,'en',2,275),('startup_pitch',0,104,157,'en',3,303),('startup_pitch',0,104,157,'en',4,31),('startup_pitch',0,105,169,'en',0,9),('startup_pitch',0,105,169,'en',1,1),('startup_pitch',0,105,169,'en',2,275),('startup_pitch',0,105,169,'en',3,303),('startup_pitch',0,105,169,'en',4,31),('startup_pitch',0,106,158,'en',0,9),('startup_pitch',0,107,161,'en',0,9),('startup_pitch',0,107,161,'en',1,32),('startup_pitch',0,108,163,'en',0,2),('startup_pitch',0,109,165,'en',0,9),('startup_pitch',0,110,167,'en',0,9),('startup_pitch',0,110,167,'en',1,1),('startup_pitch',0,110,167,'en',2,275),('startup_pitch',0,110,167,'en',3,303),('startup_pitch',0,110,167,'en',4,31),('startup_pitch',0,113,171,'en',0,9),('startup_pitch',0,114,172,'en',0,275),('startup_pitch',0,114,172,'en',1,9),('startup_pitch',0,115,173,'en',0,9),('startup_pitch',0,115,173,'en',1,125),('startup_pitch',0,115,173,'en',2,1),('startup_pitch',0,116,174,'en',0,257),('startup_pitch',0,116,174,'en',1,21),('startup_pitch',0,116,174,'en',2,9),('startup_pitch',0,116,174,'en',3,303),('startup_pitch',0,117,176,'en',0,2),('startup_pitch',0,119,178,'en',0,9),('startup_pitch',0,120,191,'en',0,1),('startup_pitch',0,121,185,'en',0,9),('startup_pitch',0,122,193,'en',0,2),('startup_pitch',0,123,194,'en',0,15),('startup_pitch',0,124,195,'en',0,275),('startup_pitch',0,124,195,'en',1,9),('startup_pitch',0,124,195,'en',2,303),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,125,196,'en',1,304),('startup_pitch',0,126,198,'en',0,12),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,9),('startup_pitch',0,129,211,'en',0,9),('startup_pitch',0,132,205,'en',0,9),('startup_pitch',0,132,205,'en',1,1),('startup_pitch',0,132,205,'en',2,275),('startup_pitch',0,132,205,'en',3,303),('startup_pitch',0,132,205,'en',4,31),('startup_pitch',0,133,207,'en',0,9),('startup_pitch',0,133,207,'en',1,1),('startup_pitch',0,133,207,'en',2,275),('startup_pitch',0,133,207,'en',3,303),('startup_pitch',0,133,207,'en',4,31),('startup_pitch',0,135,209,'en',0,299),('startup_pitch',0,154,232,'en',0,31),('startup_pitch',0,154,232,'en',1,9),('startup_pitch',0,159,239,'en',0,9),('startup_pitch',0,162,244,'en',0,9),('startup_pitch',0,162,244,'en',1,2),('startup_pitch',0,164,246,'en',0,9),('startup_pitch',0,164,246,'en',1,21),('startup_pitch',0,167,249,'en',0,9),('startup_pitch',0,169,254,'en',0,65),('startup_pitch',0,169,254,'en',1,86),('startup_pitch',0,169,254,'en',2,88),('startup_pitch',0,170,255,'en',0,9),('startup_pitch',0,170,255,'en',1,1),('startup_pitch',0,171,256,'en',0,9),('startup_pitch',0,171,256,'en',1,125),('startup_pitch',0,171,256,'en',2,1),('startup_pitch',0,172,257,'en',0,13),('startup_pitch',0,172,257,'en',1,9),('startup_pitch',0,172,257,'en',2,89),('startup_pitch',0,172,257,'en',3,305),('startup_pitch',0,172,257,'en',4,319),('startup_pitch',0,172,257,'en',5,320),('startup_pitch',0,172,257,'en',6,321),('startup_pitch',0,172,257,'en',7,322),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,296,384,'en',1,9),('startup_pitch',0,303,391,'en',0,9),('startup_pitch',0,305,393,'en',0,65),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,306,394,'en',1,159),('startup_pitch',0,306,394,'en',2,31),('startup_pitch',0,320,408,'en',0,31),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,321,409,'en',1,9),('startup_pitch',0,322,410,'en',0,9),('startup_pitch',0,322,410,'en',1,164),('startup_pitch',0,323,411,'en',0,13),('startup_pitch',0,323,411,'en',1,165),('startup_pitch',0,324,412,'en',0,22),('startup_pitch',0,324,412,'en',1,303),('startup_pitch',0,325,413,'en',0,31),('startup_pitch',0,325,413,'en',1,9),('startup_pitch',0,326,414,'en',0,9),('startup_pitch',0,333,421,'en',0,9),('startup_pitch',0,333,421,'en',1,1),('startup_pitch',0,333,421,'en',2,275),('startup_pitch',0,333,421,'en',3,303),('startup_pitch',0,333,421,'en',4,31),('startup_pitch',0,369,457,'en',0,9),('startup_pitch',0,369,457,'en',1,2),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,65),('startup_pitch',0,374,462,'en',1,9),('startup_pitch',0,374,462,'en',2,31),('startup_pitch',0,380,468,'en',0,9),('startup_pitch',0,380,468,'en',1,1),('startup_pitch',0,380,468,'en',2,275),('startup_pitch',0,380,468,'en',3,303),('startup_pitch',0,380,468,'en',4,31),('startup_pitch',0,387,475,'en',0,173),('startup_pitch',0,387,475,'en',1,1),('startup_pitch',0,388,476,'en',0,21),('startup_pitch',0,388,476,'en',1,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,391,479,'en',1,257),('startup_pitch',0,391,479,'en',2,21),('startup_pitch',0,391,479,'en',3,9),('startup_pitch',0,391,479,'en',4,303),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,402,490,'en',1,2),('startup_pitch',0,402,490,'en',2,125),('startup_pitch',0,402,490,'en',3,191),('startup_pitch',0,402,490,'en',4,31),('startup_pitch',0,402,490,'en',5,9),('startup_pitch',0,402,490,'en',6,192),('startup_pitch',0,405,493,'en',0,2),('startup_pitch',0,405,493,'en',1,65),('startup_pitch',0,405,493,'en',2,194),('startup_pitch',0,412,500,'en',0,9),('startup_pitch',0,412,500,'en',1,1),('startup_pitch',0,412,500,'en',2,275),('startup_pitch',0,412,500,'en',3,303),('startup_pitch',0,412,500,'en',4,31),('startup_pitch',0,416,504,'en',0,9),('startup_pitch',0,416,504,'en',1,1),('startup_pitch',0,416,504,'en',2,275),('startup_pitch',0,416,504,'en',3,303),('startup_pitch',0,416,504,'en',4,31),('startup_pitch',0,418,506,'en',0,9),('startup_pitch',0,419,507,'en',0,13),('startup_pitch',0,420,508,'en',0,9),('startup_pitch',0,420,508,'en',1,1),('startup_pitch',0,434,522,'en',0,9),('startup_pitch',0,435,523,'en',0,2),('startup_pitch',0,435,523,'en',1,9),('startup_pitch',0,436,524,'en',0,21),('startup_pitch',0,436,524,'en',1,9),('startup_pitch',0,436,524,'en',2,13),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,449,537,'en',1,9),('startup_pitch',0,449,537,'en',2,21),('startup_pitch',0,449,537,'en',3,89),('startup_pitch',0,449,537,'en',4,2),('startup_pitch',0,449,537,'en',5,275),('startup_pitch',0,449,537,'en',6,31),('startup_pitch',0,449,537,'en',7,303),('startup_pitch',0,450,538,'en',0,9),('startup_pitch',0,456,544,'en',0,9),('startup_pitch',0,456,544,'en',1,2),('startup_pitch',0,469,557,'en',0,9),('startup_pitch',0,475,564,'en',0,9),('startup_pitch',0,479,568,'en',0,9),('startup_pitch',0,479,568,'en',1,2),('startup_pitch',0,479,568,'en',2,252),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,480,569,'en',1,2),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,485,574,'en',1,9),('startup_pitch',0,485,574,'en',2,275),('startup_pitch',0,485,574,'en',3,303),('startup_pitch',0,488,577,'en',0,12),('startup_pitch',0,505,596,'en',0,275),('startup_pitch',0,505,596,'en',1,9),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,509,603,'en',1,9),('startup_pitch',0,510,604,'en',0,9),('startup_pitch',0,513,607,'en',0,275),('startup_pitch',0,513,607,'en',1,303),('startup_pitch',0,517,611,'en',0,2),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,521,615,'en',1,9),('startup_pitch',0,521,615,'en',2,2),('startup_pitch',0,521,615,'en',3,13),('startup_pitch',0,521,615,'en',4,21),('startup_pitch',0,521,615,'en',5,257),('startup_pitch',0,523,617,'en',0,257),('startup_pitch',0,530,624,'en',0,65),('startup_pitch',0,533,627,'en',0,9),('startup_pitch',0,533,627,'en',1,1),('startup_pitch',0,533,627,'en',2,275),('startup_pitch',0,533,627,'en',3,303),('startup_pitch',0,533,627,'en',4,31),('startup_pitch',0,537,631,'en',0,192),('startup_pitch',0,537,631,'en',1,261),('startup_pitch',0,537,631,'en',2,1),('startup_pitch',0,537,631,'en',3,2),('startup_pitch',0,537,631,'en',4,262),('startup_pitch',0,554,652,'en',0,272),('startup_pitch',0,557,655,'en',0,11),('startup_pitch',0,558,656,'en',0,2),('startup_pitch',0,561,659,'en',0,9),('startup_pitch',0,561,659,'en',1,275),('startup_pitch',0,570,668,'en',0,2),('startup_pitch',0,570,668,'en',1,13),('startup_pitch',0,570,668,'en',2,9),('startup_pitch',0,570,668,'en',3,282),('startup_pitch',0,570,668,'en',4,1),('startup_pitch',0,592,690,'en',0,9),('startup_pitch',0,592,690,'en',1,283),('startup_pitch',0,593,691,'en',0,9),('startup_pitch',0,594,692,'en',0,9),('startup_pitch',0,594,692,'en',1,1),('startup_pitch',0,598,696,'en',0,9),('startup_pitch',0,598,696,'en',1,275),('startup_pitch',0,598,696,'en',2,303),('startup_pitch',0,599,697,'en',0,259),('startup_pitch',0,599,697,'en',1,275),('startup_pitch',0,600,698,'en',0,9),('startup_pitch',0,600,698,'en',1,1),('startup_pitch',0,600,698,'en',2,275),('startup_pitch',0,600,698,'en',3,303),('startup_pitch',0,600,698,'en',4,31),('startup_pitch',0,601,699,'en',0,275),('startup_pitch',0,601,699,'en',1,303),('startup_pitch',0,602,700,'en',0,2),('startup_pitch',0,602,700,'en',1,9),('startup_pitch',0,602,700,'en',2,275),('startup_pitch',0,602,700,'en',3,303),('startup_pitch',0,603,701,'en',0,32),('startup_pitch',0,603,701,'en',1,299),('startup_pitch',0,603,701,'en',2,31),('startup_pitch',0,616,714,'en',0,9),('startup_pitch',0,616,714,'en',1,31),('startup_pitch',0,616,714,'en',2,297),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,13),('startup_pitch',0,640,738,'en',1,9),('startup_pitch',0,651,749,'en',0,9),('startup_pitch',0,661,763,'en',0,9),('startup_pitch',0,663,765,'en',0,9),('startup_pitch',0,663,765,'en',1,275),('startup_pitch',0,675,778,'en',0,9),('startup_pitch',0,675,778,'en',1,1),('startup_pitch',0,675,778,'en',2,275),('startup_pitch',0,675,778,'en',3,303),('startup_pitch',0,675,778,'en',4,31),('startup_pitch',0,692,795,'en',0,9),('startup_pitch',0,701,805,'en',0,9),('startup_pitch',0,701,805,'en',1,1),('startup_pitch',0,701,805,'en',2,275),('startup_pitch',0,702,806,'en',0,21),('startup_pitch',0,702,806,'en',1,303),('startup_pitch',0,712,816,'en',0,305),('startup_pitch',0,712,816,'en',1,9),('startup_pitch',0,712,816,'en',2,306),('startup_pitch',0,722,826,'en',0,192),('startup_pitch',0,729,833,'en',0,31),('startup_pitch',0,730,834,'en',0,9),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,731,835,'en',1,31),('startup_pitch',0,739,846,'en',0,257),('startup_pitch',0,739,846,'en',1,1),('startup_pitch',0,739,846,'en',2,9),('startup_pitch',0,739,846,'en',3,2),('startup_pitch',0,739,846,'en',4,31),('startup_pitch',0,739,846,'en',5,21),('startup_pitch',0,739,846,'en',6,306),('startup_pitch',0,739,846,'en',7,13),('startup_pitch',0,739,846,'en',8,89),('startup_pitch',0,742,849,'en',0,297),('startup_pitch',0,751,858,'en',0,9),('startup_pitch',0,751,858,'en',1,2),('startup_pitch',0,751,858,'en',2,31),('startup_pitch',0,756,863,'en',0,9),('startup_pitch',0,758,865,'en',0,9),('startup_pitch',0,764,871,'en',0,31),('startup_pitch',0,769,876,'en',0,9),('startup_pitch',0,780,887,'en',0,9),('startup_pitch',0,781,888,'en',0,9),('startup_pitch',0,786,893,'en',0,24),('startup_pitch',0,788,895,'en',0,192),('startup_pitch',0,790,897,'en',0,262),('startup_pitch',0,791,898,'en',0,13),('startup_pitch',0,794,901,'en',0,9),('startup_pitch',0,794,901,'en',1,65),('startup_pitch',0,794,901,'en',2,13),('startup_pitch',0,794,901,'en',3,275),('startup_pitch',0,795,902,'en',0,31),('startup_pitch',0,795,902,'en',1,1),('startup_pitch',0,795,902,'en',2,9),('startup_pitch',0,795,902,'en',3,306),('startup_pitch',0,795,902,'en',4,21),('startup_pitch',0,795,902,'en',5,340),('startup_pitch',0,795,902,'en',6,89),('startup_pitch',0,795,902,'en',7,13),('startup_pitch',0,795,902,'en',8,2),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,796,903,'en',1,9),('startup_pitch',0,796,903,'en',2,13),('startup_pitch',0,797,904,'en',0,262),('startup_pitch',0,804,912,'en',0,31),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,805,913,'en',1,9),('startup_pitch',0,805,913,'en',2,21),('startup_pitch',0,805,913,'en',3,323),('startup_pitch',0,807,915,'en',0,2),('startup_pitch',0,807,915,'en',1,1),('startup_pitch',0,812,920,'en',0,32),('startup_pitch',0,815,923,'en',0,2),('startup_pitch',0,815,923,'en',1,1),('startup_pitch',0,815,923,'en',2,9),('startup_pitch',0,816,924,'en',0,9),('startup_pitch',0,819,927,'en',0,9),('startup_pitch',0,821,929,'en',0,9),('startup_pitch',0,829,937,'en',0,9),('startup_pitch',0,830,938,'en',0,9),('startup_pitch',0,843,953,'en',0,9),('startup_pitch',0,843,953,'en',1,1),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,850,960,'en',0,1),('startup_pitch',0,850,960,'en',1,9),('startup_pitch',0,850,960,'en',2,257),('startup_pitch',0,850,960,'en',3,306),('startup_pitch',0,850,960,'en',4,31),('startup_pitch',0,855,965,'en',0,2),('startup_pitch',0,855,965,'en',1,1),('startup_pitch',0,859,969,'en',0,9),('startup_pitch',0,859,969,'en',1,352),('startup_pitch',0,860,970,'en',0,89),('startup_pitch',0,860,970,'en',1,21),('startup_pitch',0,860,970,'en',2,2),('startup_pitch',0,861,971,'en',0,1),('startup_pitch',0,861,971,'en',1,31),('startup_pitch',0,861,971,'en',2,9),('startup_pitch',0,862,972,'en',0,2),('startup_pitch',0,865,975,'en',0,9),('startup_pitch',0,865,975,'en',1,1),('startup_pitch',0,866,976,'en',0,9),('startup_pitch',0,866,976,'en',1,2),('startup_pitch',0,866,976,'en',2,89),('startup_pitch',0,867,977,'en',0,9),('startup_pitch',0,868,979,'en',0,1),('startup_pitch',0,868,979,'en',1,9),('startup_pitch',0,870,981,'en',0,1),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,874,985,'en',0,9),('startup_pitch',0,875,986,'en',0,1),('startup_pitch',0,875,986,'en',1,9),('startup_pitch',0,875,986,'en',2,89),('startup_pitch',0,875,986,'en',3,2),('startup_pitch',0,875,986,'en',4,297),('startup_pitch',0,876,987,'en',0,297),('startup_pitch',0,876,987,'en',1,1),('startup_pitch',0,877,988,'en',0,9),('startup_pitch',0,877,988,'en',1,2),('startup_pitch',0,877,988,'en',2,160),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,878,989,'en',1,9),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,880,991,'en',1,2),('startup_pitch',0,881,992,'en',0,9),('startup_pitch',0,881,992,'en',1,319),('startup_pitch',0,883,994,'en',0,9),('startup_pitch',0,883,994,'en',1,31),('startup_pitch',0,883,994,'en',2,2),('startup_pitch',0,883,994,'en',3,1),('startup_pitch',0,886,998,'en',0,9),('startup_pitch',0,886,998,'en',1,164),('startup_pitch',0,886,998,'en',2,357),('startup_pitch',0,886,998,'en',3,358),('startup_pitch',0,887,999,'en',0,1),('startup_pitch',0,919,1031,'en',0,323),('startup_pitch',0,933,1045,'en',0,359),('startup_pitch',0,934,1046,'en',0,1),('startup_pitch',0,934,1046,'en',1,9),('startup_pitch',0,936,1048,'en',0,9),('startup_pitch',0,942,1054,'en',0,2),('startup_pitch',0,942,1054,'en',1,9),('startup_pitch',0,942,1054,'en',2,371),('startup_pitch',0,942,1054,'en',3,372),('startup_pitch',0,942,1054,'en',4,373),('startup_pitch',0,943,1055,'en',0,21),('startup_pitch',0,943,1055,'en',1,160),('startup_pitch',0,943,1055,'en',2,31),('startup_pitch',0,943,1055,'en',3,65),('startup_pitch',0,943,1055,'en',4,340),('startup_pitch',0,943,1055,'en',5,375),('startup_pitch',0,943,1055,'en',6,9),('startup_pitch',0,943,1055,'en',7,376),('startup_pitch',0,943,1055,'en',8,377),('startup_pitch',0,943,1055,'en',9,32),('startup_pitch',0,943,1055,'en',10,378),('startup_pitch',0,943,1055,'en',11,379),('startup_pitch',0,943,1055,'en',12,380),('startup_pitch',0,943,1055,'en',13,381),('startup_pitch',0,943,1055,'en',14,382),('startup_pitch',0,949,1061,'en',0,383),('startup_pitch',0,951,1063,'en',0,321),('startup_pitch',0,951,1063,'en',1,21),('startup_pitch',0,951,1063,'en',2,1),('startup_pitch',0,951,1063,'en',3,13),('startup_pitch',0,951,1063,'en',4,9),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,955,1067,'en',1,9),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,960,1072,'en',1,9),('startup_pitch',0,961,1073,'en',0,173),('startup_pitch',0,964,1076,'en',0,2),('startup_pitch',0,965,1077,'en',0,386),('startup_pitch',0,965,1077,'en',1,9),('startup_pitch',0,965,1077,'en',2,387),('startup_pitch',0,967,1079,'en',0,9),('startup_pitch',0,967,1079,'en',1,1),('startup_pitch',0,967,1079,'en',2,303),('startup_pitch',0,972,1084,'en',0,9),('startup_pitch',0,972,1084,'en',1,31),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,974,1086,'en',1,9),('startup_pitch',0,974,1086,'en',2,31),('startup_pitch',0,979,1091,'en',0,9),('startup_pitch',0,979,1091,'en',1,1),('startup_pitch',0,979,1091,'en',2,31),('startup_pitch',0,979,1091,'en',3,21),('startup_pitch',0,979,1091,'en',4,2),('startup_pitch',0,983,1095,'en',0,9),('startup_pitch',0,983,1095,'en',1,1),('startup_pitch',0,983,1095,'en',2,323),('startup_pitch',0,983,1095,'en',3,2),('startup_pitch',0,983,1095,'en',4,191),('startup_pitch',0,983,1095,'en',5,21),('startup_pitch',0,985,1097,'en',0,9),('startup_pitch',0,985,1097,'en',1,1),('startup_pitch',0,986,1098,'en',0,9),('startup_pitch',0,987,1099,'en',0,392),('startup_pitch',0,988,1100,'en',0,192),('startup_pitch',0,990,1102,'en',0,2),('startup_pitch',0,991,1103,'en',0,2),('startup_pitch',0,992,1104,'en',0,192),('startup_pitch',0,992,1104,'en',1,1),('startup_pitch',0,992,1104,'en',2,31),('startup_pitch',0,992,1104,'en',3,21),('startup_pitch',0,994,1106,'en',0,2),('startup_pitch',0,994,1106,'en',1,9),('startup_pitch',0,996,1108,'en',0,9),('startup_pitch',0,996,1108,'en',1,1),('startup_pitch',0,1010,1124,'en',0,13),('startup_pitch',0,1010,1124,'en',1,9),('startup_pitch',0,1010,1124,'en',2,1),('startup_pitch',0,1010,1124,'en',3,297),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1021,1135,'en',0,1),('startup_pitch',0,1021,1135,'en',1,2),('startup_pitch',0,1032,1146,'en',0,9),('startup_pitch',0,1033,1147,'en',0,1),('startup_pitch',0,1033,1147,'en',1,9),('startup_pitch',0,1033,1147,'en',2,387),('startup_pitch',0,1033,1147,'en',3,399),('startup_pitch',0,1035,1149,'en',0,319),('startup_pitch',0,1035,1149,'en',1,9),('startup_pitch',0,1035,1149,'en',2,1),('startup_pitch',0,1037,1151,'en',0,9),('startup_pitch',0,1037,1151,'en',1,13),('startup_pitch',0,1041,1155,'en',0,12),('startup_pitch',0,1041,1155,'en',1,402),('startup_pitch',0,1042,1156,'en',0,373),('startup_pitch',0,1047,1161,'en',0,259),('startup_pitch',0,1047,1161,'en',1,9),('startup_pitch',0,1047,1161,'en',2,323),('startup_pitch',0,1047,1161,'en',3,191),('startup_pitch',0,1047,1161,'en',4,303),('startup_pitch',0,1051,1165,'en',0,9),('startup_pitch',0,1051,1165,'en',1,13),('startup_pitch',0,1055,1169,'en',0,9),('startup_pitch',0,1055,1169,'en',1,1),('startup_pitch',0,1061,1176,'en',0,9);
/*!40000 ALTER TABLE `bdta_node__field_which_blockchain` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_whitepaper`
--

DROP TABLE IF EXISTS `bdta_node__field_whitepaper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_whitepaper` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_whitepaper_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_whitepaper_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_whitepaper_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_whitepaper_uri` (`field_whitepaper_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_whitepaper.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_whitepaper`
--

LOCK TABLES `bdta_node__field_whitepaper` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_whitepaper` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_whitepaper` VALUES ('startup_pitch',0,23,71,'en',0,'https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://docsend.com/view/2t8mbdzte8qpgbxp','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.gookle.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://bit.ly/3wmuR0K','',_binary 'a:0:{}'),('startup_pitch',0,77,112,'en',0,'https://drive.google.com/file/d/1KZWP7kt-Mnkj-Wts8otHtylfAbxEuqGk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://inery.gitbook.io/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://token.naanayam.org/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://whitepaper.flaq.club/','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://docs.caliburland.com/','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://offsetfarm.io/pdfs/Litepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'http://docs.superpad.dinance','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com/playbook','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://privatespectrum.xyz/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'http://whitepaper.3gamestudio.com/','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://whitepaper.crsquare.finance/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/QUIK_WP.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/g/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://google.com','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonteam.gitbook.io/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://bit.ly/3toMLNP','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://www.vxtoken.io/whitepaper/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://bitcoin.org/bitcoin.pdf','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://docsend.com/view/7jk6rmk64gqufeiv','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://tinyurl.com/cruxweb3','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://resources.safient.io/lite-paper','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://whitepaper.livwell.asia','',_binary 'a:0:{}'),('startup_pitch',0,558,656,'en',0,'https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://solarpunkdao.gitbook.io/earth-coin/','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://bluntdao.com/docs','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://predictram-support.gitbook.io/docs/fundamentals/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://kudoszone.gitbook.io/kudoszone/','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://aditya-dwivedi.gitbook.io/product-docs/','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://docs.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://youtu.be/fnpXPZ0y_Xk','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://bip.so/@research3/Whitepaper-idNZF','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/about-pmc/#faqs','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vaepdrkuyh7vbvp3','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/who-we-are/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://chain-reality.gitbook.io/nfticker/','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://docs.nalnda.com','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://aman-kaushik.gitbook.io/dimension-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://www.mantracurrency.com/p/whitepaper.html','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://swaraj-labs.gitbook.io/swaraj-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf','',_binary 'a:0:{}'),('startup_pitch',0,933,1045,'en',0,'https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://www.kyte.one/papers/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docs.hyperactive.technology/','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://info.moi.technology/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://docs.rayocity.com/','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://docs.kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node__field_whitepaper` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_who_are_your_closest_compe`
--

DROP TABLE IF EXISTS `bdta_node__field_who_are_your_closest_compe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_who_are_your_closest_compe` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_who_are_your_closest_compe_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_who_are_your_closest…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_who_are_your_closest_compe`
--

LOCK TABLES `bdta_node__field_who_are_your_closest_compe` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_who_are_your_closest_compe` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_who_are_your_closest_compe` VALUES ('startup_pitch',0,23,71,'en',0,'Socios'),('startup_pitch',0,27,31,'en',0,'Whistle Drive'),('startup_pitch',0,28,32,'en',0,'https://rally.io/\r\nhttps://subsocial.network/'),('startup_pitch',0,30,62,'en',0,'https://ether.cards/\r\nhttps://async.art/'),('startup_pitch',0,32,43,'en',0,'Rally.io '),('startup_pitch',0,33,63,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\nDorahacks'),('startup_pitch',0,41,61,'en',0,'Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets '),('startup_pitch',0,43,70,'en',0,'In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers'),('startup_pitch',0,45,73,'en',0,'ReNft and IQProtocol are the closest competitors.'),('startup_pitch',0,46,74,'en',0,'\r\n\r\nDapper labs, Opensea, LooksRare, Audius'),('startup_pitch',0,48,76,'en',0,'Audius\r\nYoutube\r\nInsta'),('startup_pitch',0,49,77,'en',0,'nft.kred '),('startup_pitch',0,50,79,'en',0,'Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).'),('startup_pitch',0,51,84,'en',0,'We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. '),('startup_pitch',0,52,81,'en',0,'Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)'),('startup_pitch',0,53,83,'en',0,'We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n'),('startup_pitch',0,54,85,'en',0,'- Opulous\r\n- Audius\r\n'),('startup_pitch',0,55,86,'en',0,'NA'),('startup_pitch',0,56,87,'en',0,'We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.'),('startup_pitch',0,57,88,'en',0,'- Opulous\r\n- Audius'),('startup_pitch',0,58,90,'en',0,'Centaurify based on cardano Blockchain. '),('startup_pitch',0,59,91,'en',0,'Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance'),('startup_pitch',0,60,92,'en',0,'Rally.io, TagMango'),('startup_pitch',0,61,93,'en',0,'Polytrade '),('startup_pitch',0,62,94,'en',0,'Polytrade '),('startup_pitch',0,63,96,'en',0,'Polytrade '),('startup_pitch',0,65,114,'en',0,'Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,71,104,'en',0,'Betdex, Augur'),('startup_pitch',0,73,108,'en',0,'None'),('startup_pitch',0,74,109,'en',0,'Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n'),('startup_pitch',0,75,110,'en',0,'https://site.samunnati.com/agri-finance/'),('startup_pitch',0,77,112,'en',0,'Zapper, Enzyme, Zerion, dHedge, Orion money.'),('startup_pitch',0,78,113,'en',0,'Mysql, mngodb etc'),('startup_pitch',0,79,117,'en',0,'GiveIndia, Binance Charity, Impact Market'),('startup_pitch',0,81,118,'en',0,'Aave, Compound, and Centrifuge.'),('startup_pitch',0,83,120,'en',0,'Fundraising platforms like Impactguru, Kickstarter, Ketto'),('startup_pitch',0,84,128,'en',0,'We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. '),('startup_pitch',0,85,123,'en',0,'Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)'),('startup_pitch',0,86,125,'en',0,'Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. '),('startup_pitch',0,87,126,'en',0,'- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n'),('startup_pitch',0,88,127,'en',0,'Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)'),('startup_pitch',0,89,132,'en',0,'-Virtue.poker\r\n'),('startup_pitch',0,90,130,'en',0,'https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/'),('startup_pitch',0,91,131,'en',0,'Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n'),('startup_pitch',0,92,133,'en',0,'Our closest competitor is StormX which operates only in the online space in the USA.'),('startup_pitch',0,93,135,'en',0,'seashell.com\r\nflint.money\r\nhttps://revix.com/'),('startup_pitch',0,94,180,'en',0,'None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together'),('startup_pitch',0,95,137,'en',0,'None as of now. '),('startup_pitch',0,96,139,'en',0,'Wazir X, Coin Switch, Coin DCX '),('startup_pitch',0,97,140,'en',0,'Board ape yacht club,coolcat nfts'),('startup_pitch',0,98,141,'en',0,'BIGO LIVE\r\nTANGO LIVE'),('startup_pitch',0,99,142,'en',0,'Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. '),('startup_pitch',0,101,151,'en',0,'Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n'),('startup_pitch',0,102,152,'en',0,'Presently running launchpad'),('startup_pitch',0,104,157,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,105,169,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,106,158,'en',0,'TRavelX\r\nPinktada'),('startup_pitch',0,107,161,'en',0,'There is none.'),('startup_pitch',0,108,163,'en',0,'Elusiv'),('startup_pitch',0,110,167,'en',0,'Joincircle as a discord alternative would be our closest competition.'),('startup_pitch',0,111,168,'en',0,'At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n'),('startup_pitch',0,113,171,'en',0,'In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.'),('startup_pitch',0,115,173,'en',0,'Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person'),('startup_pitch',0,116,174,'en',0,'Not applicable '),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'A recently launched company name CreDA. They are also working on credit score but they have only launched a website. there app do not work till now it\'s still in coming soon mode.'),('startup_pitch',0,119,178,'en',0,'None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games '),('startup_pitch',0,120,191,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,121,185,'en',0,'Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n'),('startup_pitch',0,122,193,'en',0,'We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.'),('startup_pitch',0,124,195,'en',0,'https://milestonebased.com/ https://www.escrowprotocol.app/ https://gilded.finance/ https://www.coinbooks.xyz/'),('startup_pitch',0,125,196,'en',0,'No competition'),('startup_pitch',0,126,198,'en',0,'Netflix (https://netflix.com), Mubi (https://mubi.com)'),('startup_pitch',0,129,211,'en',0,'As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.'),('startup_pitch',0,132,205,'en',0,'Mudrex,  koinbaskets'),('startup_pitch',0,133,207,'en',0,'POAP \r\nnoox.world'),('startup_pitch',0,135,209,'en',0,'Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,239,'en',0,'1) Helium\r\n2) Nodle'),('startup_pitch',0,164,246,'en',0,'Jdidnr r turned. Tr'),('startup_pitch',0,167,249,'en',0,'https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/'),('startup_pitch',0,169,254,'en',0,'wertyuiolknbvds wertyu'),('startup_pitch',0,170,255,'en',0,'Syndicate.io, Upstreamapp.com'),('startup_pitch',0,172,257,'en',0,'Vechain\r\nSuku.world'),('startup_pitch',0,296,384,'en',0,'Axie infinity, gala, sandbox'),('startup_pitch',0,297,385,'en',0,'Calm app\r\n\r\nFrontier land metaverse'),('startup_pitch',0,303,391,'en',0,'Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n'),('startup_pitch',0,305,393,'en',0,'Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.'),('startup_pitch',0,306,394,'en',0,'Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank'),('startup_pitch',0,320,408,'en',0,'engagement solutions also taping on business CSR budget'),('startup_pitch',0,321,409,'en',0,'Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. '),('startup_pitch',0,322,410,'en',0,'Only1.app'),('startup_pitch',0,323,411,'en',0,'GuildFi, Blockchain Space, Play It Forward'),('startup_pitch',0,324,412,'en',0,'https://site.samunnati.com/agri-finance/'),('startup_pitch',0,325,413,'en',0,'There is no competition for us as of now as we are not building a game but a league protocol in long run'),('startup_pitch',0,326,414,'en',0,'DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.'),('startup_pitch',0,333,421,'en',0,'none'),('startup_pitch',0,369,457,'en',0,'There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n'),('startup_pitch',0,370,458,'en',0,'We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'DAOhq is our closest competitor'),('startup_pitch',0,387,475,'en',0,'Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.'),('startup_pitch',0,388,476,'en',0,'Closest competitors \r\nExeedme \r\nTwitch \r\n'),('startup_pitch',0,391,479,'en',0,'Enzyme, dHedge, Solrise'),('startup_pitch',0,399,487,'en',0,'Stitch Fix and Concierge companies'),('startup_pitch',0,402,490,'en',0,'A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.'),('startup_pitch',0,416,504,'en',0,'XMTP, MailChain, EPNS'),('startup_pitch',0,418,506,'en',0,'Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n'),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,420,508,'en',0,'MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  '),('startup_pitch',0,435,523,'en',0,'baracudda.io'),('startup_pitch',0,436,524,'en',0,'Galaxy fight club'),('startup_pitch',0,449,537,'en',0,'• Bridge aggregators\r\n• Wallets with in-built bridges'),('startup_pitch',0,450,538,'en',0,'For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.'),('startup_pitch',0,463,551,'en',0,'There are many around the world, like teamviewer, scopeAR and so on.'),('startup_pitch',0,475,564,'en',0,'Discord,gm.xyz'),('startup_pitch',0,479,568,'en',0,'Airtm valora app afriex '),('startup_pitch',0,480,569,'en',0,'In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region'),('startup_pitch',0,485,574,'en',0,'We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).'),('startup_pitch',0,488,577,'en',0,'Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network '),('startup_pitch',0,505,596,'en',0,'Bungee(Socket) - Majorly a B2C player'),('startup_pitch',0,506,600,'en',0,'Mudrex, Goittus'),('startup_pitch',0,509,603,'en',0,'The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.'),('startup_pitch',0,510,604,'en',0,'Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n\r\nBut we are building very differently than any of them, and we understand what they do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago. \r\nAll the traditional cricket games, and upcoming Web3 cricket games fail at long-term engagement.'),('startup_pitch',0,513,607,'en',0,'The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.'),('startup_pitch',0,515,609,'en',0,'Ggleap\r\nSmartlaunch\r\nsenet'),('startup_pitch',0,517,611,'en',0,'Fractional.art, NFTX\r\n'),('startup_pitch',0,521,615,'en',0,'https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth'),('startup_pitch',0,523,617,'en',0,'There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. '),('startup_pitch',0,533,627,'en',0,'Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc'),('startup_pitch',0,537,631,'en',0,'Trezor and Ledger. '),('startup_pitch',0,547,643,'en',0,'Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/'),('startup_pitch',0,554,652,'en',0,'IoTex and IOTA in IoT. DeSo in social blockchain. '),('startup_pitch',0,557,655,'en',0,'GetVital\r\nToffeeInsurance\r\nSteps'),('startup_pitch',0,558,656,'en',0,'If there exists a combination of AasthaTV, SanskarTV, www.pray.com, www.vama.app & vrchurch.org , then that would be our perfect Competitor. Of Course you will still have to add a www.staratlas.com styled AAA Game to it. Not to brag here, our dream is actually over ambitious. But since its monetizable from day1 because of \'Everyday Utility\" , even if we achieve 50% of it, it shall be a huge success in the eyes of the World and still a 50% failure in our own eyes (So we better show that relentless energy + hustle).\r\n'),('startup_pitch',0,561,659,'en',0,'Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc'),('startup_pitch',0,564,662,'en',0,'mudrex.com and stoic.ai'),('startup_pitch',0,570,668,'en',0,'Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.'),('startup_pitch',0,592,690,'en',0,'No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers'),('startup_pitch',0,593,691,'en',0,'None yet'),('startup_pitch',0,598,696,'en',0,'PartyBid, Syndicate.io, NFTfy'),('startup_pitch',0,600,698,'en',0,'People building their own custom solution from scratch. \r\n\r\n'),('startup_pitch',0,601,699,'en',0,'Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains'),('startup_pitch',0,602,700,'en',0,'Double Protocol, IQ protocol, Cardinal Labs, reNFT'),('startup_pitch',0,603,701,'en',0,'Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).'),('startup_pitch',0,616,714,'en',0,'1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App'),('startup_pitch',0,640,738,'en',0,'Clubhouse, Twitter Space '),('startup_pitch',0,651,749,'en',0,'Royal.io, sound.xyz, pianity'),('startup_pitch',0,661,763,'en',0,'Crossmint.io\r\nTokenproof\r\nthirdweb'),('startup_pitch',0,663,765,'en',0,'We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n'),('startup_pitch',0,675,778,'en',0,'None as per our knowledge'),('startup_pitch',0,692,795,'en',0,'Royal '),('startup_pitch',0,702,806,'en',0,'There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n'),('startup_pitch',0,712,816,'en',0,'Arweave, Bundlr Network, ArDrive, Pinata Cloud'),('startup_pitch',0,729,833,'en',0,'We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...'),('startup_pitch',0,730,834,'en',0,'In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.'),('startup_pitch',0,731,835,'en',0,'mara.xyz\r\nThey raise $20m war chest '),('startup_pitch',0,739,846,'en',0,'Socket, LiFi'),('startup_pitch',0,742,849,'en',0,'As of such there is no such product on the Tezos Blockchain'),('startup_pitch',0,743,850,'en',0,'There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n'),('startup_pitch',0,751,858,'en',0,'Twitch, OnlyFans'),('startup_pitch',0,756,863,'en',0,'No competition of any kind.'),('startup_pitch',0,758,865,'en',0,'Calm and Headspace (But they are not in Web3 yet)'),('startup_pitch',0,759,866,'en',0,'Airbnb Experiences, BeReal, Yubo'),('startup_pitch',0,764,871,'en',0,'No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.'),('startup_pitch',0,769,876,'en',0,'EMPOWER ECO\r\n\r\nPLASTIKS'),('startup_pitch',0,780,887,'en',0,'Metapass, NFTAccess, GET protocol, ComeTogether'),('startup_pitch',0,781,888,'en',0,'1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.'),('startup_pitch',0,785,892,'en',0,'None'),('startup_pitch',0,786,893,'en',0,'DoEdu (Lisk Grant Program)\r\nEdverse'),('startup_pitch',0,788,895,'en',0,'mirror.xyz '),('startup_pitch',0,790,897,'en',0,'N/A'),('startup_pitch',0,792,899,'en',0,'Roosto: crypto trading application'),('startup_pitch',0,794,901,'en',0,'Ontology, Kleros, Aragon and Samudai'),('startup_pitch',0,795,902,'en',0,'Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  '),('startup_pitch',0,797,904,'en',0,'BONSAI which is a US based startup but in Africa we have no direct competitor.'),('startup_pitch',0,805,913,'en',0,'Banks, NBFCs and FinTech competitors (pitchdeck) '),('startup_pitch',0,807,915,'en',0,'Worldofwomen and Womenrisenft'),('startup_pitch',0,808,916,'en',0,'Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.'),('startup_pitch',0,812,920,'en',0,'Uniswap'),('startup_pitch',0,814,922,'en',0,'Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric '),('startup_pitch',0,816,924,'en',0,'The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.'),('startup_pitch',0,819,927,'en',0,'Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n'),('startup_pitch',0,821,929,'en',0,'We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.'),('startup_pitch',0,829,937,'en',0,'yieldnodes.com'),('startup_pitch',0,830,938,'en',0,'Huxley Saga '),('startup_pitch',0,843,953,'en',0,'We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.'),('startup_pitch',0,850,960,'en',0,'Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.'),('startup_pitch',0,851,961,'en',0,'Practo, Docon, Ziffyheath, mfine, and few more.'),('startup_pitch',0,855,965,'en',0,'https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/'),('startup_pitch',0,859,969,'en',0,'listed.fans\r\nrally.io'),('startup_pitch',0,860,970,'en',0,'Not any'),('startup_pitch',0,861,971,'en',0,'There Are No Competitors In Our Space Currently Because Our Idea Is Unique.'),('startup_pitch',0,862,972,'en',0,'FrameStore'),('startup_pitch',0,865,975,'en',0,'We are entering into new market, Customer acquisition is our main competition'),('startup_pitch',0,867,977,'en',0,'Sermo.com\r\nCurofy.com\r\n'),('startup_pitch',0,868,979,'en',0,'Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs'),('startup_pitch',0,870,981,'en',0,'PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).'),('startup_pitch',0,871,982,'en',0,'Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.'),('startup_pitch',0,874,985,'en',0,'Sigle.io, mirror.xyz ,  steemit.com'),('startup_pitch',0,875,986,'en',0,'We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.'),('startup_pitch',0,876,987,'en',0,'Medicalchain, isolve'),('startup_pitch',0,877,988,'en',0,'Any dating or metaverse application where people get together and engage.'),('startup_pitch',0,878,989,'en',0,'Ether authority, expelee and many more'),('startup_pitch',0,880,991,'en',0,'Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp'),('startup_pitch',0,881,992,'en',0,'Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta'),('startup_pitch',0,883,994,'en',0,'1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n'),('startup_pitch',0,936,1048,'en',0,'Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance'),('startup_pitch',0,942,1054,'en',0,'1inch and Jupiter but they are tied to single chains'),('startup_pitch',0,943,1055,'en',0,'Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander'),('startup_pitch',0,949,1061,'en',0,'At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.'),('startup_pitch',0,951,1063,'en',0,'Galaxy fight club '),('startup_pitch',0,955,1067,'en',0,'Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.'),('startup_pitch',0,960,1072,'en',0,'DressX, Artisant.io, The Fabricant, Tribute Brand.'),('startup_pitch',0,965,1077,'en',0,'AAVE , Compound , Maker'),('startup_pitch',0,971,1083,'en',0,'We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.'),('startup_pitch',0,972,1084,'en',0,'Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.'),('startup_pitch',0,974,1086,'en',0,'DAZN'),('startup_pitch',0,979,1091,'en',0,'Rally.io\r\nHighlight.xyz\r\nCrowdpad.io\r\n'),('startup_pitch',0,983,1095,'en',0,'GM, Joincircle, Ratofy and dropspace. '),('startup_pitch',0,986,1098,'en',0,'Oracle Movies, Better Invest'),('startup_pitch',0,987,1099,'en',0,'No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, '),('startup_pitch',0,988,1100,'en',0,'The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n'),('startup_pitch',0,990,1102,'en',0,'no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n'),('startup_pitch',0,991,1103,'en',0,'US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.'),('startup_pitch',0,992,1104,'en',0,'Sandbox\r\nDecentraland\r\nAxie Infinity'),('startup_pitch',0,994,1106,'en',0,'A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.'),('startup_pitch',0,996,1108,'en',0,'Deefy and Cyan are Dapps which also offer BNPL for digital assets'),('startup_pitch',0,1010,1124,'en',0,'Singularity Net'),('startup_pitch',0,1016,1130,'en',0,'Meta, Drippiez NFT, '),('startup_pitch',0,1021,1135,'en',0,'Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading'),('startup_pitch',0,1033,1147,'en',0,'Biconomy is helping Dapps sponsor gas using meta transactions right now.'),('startup_pitch',0,1035,1149,'en',0,'Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology'),('startup_pitch',0,1047,1161,'en',0,'we have done analysis on our competitor and our competitors are no where near to us.'),('startup_pitch',0,1055,1169,'en',0,'Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n'),('startup_pitch',0,1061,1176,'en',0,'Braintrust \r\nQuestbook \r\nBuildspace');
/*!40000 ALTER TABLE `bdta_node__field_who_are_your_closest_compe` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_who_is_your_target_audienc`
--

DROP TABLE IF EXISTS `bdta_node__field_who_is_your_target_audienc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_who_is_your_target_audienc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_who_is_your_target_audienc_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_who_is_your_target…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_who_is_your_target_audienc`
--

LOCK TABLES `bdta_node__field_who_is_your_target_audienc` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_who_is_your_target_audienc` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_who_is_your_target_audienc` VALUES ('startup_pitch',0,23,71,'en',0,'Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. '),('startup_pitch',0,27,31,'en',0,'Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners'),('startup_pitch',0,28,32,'en',0,'Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users'),('startup_pitch',0,30,62,'en',0,'Digital Creators.'),('startup_pitch',0,32,43,'en',0,'Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans'),('startup_pitch',0,33,63,'en',0,'Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,41,61,'en',0,'Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors '),('startup_pitch',0,43,70,'en',0,'Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers'),('startup_pitch',0,46,74,'en',0,'Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music'),('startup_pitch',0,48,76,'en',0,'Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe'),('startup_pitch',0,49,77,'en',0,'Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art'),('startup_pitch',0,50,79,'en',0,'Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students'),('startup_pitch',0,51,84,'en',0,'People and companies looking to reduce their water stress, water footprint and source sustainably. '),('startup_pitch',0,52,81,'en',0,'Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse'),('startup_pitch',0,53,83,'en',0,'Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc'),('startup_pitch',0,54,85,'en',0,'Musicians and their fans'),('startup_pitch',0,55,86,'en',0,'Companies looking for tech talent \r\nStudents wanting to break into tech '),('startup_pitch',0,56,87,'en',0,'Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.'),('startup_pitch',0,57,88,'en',0,'Musicians and their fans'),('startup_pitch',0,58,90,'en',0,'Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)'),('startup_pitch',0,59,91,'en',0,'Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees'),('startup_pitch',0,60,92,'en',0,'Influencers and Content Consumers'),('startup_pitch',0,61,93,'en',0,'MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants'),('startup_pitch',0,62,94,'en',0,'MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants '),('startup_pitch',0,63,96,'en',0,'MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants '),('startup_pitch',0,65,114,'en',0,'Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,70,103,'en',0,'Anybody who does shopping'),('startup_pitch',0,73,108,'en',0,'Indian NFT and Space collectors/enthusiasts '),('startup_pitch',0,74,109,'en',0,'Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35'),('startup_pitch',0,75,110,'en',0,'model is B2B2C\r\nPrimary client is farm owner, factory and ware house owners ( we have 2 interested clients)\r\nSecondary client is Investors, we have 3 sister economies and we are currently in the process of setting up migration of investors to Yenna'),('startup_pitch',0,77,112,'en',0,'Our target audience are all users looking to diversify and grow their wealth. This can be users who have little to no knowledge about the crypto space or ones who have been in the space and are looking to easily manage and invest their assets into defi.'),('startup_pitch',0,78,113,'en',0,'Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses'),('startup_pitch',0,79,117,'en',0,'Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n'),('startup_pitch',0,80,116,'en',0,'NFT & Metaverses audience'),('startup_pitch',0,81,118,'en',0,'Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. '),('startup_pitch',0,83,120,'en',0,'Individual, organization, Foundation, Non-profits ,NGO and Charities '),('startup_pitch',0,84,128,'en',0,'Our Target are any organization who are looking to hire females in the Web3 space.'),('startup_pitch',0,85,123,'en',0,'Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).'),('startup_pitch',0,86,125,'en',0,'Job seekers and employers looking to hire.  '),('startup_pitch',0,87,126,'en',0,'- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network'),('startup_pitch',0,88,127,'en',0,'Existing & New Buyers of Passenger Cars in India (and the world)'),('startup_pitch',0,89,132,'en',0,'About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.'),('startup_pitch',0,90,130,'en',0,'Developers'),('startup_pitch',0,91,131,'en',0,'Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.'),('startup_pitch',0,92,133,'en',0,'Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto'),('startup_pitch',0,93,135,'en',0,'Any person who can use web or mobile app and has a minimum $50 amount to invest'),('startup_pitch',0,94,180,'en',0,'Gamers, Traders, Creators'),('startup_pitch',0,95,137,'en',0,'Anyone above 18+ , without any geographical boundaries.'),('startup_pitch',0,96,139,'en',0,'From 18 years to 35 years '),('startup_pitch',0,97,140,'en',0,'20 to 30 years old'),('startup_pitch',0,98,141,'en',0,'We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. '),('startup_pitch',0,99,142,'en',0,'We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user'),('startup_pitch',0,101,151,'en',0,'1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters'),('startup_pitch',0,102,152,'en',0,'IDO community'),('startup_pitch',0,103,153,'en',0,'our target '),('startup_pitch',0,104,157,'en',0,'Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences'),('startup_pitch',0,105,169,'en',0,'Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n'),('startup_pitch',0,106,158,'en',0,'Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms'),('startup_pitch',0,107,161,'en',0,'gm anyone wanting to truly break free from 9 to 5.'),('startup_pitch',0,108,163,'en',0,'- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis'),('startup_pitch',0,110,167,'en',0,'Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community'),('startup_pitch',0,111,168,'en',0,'Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n'),('startup_pitch',0,113,171,'en',0,'All adult population particularly from the developing countries'),('startup_pitch',0,114,172,'en',0,'Indian crypto users'),('startup_pitch',0,115,173,'en',0,'Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.'),('startup_pitch',0,116,174,'en',0,'Everyone with an electric device'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'People who uses DeFi protocol and who don\'t have enough collateral to borrow from DeFi basically every Defi user.'),('startup_pitch',0,119,178,'en',0,'Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. '),('startup_pitch',0,120,191,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,121,185,'en',0,'We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n'),('startup_pitch',0,122,193,'en',0,'We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.'),('startup_pitch',0,124,195,'en',0,'Venture Capital Firms, Accredited Investors, HNI\'s and Web3 Startups'),('startup_pitch',0,125,196,'en',0,'Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.'),('startup_pitch',0,126,198,'en',0,'Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky'),('startup_pitch',0,129,211,'en',0,'Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS'),('startup_pitch',0,132,205,'en',0,'Early and novice investors\r\nbusy people who want invest in crypto '),('startup_pitch',0,133,207,'en',0,'We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n'),('startup_pitch',0,135,209,'en',0,'Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)'),('startup_pitch',0,154,232,'en',0,'asdf'),('startup_pitch',0,159,239,'en',0,'1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders'),('startup_pitch',0,164,246,'en',0,'JD JD JD '),('startup_pitch',0,167,249,'en',0,'On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,'),('startup_pitch',0,169,254,'en',0,'nhjmkaoj njkodsfdn '),('startup_pitch',0,170,255,'en',0,'Our target audience is communities/groups who want to manage capital towards a common goal.'),('startup_pitch',0,171,256,'en',0,'The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T'),('startup_pitch',0,172,257,'en',0,'We are working on a B2B business model and will directly work with the brand, companies & manufacturers. '),('startup_pitch',0,296,384,'en',0,'Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40'),('startup_pitch',0,297,385,'en',0,'Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.'),('startup_pitch',0,303,391,'en',0,'Users and players in NFT and gaming'),('startup_pitch',0,305,393,'en',0,'Small, and medium, and direct to consumers on Algorand.'),('startup_pitch',0,306,394,'en',0,'My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime '),('startup_pitch',0,320,408,'en',0,'We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n'),('startup_pitch',0,321,409,'en',0,'We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. '),('startup_pitch',0,322,410,'en',0,'Internet Users ~ Users with the Internet Access'),('startup_pitch',0,323,411,'en',0,'Web2 and Web3 gamers, guilds, P2E games, crypto investors'),('startup_pitch',0,324,412,'en',0,'Farmers, related distributors, storage units & raw mater suppliers under each choosen crop that falls under One District One Product policy'),('startup_pitch',0,325,413,'en',0,'Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3'),('startup_pitch',0,326,414,'en',0,'We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.'),('startup_pitch',0,333,421,'en',0,'The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)'),('startup_pitch',0,369,457,'en',0,'Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists'),('startup_pitch',0,370,458,'en',0,'People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- Audience shifting from Web 2 to Web 3\r\n'),('startup_pitch',0,387,475,'en',0,'Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.'),('startup_pitch',0,388,476,'en',0,'Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.'),('startup_pitch',0,391,479,'en',0,'Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.'),('startup_pitch',0,399,487,'en',0,'International Luxury Shoppers'),('startup_pitch',0,402,490,'en',0,'Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.'),('startup_pitch',0,403,491,'en',0,'College/University Students'),('startup_pitch',0,416,504,'en',0,'DApps'),('startup_pitch',0,418,506,'en',0,'GenZ and Gen Alpha'),('startup_pitch',0,419,507,'en',0,'Consumer: Students\r\nCustomer: Companies'),('startup_pitch',0,420,508,'en',0,'At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.'),('startup_pitch',0,434,522,'en',0,'We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.'),('startup_pitch',0,435,523,'en',0,'1. People who are member of communities\r\n2. People who want to get started with web3'),('startup_pitch',0,436,524,'en',0,'1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists'),('startup_pitch',0,449,537,'en',0,'Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go'),('startup_pitch',0,450,538,'en',0,'Gamers, NFT and crypto Enthusiasts'),('startup_pitch',0,456,544,'en',0,'All developers, NFT projects, online communities who are building a metaverse.'),('startup_pitch',0,463,551,'en',0,'Enterprises, Educational institutes & government bodies like Military & Defence '),('startup_pitch',0,469,557,'en',0,'Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.'),('startup_pitch',0,475,564,'en',0,'Every DAO/Crypto community over Web3.'),('startup_pitch',0,479,568,'en',0,'digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg'),('startup_pitch',0,480,569,'en',0,'Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game '),('startup_pitch',0,485,574,'en',0,'The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. '),('startup_pitch',0,488,577,'en',0,'Businesses with a product that they want to build a community around'),('startup_pitch',0,505,596,'en',0,'Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n'),('startup_pitch',0,506,600,'en',0,'Retail crypto investor is our primary target audience. People between the age of 18-45.'),('startup_pitch',0,509,603,'en',0,'Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n'),('startup_pitch',0,510,604,'en',0,'We are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.'),('startup_pitch',0,513,607,'en',0,'Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.'),('startup_pitch',0,515,609,'en',0,'Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. '),('startup_pitch',0,517,611,'en',0,'NFT users\r\n'),('startup_pitch',0,521,615,'en',0,'Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.'),('startup_pitch',0,523,617,'en',0,'Our go-to-market is government and semi-government companies. '),('startup_pitch',0,533,627,'en',0,'Business in developed and emerging markets.'),('startup_pitch',0,537,631,'en',0,'NFT Owners'),('startup_pitch',0,547,643,'en',0,'In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.'),('startup_pitch',0,554,652,'en',0,'Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. '),('startup_pitch',0,557,655,'en',0,'Our audience is people in the age group of 18 - 30, active population. '),('startup_pitch',0,558,656,'en',0,'8-45 year Old Gamers, Meditators and Tech friendly Yogis. '),('startup_pitch',0,561,659,'en',0,'People, companies, institutions, governments looking to address climate change. '),('startup_pitch',0,564,662,'en',0,'People who want to invest more than $1000 in the cryptocurrency market'),('startup_pitch',0,570,668,'en',0,'VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users'),('startup_pitch',0,592,690,'en',0,'Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.'),('startup_pitch',0,593,691,'en',0,'First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain'),('startup_pitch',0,594,692,'en',0,'1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research'),('startup_pitch',0,598,696,'en',0,'Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.'),('startup_pitch',0,600,698,'en',0,'Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs'),('startup_pitch',0,601,699,'en',0,'Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries'),('startup_pitch',0,602,700,'en',0,'GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible'),('startup_pitch',0,603,701,'en',0,'Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).'),('startup_pitch',0,616,714,'en',0,'1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n'),('startup_pitch',0,628,726,'en',0,'People interested in startup investing.'),('startup_pitch',0,640,738,'en',0,'Creator Economy, DAOs community'),('startup_pitch',0,651,749,'en',0,'Independent music artists'),('startup_pitch',0,661,763,'en',0,'Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.'),('startup_pitch',0,663,765,'en',0,'Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. '),('startup_pitch',0,675,778,'en',0,'Corporates, Students (School/College), Individuals'),('startup_pitch',0,692,795,'en',0,'18-34 males and fans of No Jumper. '),('startup_pitch',0,701,805,'en',0,'Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n'),('startup_pitch',0,702,806,'en',0,'gamers and people who earn less then 5$ per day of income'),('startup_pitch',0,712,816,'en',0,'- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space'),('startup_pitch',0,729,833,'en',0,'Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.'),('startup_pitch',0,730,834,'en',0,'Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.'),('startup_pitch',0,731,835,'en',0,'Whole of Africa \r\n18-70 with a smartphone\r\n'),('startup_pitch',0,739,846,'en',0,'Our target audience is anyone who wants to swap tokens or send messages across chains, but mainly we will be focusing on web3 degens who uses DeFi quite often'),('startup_pitch',0,742,849,'en',0,'We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ '),('startup_pitch',0,743,850,'en',0,'The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n'),('startup_pitch',0,751,858,'en',0,'Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. '),('startup_pitch',0,756,863,'en',0,'Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.'),('startup_pitch',0,758,865,'en',0,'Adults with a median age between 25–40'),('startup_pitch',0,759,866,'en',0,'Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads '),('startup_pitch',0,769,876,'en',0,'Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)'),('startup_pitch',0,780,887,'en',0,'Existing ticketing companies in web2. '),('startup_pitch',0,781,888,'en',0,'People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.'),('startup_pitch',0,786,893,'en',0,'Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms '),('startup_pitch',0,788,895,'en',0,'Policy Makers, Entrepreneurs , Investors, Creators and Brands '),('startup_pitch',0,790,897,'en',0,'All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery '),('startup_pitch',0,791,898,'en',0,'An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.'),('startup_pitch',0,792,899,'en',0,'1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. '),('startup_pitch',0,794,901,'en',0,'D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols'),('startup_pitch',0,795,902,'en',0,'Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n'),('startup_pitch',0,797,904,'en',0,'Gig workers'),('startup_pitch',0,804,912,'en',0,'Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.'),('startup_pitch',0,805,913,'en',0,'Small and Medium enterprises '),('startup_pitch',0,807,915,'en',0,'NFT collectors and a long term active community.'),('startup_pitch',0,808,916,'en',0,'All Web3 users'),('startup_pitch',0,809,917,'en',0,'Everyone '),('startup_pitch',0,812,920,'en',0,'people holding crypto tokens'),('startup_pitch',0,814,922,'en',0,'Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story '),('startup_pitch',0,816,924,'en',0,'- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)'),('startup_pitch',0,819,927,'en',0,'college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.'),('startup_pitch',0,821,929,'en',0,'Readers, Authors and Publishers'),('startup_pitch',0,830,938,'en',0,'Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.'),('startup_pitch',0,843,953,'en',0,'Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.'),('startup_pitch',0,849,959,'en',0,'Financial institutions'),('startup_pitch',0,850,960,'en',0,'Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)'),('startup_pitch',0,851,961,'en',0,'Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. '),('startup_pitch',0,855,965,'en',0,'All Discord Communities,\r\nAll Communities with NFTs or Tokens'),('startup_pitch',0,856,966,'en',0,'Anyone'),('startup_pitch',0,858,968,'en',0,'who seeks alternative realities'),('startup_pitch',0,859,969,'en',0,'Creators - and eventually any outstanding talents across any industrial domains'),('startup_pitch',0,860,970,'en',0,'Businesses, retail investors, new startups'),('startup_pitch',0,861,971,'en',0,'Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.'),('startup_pitch',0,862,972,'en',0,'Media and entertainment filed'),('startup_pitch',0,865,975,'en',0,'Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer'),('startup_pitch',0,867,977,'en',0,'6 Lac active Doctors in India and later abroad.'),('startup_pitch',0,868,979,'en',0,'We are currently targeting fine art NFT collectors globally for the first set of IPs'),('startup_pitch',0,870,981,'en',0,'Casual & competitive gamers between 16-40 on console, pc & mobile.'),('startup_pitch',0,871,982,'en',0,'Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces '),('startup_pitch',0,872,983,'en',0,'Consumers and producers (Farmers)'),('startup_pitch',0,873,984,'en',0,'Early Stage DAOs who require some leaders who are already in Web 3'),('startup_pitch',0,874,985,'en',0,'-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers'),('startup_pitch',0,875,986,'en',0,'Our target audience is Web3 non-native and non-technical learners. '),('startup_pitch',0,876,987,'en',0,'The users who want to organise and take control of theior user data.\r\n Medical institutions'),('startup_pitch',0,877,988,'en',0,'Anyone who is using dating applications or people who are into metaverse application and exploring it.'),('startup_pitch',0,878,989,'en',0,'Web3 companies'),('startup_pitch',0,880,991,'en',0,'Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. '),('startup_pitch',0,881,992,'en',0,'Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips'),('startup_pitch',0,883,994,'en',0,'1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.'),('startup_pitch',0,886,998,'en',0,'Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies'),('startup_pitch',0,887,999,'en',0,'Freelancing Industry'),('startup_pitch',0,936,1048,'en',0,'Institutions'),('startup_pitch',0,942,1054,'en',0,'Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.'),('startup_pitch',0,943,1055,'en',0,'We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. '),('startup_pitch',0,949,1061,'en',0,'B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.'),('startup_pitch',0,951,1063,'en',0,'1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors'),('startup_pitch',0,955,1067,'en',0,'Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.'),('startup_pitch',0,960,1072,'en',0,'Gen Z, gamers, tech and fashion enthusisats'),('startup_pitch',0,961,1073,'en',0,'Investors, NFT Collector, Gamers'),('startup_pitch',0,964,1076,'en',0,'Gamers, Gamblers, NFT '),('startup_pitch',0,965,1077,'en',0,'Retail economy ( but not limited to it )'),('startup_pitch',0,967,1079,'en',0,'- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents'),('startup_pitch',0,971,1083,'en',0,'End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n'),('startup_pitch',0,972,1084,'en',0,'-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.'),('startup_pitch',0,974,1086,'en',0,'Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community'),('startup_pitch',0,979,1091,'en',0,'Creators, especially digital artists, photographers & musicians'),('startup_pitch',0,983,1095,'en',0,'Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. '),('startup_pitch',0,985,1097,'en',0,'Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.'),('startup_pitch',0,986,1098,'en',0,'Fans of professional entertainers and entertainment'),('startup_pitch',0,987,1099,'en',0,'Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world'),('startup_pitch',0,988,1100,'en',0,' DeFi users across the globe looking to simplify and streamline DeFi'),('startup_pitch',0,990,1102,'en',0,'Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP'),('startup_pitch',0,991,1103,'en',0,'Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors'),('startup_pitch',0,992,1104,'en',0,'Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n'),('startup_pitch',0,994,1106,'en',0,'Young adults who want to build meaningful connections with like-minded folks while staying anonymous.'),('startup_pitch',0,996,1108,'en',0,'Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n'),('startup_pitch',0,1010,1124,'en',0,'Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.'),('startup_pitch',0,1016,1130,'en',0,'millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP'),('startup_pitch',0,1021,1135,'en',0,' Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors'),('startup_pitch',0,1032,1146,'en',0,'DAO Administrators'),('startup_pitch',0,1033,1147,'en',0,'Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.'),('startup_pitch',0,1035,1149,'en',0,'Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry '),('startup_pitch',0,1037,1151,'en',0,'hospital, patient\'s , donors'),('startup_pitch',0,1041,1155,'en',0,'Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.'),('startup_pitch',0,1042,1156,'en',0,'13-19 Year Old GenZ'),('startup_pitch',0,1047,1161,'en',0,'blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.'),('startup_pitch',0,1051,1165,'en',0,'- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts '),('startup_pitch',0,1055,1169,'en',0,'- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs'),('startup_pitch',0,1061,1176,'en',0,'Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. ');
/*!40000 ALTER TABLE `bdta_node__field_who_is_your_target_audienc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_why_did_you_pick_this_idea`
--

DROP TABLE IF EXISTS `bdta_node__field_why_did_you_pick_this_idea`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_why_did_you_pick_this_idea` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_why_did_you_pick_this_idea_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_why_did_you_pick_this…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_why_did_you_pick_this_idea`
--

LOCK TABLES `bdta_node__field_why_did_you_pick_this_idea` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_why_did_you_pick_this_idea` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_why_did_you_pick_this_idea` VALUES ('startup_pitch',0,23,71,'en',0,'Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance '),('startup_pitch',0,27,31,'en',0,'We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   '),('startup_pitch',0,28,32,'en',0,'I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.'),('startup_pitch',0,30,62,'en',0,'It chose us.'),('startup_pitch',0,33,63,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.'),('startup_pitch',0,41,61,'en',0,'SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.'),('startup_pitch',0,43,70,'en',0,'I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening '),('startup_pitch',0,45,73,'en',0,'We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.'),('startup_pitch',0,46,74,'en',0,'As creators we are building things which we need for us in the future of internet.'),('startup_pitch',0,48,76,'en',0,'Being creators ourselves we felt the need for an ecosystem where we can '),('startup_pitch',0,49,77,'en',0,'We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg'),('startup_pitch',0,50,79,'en',0,'While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.'),('startup_pitch',0,51,84,'en',0,'Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. '),('startup_pitch',0,52,81,'en',0,'1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.'),('startup_pitch',0,53,83,'en',0,'We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application'),('startup_pitch',0,54,85,'en',0,'I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. '),('startup_pitch',0,55,86,'en',0,'Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships '),('startup_pitch',0,56,87,'en',0,'We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.'),('startup_pitch',0,57,88,'en',0,'We are musicians ourselves with first hand experience of problems and issues that face us.'),('startup_pitch',0,58,90,'en',0,'The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. '),('startup_pitch',0,59,91,'en',0,'We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.'),('startup_pitch',0,60,92,'en',0,'I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market'),('startup_pitch',0,61,93,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. '),('startup_pitch',0,62,94,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. '),('startup_pitch',0,63,96,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n'),('startup_pitch',0,65,114,'en',0,'Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.'),('startup_pitch',0,66,99,'en',0,'This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.'),('startup_pitch',0,67,100,'en',0,'Idea'),('startup_pitch',0,70,103,'en',0,'There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model'),('startup_pitch',0,73,108,'en',0,'Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.'),('startup_pitch',0,74,109,'en',0,'This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n'),('startup_pitch',0,75,110,'en',0,'1)  1/6th of India is a waste land and we don\'t have regenerative soil anymore .\r\n2) Farmers still have the need to mortgage and lack education\r\n3) lack of technology, tracking and tracing solutions have resulted in heavy loses to the entire eco-system. I see this as a root to failure of 9 out off 10 start ups. \r\n4) Over 6billion heads around the globe are poor\r\n\r\nThese numbers make me act, don\'t have to think so much'),('startup_pitch',0,77,112,'en',0,'The reason we chose to build DeFiverse is to help individuals looking to diversify and grow their wealth in the crypto space. Primarily we are a crypto fund management company from Bangalore called AB Nexus. We\'ve been in the crypto space since 2017 and we currently handle investments of about $2,000,000. Not only did we notice this gap in the market but it was a necessary tool for us to use as well since we interact with many decentralized applications on multiple blockchains. Which is why we decided to build a platform which provides these services under one roof. '),('startup_pitch',0,78,113,'en',0,'In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.'),('startup_pitch',0,79,117,'en',0,'The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n'),('startup_pitch',0,80,116,'en',0,'1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.'),('startup_pitch',0,81,118,'en',0,'Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.'),('startup_pitch',0,83,120,'en',0,'Referred Many research Papers and collaborated with  developers and built the platform'),('startup_pitch',0,84,128,'en',0,'Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n'),('startup_pitch',0,85,123,'en',0,'Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.'),('startup_pitch',0,86,125,'en',0,'My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  '),('startup_pitch',0,87,126,'en',0,'We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.'),('startup_pitch',0,88,127,'en',0,'Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. '),('startup_pitch',0,89,132,'en',0,'Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.'),('startup_pitch',0,90,130,'en',0,'Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.'),('startup_pitch',0,91,131,'en',0,'We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.'),('startup_pitch',0,92,133,'en',0,'We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.'),('startup_pitch',0,93,135,'en',0,'I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n'),('startup_pitch',0,94,180,'en',0,'\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. '),('startup_pitch',0,96,139,'en',0,'As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market '),('startup_pitch',0,97,140,'en',0,'People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs '),('startup_pitch',0,98,141,'en',0,'Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. '),('startup_pitch',0,99,142,'en',0,'We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n'),('startup_pitch',0,101,151,'en',0,'My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. '),('startup_pitch',0,103,153,'en',0,'we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.'),('startup_pitch',0,104,157,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. '),('startup_pitch',0,105,169,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.'),('startup_pitch',0,106,158,'en',0,'Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges'),('startup_pitch',0,107,161,'en',0,'It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.'),('startup_pitch',0,108,163,'en',0,'Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.'),('startup_pitch',0,110,167,'en',0,'Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.'),('startup_pitch',0,111,168,'en',0,'Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n'),('startup_pitch',0,113,171,'en',0,'Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.'),('startup_pitch',0,114,172,'en',0,'To make crypto accessable to every Indian citizen'),('startup_pitch',0,115,173,'en',0,'I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.'),('startup_pitch',0,116,174,'en',0,'It is an infrastructure that is needed in order to evolve accordingly.'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'Every time in history when we want some concept/product to get adapted by rest of the common people then we try to make the line thinner and thinner between the product and them so that they don\'t feel alienated .In a same way we are making credit scoring system so that they feel it is also the same thing but in a better way.'),('startup_pitch',0,119,178,'en',0,'Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. '),('startup_pitch',0,120,191,'en',0,'We picked this idea because it allows us to unlock various verticals and create new products. '),('startup_pitch',0,121,185,'en',0,'We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. '),('startup_pitch',0,122,193,'en',0,'The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.'),('startup_pitch',0,123,194,'en',0,'I had to.'),('startup_pitch',0,124,195,'en',0,'I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.'),('startup_pitch',0,125,196,'en',0,'I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.'),('startup_pitch',0,126,198,'en',0,'I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.'),('startup_pitch',0,127,199,'en',0,'This is the first idea in the asset securitization market'),('startup_pitch',0,128,200,'en',0,'We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. '),('startup_pitch',0,129,211,'en',0,'CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.'),('startup_pitch',0,133,207,'en',0,'The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.'),('startup_pitch',0,135,209,'en',0,'The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.'),('startup_pitch',0,154,232,'en',0,' bjd s knmds'),('startup_pitch',0,159,239,'en',0,'We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3'),('startup_pitch',0,162,244,'en',0,'We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  '),('startup_pitch',0,164,246,'en',0,'Djdidndnjdd '),('startup_pitch',0,167,249,'en',0,'For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.'),('startup_pitch',0,169,254,'en',0,'bshdjkowjdn jiklwodfkjnd'),('startup_pitch',0,170,255,'en',0,'We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.'),('startup_pitch',0,171,256,'en',0,'The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. '),('startup_pitch',0,172,257,'en',0,'I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  '),('startup_pitch',0,296,384,'en',0,'As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing'),('startup_pitch',0,297,385,'en',0,'Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  '),('startup_pitch',0,303,391,'en',0,'The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n'),('startup_pitch',0,305,393,'en',0,'On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.'),('startup_pitch',0,306,394,'en',0,'I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies '),('startup_pitch',0,320,408,'en',0,'Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain'),('startup_pitch',0,321,409,'en',0,'As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.'),('startup_pitch',0,322,410,'en',0,'I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.'),('startup_pitch',0,323,411,'en',0,'Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.'),('startup_pitch',0,324,412,'en',0,'its the other way around, i got picked by the idea while researching a use case for land digitization as mentioned in the WEF paper. '),('startup_pitch',0,325,413,'en',0,'Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.'),('startup_pitch',0,326,414,'en',0,'We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.'),('startup_pitch',0,333,421,'en',0,'Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3'),('startup_pitch',0,369,457,'en',0,'The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.'),('startup_pitch',0,370,458,'en',0,'We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'I have spent lot of time looking for DAOs on twitter, making a list and filtering it inorder to make a decision which one to buy. It was a painstaking process '),('startup_pitch',0,387,475,'en',0,'Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.'),('startup_pitch',0,388,476,'en',0,'We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n'),('startup_pitch',0,391,479,'en',0,'We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds'),('startup_pitch',0,399,487,'en',0,'I have traveled to over 100+ countries and I saw a market opportunity'),('startup_pitch',0,402,490,'en',0,'I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.'),('startup_pitch',0,412,500,'en',0,'We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .'),('startup_pitch',0,416,504,'en',0,'Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it'),('startup_pitch',0,418,506,'en',0,'I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  '),('startup_pitch',0,419,507,'en',0,'We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.'),('startup_pitch',0,420,508,'en',0,'In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n'),('startup_pitch',0,434,522,'en',0,'There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n'),('startup_pitch',0,435,523,'en',0,'I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.'),('startup_pitch',0,436,524,'en',0,'I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.'),('startup_pitch',0,449,537,'en',0,'We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing'),('startup_pitch',0,450,538,'en',0,'In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.'),('startup_pitch',0,456,544,'en',0,'Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.'),('startup_pitch',0,463,551,'en',0,'I faced this problem during university & time at work'),('startup_pitch',0,469,557,'en',0,'VC Tech space needs a shakedown.'),('startup_pitch',0,475,564,'en',0,'There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n'),('startup_pitch',0,479,568,'en',0,'My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n'),('startup_pitch',0,480,569,'en',0,'MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.'),('startup_pitch',0,484,573,'en',0,'Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n'),('startup_pitch',0,485,574,'en',0,'After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. '),('startup_pitch',0,488,577,'en',0,'Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in'),('startup_pitch',0,505,596,'en',0,' The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption'),('startup_pitch',0,506,600,'en',0,'Being a marwari, I am surronded by the people who are into businees and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. Lot\'s of people around me got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the markets well, it is risky & they had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.'),('startup_pitch',0,509,603,'en',0,'As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n'),('startup_pitch',0,510,604,'en',0,'We are bored of the current cricket games. Being gaming + cricket fans we want to make a cricket game that is fun lasts long.\r\n\r\nWe started out as a simple cricket data analytics app and pivoted to fantasy, which is when we found the white space in the cricket gaming market and the limitations of the current game, and started building Cricinshots.\r\n\r\nRecently we learned about Web3, and the idea of users getting a ROI on their investment in the game, and interoperability amongst the games that we build as a gaming studio really excited us, hence the pivot to Web3.'),('startup_pitch',0,513,607,'en',0,'As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.'),('startup_pitch',0,515,609,'en',0,'I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.'),('startup_pitch',0,517,611,'en',0,'As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge'),('startup_pitch',0,521,615,'en',0,'When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. '),('startup_pitch',0,523,617,'en',0,'We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. '),('startup_pitch',0,530,624,'en',0,'dfdsf'),('startup_pitch',0,533,627,'en',0,'Recently had to undergo a long and painful process to receive $2200 payment from US'),('startup_pitch',0,537,631,'en',0,'A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. '),('startup_pitch',0,547,643,'en',0,'Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.'),('startup_pitch',0,554,652,'en',0,'Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. '),('startup_pitch',0,557,655,'en',0,'We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.'),('startup_pitch',0,558,656,'en',0,'Its  such a tantalisingly real problem , and solving it tingles and excites me to my bones...'),('startup_pitch',0,561,659,'en',0,'Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.'),('startup_pitch',0,564,662,'en',0,'Previous experience in equity markets as asset management is a family run business'),('startup_pitch',0,570,668,'en',0,'We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.'),('startup_pitch',0,592,690,'en',0,'I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.'),('startup_pitch',0,593,691,'en',0,'a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream'),('startup_pitch',0,594,692,'en',0,'We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.'),('startup_pitch',0,598,696,'en',0,'Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.'),('startup_pitch',0,599,697,'en',0,'The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals '),('startup_pitch',0,600,698,'en',0,'We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. '),('startup_pitch',0,601,699,'en',0,'All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.'),('startup_pitch',0,602,700,'en',0,'We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.'),('startup_pitch',0,603,701,'en',0,'We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.'),('startup_pitch',0,616,714,'en',0,'We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.'),('startup_pitch',0,640,738,'en',0,'We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.'),('startup_pitch',0,651,749,'en',0,'Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. '),('startup_pitch',0,661,763,'en',0,'I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.'),('startup_pitch',0,663,765,'en',0,'Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. '),('startup_pitch',0,675,778,'en',0,'COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.'),('startup_pitch',0,692,795,'en',0,'The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. '),('startup_pitch',0,701,805,'en',0,'In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem'),('startup_pitch',0,702,806,'en',0,'I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.'),('startup_pitch',0,712,816,'en',0,'Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.'),('startup_pitch',0,729,833,'en',0,'I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.'),('startup_pitch',0,730,834,'en',0,'I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.'),('startup_pitch',0,731,835,'en',0,'Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa '),('startup_pitch',0,739,846,'en',0,'We all 8 people are building dApps since 1.5 years together and always we discuss about going cross chain with our dapp as it is needed and improves UX a lot than multichain, but going cross chain is not easier, as a developer, I personally scouted a lot bridges and aggregators and one thing they lack was Developer Experience, also aggregator are only supporting a small number of chains because of development problems, seeing this we decided to make this space more accessible for developers and users by building the easiest possible SDKs for an aggregator which even 1st day programmer can integrate with ease\r\n\r\nWe are also determined to support all chains and tokens available and not just stop after building an aggregator but build more solutions on top of it to make this space even more easy'),('startup_pitch',0,742,849,'en',0,'After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.'),('startup_pitch',0,743,850,'en',0,'After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.'),('startup_pitch',0,751,858,'en',0,'The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. '),('startup_pitch',0,756,863,'en',0,'I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/'),('startup_pitch',0,758,865,'en',0,'To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.'),('startup_pitch',0,759,866,'en',0,'I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. '),('startup_pitch',0,764,871,'en',0,'Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n'),('startup_pitch',0,769,876,'en',0,'We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  '),('startup_pitch',0,780,887,'en',0,'We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. '),('startup_pitch',0,781,888,'en',0,'We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.'),('startup_pitch',0,785,892,'en',0,'Myself a Physicist. No wonder this seems to be a very needed thing to me.'),('startup_pitch',0,786,893,'en',0,'Faced the satire of these problems myself'),('startup_pitch',0,788,895,'en',0,'We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply'),('startup_pitch',0,790,897,'en',0,'Make earth poverty & unemployment free for the world\'s common masses,  '),('startup_pitch',0,791,898,'en',0,'We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.'),('startup_pitch',0,792,899,'en',0,'Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.'),('startup_pitch',0,794,901,'en',0,'We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n'),('startup_pitch',0,795,902,'en',0,'We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.'),('startup_pitch',0,797,904,'en',0,'A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing'),('startup_pitch',0,804,912,'en',0,'By Facing my problem. I think it\'s a very good idea that\'s solving a problem.'),('startup_pitch',0,805,913,'en',0,'The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. '),('startup_pitch',0,807,915,'en',0,'It will be successful growth in NFT space. As Woman will have their blocks in blockchain.'),('startup_pitch',0,808,916,'en',0,'I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.'),('startup_pitch',0,809,917,'en',0,'Because it has always been my dream'),('startup_pitch',0,812,920,'en',0,'every body holding non-liquid tokens'),('startup_pitch',0,813,921,'en',0,'For future Ai trading'),('startup_pitch',0,814,922,'en',0,'Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.'),('startup_pitch',0,816,924,'en',0,'With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.'),('startup_pitch',0,819,927,'en',0,'We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.'),('startup_pitch',0,821,929,'en',0,'I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening'),('startup_pitch',0,829,937,'en',0,'1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.'),('startup_pitch',0,830,938,'en',0,'I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.'),('startup_pitch',0,843,953,'en',0,'Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.'),('startup_pitch',0,849,959,'en',0,'Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.'),('startup_pitch',0,850,960,'en',0,'Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.'),('startup_pitch',0,851,961,'en',0,'This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. '),('startup_pitch',0,855,965,'en',0,'Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.'),('startup_pitch',0,856,966,'en',0,'To get the competence in new tech'),('startup_pitch',0,858,968,'en',0,'based on personal life'),('startup_pitch',0,859,969,'en',0,'I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.'),('startup_pitch',0,860,970,'en',0,'Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.'),('startup_pitch',0,861,971,'en',0,'We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.'),('startup_pitch',0,862,972,'en',0,'For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. '),('startup_pitch',0,865,975,'en',0,'We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience'),('startup_pitch',0,866,976,'en',0,'hohlhl'),('startup_pitch',0,867,977,'en',0,'Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor'),('startup_pitch',0,868,979,'en',0,'We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.'),('startup_pitch',0,870,981,'en',0,'As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.'),('startup_pitch',0,871,982,'en',0,'I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.'),('startup_pitch',0,872,983,'en',0,'Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. '),('startup_pitch',0,873,984,'en',0,'Just yesterday.. As there was a session in Growth School. \r\n\r\n'),('startup_pitch',0,874,985,'en',0,'Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.'),('startup_pitch',0,875,986,'en',0,'We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.'),('startup_pitch',0,876,987,'en',0,'We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.'),('startup_pitch',0,877,988,'en',0,'The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.'),('startup_pitch',0,878,989,'en',0,'Lot of people wish to move to web3. We help them to build better and secured solution'),('startup_pitch',0,880,991,'en',0,'Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. '),('startup_pitch',0,881,992,'en',0,'I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website'),('startup_pitch',0,886,998,'en',0,'We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)'),('startup_pitch',0,887,999,'en',0,'Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. '),('startup_pitch',0,934,1046,'en',0,'After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. '),('startup_pitch',0,936,1048,'en',0,'We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.'),('startup_pitch',0,942,1054,'en',0,'Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.'),('startup_pitch',0,943,1055,'en',0,'With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. '),('startup_pitch',0,949,1061,'en',0,'Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.'),('startup_pitch',0,951,1063,'en',0,'We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing'),('startup_pitch',0,955,1067,'en',0,'I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.'),('startup_pitch',0,960,1072,'en',0,'Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.'),('startup_pitch',0,961,1073,'en',0,'To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.'),('startup_pitch',0,964,1076,'en',0,'we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  '),('startup_pitch',0,965,1077,'en',0,'Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. '),('startup_pitch',0,967,1079,'en',0,'We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.'),('startup_pitch',0,971,1083,'en',0,'80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n'),('startup_pitch',0,972,1084,'en',0,'1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n'),('startup_pitch',0,974,1086,'en',0,'The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.'),('startup_pitch',0,979,1091,'en',0,'As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.'),('startup_pitch',0,983,1095,'en',0,'I was always disappointed with Discord since the whole NFT community frenzy started. Initially I was in a perception that it was only me and everyone else were happy with it. Then I got into a server called \"We hate Discord\" consisting of 10,000+ members and made me realize the problem actually exists. '),('startup_pitch',0,985,1097,'en',0,'Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.'),('startup_pitch',0,986,1098,'en',0,'Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.'),('startup_pitch',0,987,1099,'en',0,'Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness '),('startup_pitch',0,990,1102,'en',0,'We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n'),('startup_pitch',0,991,1103,'en',0,'As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. '),('startup_pitch',0,992,1104,'en',0,'As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.'),('startup_pitch',0,994,1106,'en',0,'Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.'),('startup_pitch',0,996,1108,'en',0,'As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.'),('startup_pitch',0,1010,1124,'en',0,'While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.'),('startup_pitch',0,1016,1130,'en',0,'Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections'),('startup_pitch',0,1021,1135,'en',0,'Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.'),('startup_pitch',0,1032,1146,'en',0,'I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.'),('startup_pitch',0,1033,1147,'en',0,'It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.'),('startup_pitch',0,1035,1149,'en',0,'This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.'),('startup_pitch',0,1037,1151,'en',0,'Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n'),('startup_pitch',0,1041,1155,'en',0,'I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.'),('startup_pitch',0,1042,1156,'en',0,'We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.'),('startup_pitch',0,1047,1161,'en',0,'I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.'),('startup_pitch',0,1055,1169,'en',0,'By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years'),('startup_pitch',0,1061,1176,'en',0,'Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n');
/*!40000 ALTER TABLE `bdta_node__field_why_did_you_pick_this_idea` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__field_your_startup_in_one_tweet`
--

DROP TABLE IF EXISTS `bdta_node__field_your_startup_in_one_tweet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__field_your_startup_in_one_tweet` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_your_startup_in_one_tweet_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field field_your_startup_in_one_tweet.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__field_your_startup_in_one_tweet`
--

LOCK TABLES `bdta_node__field_your_startup_in_one_tweet` WRITE;
/*!40000 ALTER TABLE `bdta_node__field_your_startup_in_one_tweet` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__field_your_startup_in_one_tweet` VALUES ('startup_pitch',0,23,71,'en',0,'SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)'),('startup_pitch',0,27,31,'en',0,'Logistics, Simplified'),('startup_pitch',0,28,32,'en',0,'The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace'),('startup_pitch',0,30,62,'en',0,'The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.'),('startup_pitch',0,32,43,'en',0,'RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.'),('startup_pitch',0,33,63,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,41,61,'en',0,'Censor black is the future of manufacturing industry. '),('startup_pitch',0,42,69,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.'),('startup_pitch',0,43,70,'en',0,'Decentralized ecosystem for readable contents '),('startup_pitch',0,45,73,'en',0,'Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n'),('startup_pitch',0,46,74,'en',0,'https://twitter.com/CreateProtocol/status/1483044861213573121'),('startup_pitch',0,48,76,'en',0,'A create to earn platform for the creators owned by the creators'),('startup_pitch',0,49,77,'en',0,'https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew'),('startup_pitch',0,50,79,'en',0,'Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain'),('startup_pitch',0,51,84,'en',0,'A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. '),('startup_pitch',0,52,81,'en',0,'Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.'),('startup_pitch',0,53,83,'en',0,'223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.'),('startup_pitch',0,54,85,'en',0,'A Gasless Blockchain for Music and Musicians.'),('startup_pitch',0,55,86,'en',0,'a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber '),('startup_pitch',0,56,87,'en',0,'Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.'),('startup_pitch',0,57,88,'en',0,'Gasless Blockchain Platform for Music and Musicians'),('startup_pitch',0,58,90,'en',0,'Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.'),('startup_pitch',0,59,91,'en',0,'Enabling Micro-payments with continuous money streaming protocol\r\n'),('startup_pitch',0,60,92,'en',0,'A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues'),('startup_pitch',0,61,93,'en',0,'Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.'),('startup_pitch',0,63,96,'en',0,'Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.'),('startup_pitch',0,65,114,'en',0,'Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.'),('startup_pitch',0,66,99,'en',0,'OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.'),('startup_pitch',0,67,100,'en',0,'Direct and Fancy'),('startup_pitch',0,70,103,'en',0,'A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse'),('startup_pitch',0,71,104,'en',0,'Probo on blockchain'),('startup_pitch',0,73,108,'en',0,'https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.'),('startup_pitch',0,74,109,'en',0,'DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. '),('startup_pitch',0,75,110,'en',0,'A marketplace that helps farm owners raise capital for growing crops with assured buyers through “digital land offerings”.'),('startup_pitch',0,77,112,'en',0,'DeFiVerse is a Suite of Defi Products. Users will be able to view, manage and \r\ninvest their assets using our curated defi applications i.e. Asset management, High interest savings and Curated crypto indexes. Through the DeFiVerse Dashboard, Users can Swap, Provide Liquidity, Yield farm and Borrow/Lend Crypto via the best Defi Integrations.'),('startup_pitch',0,78,113,'en',0,'Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n'),('startup_pitch',0,79,117,'en',0,'Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.'),('startup_pitch',0,80,116,'en',0,'Utility and interactive NFT ecosystem.'),('startup_pitch',0,81,118,'en',0,'DeFi lending platform facilitating lending against real-world assets\r\n'),('startup_pitch',0,83,120,'en',0,'https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ'),('startup_pitch',0,84,128,'en',0,'A guild by women for women in Web3. '),('startup_pitch',0,85,123,'en',0,'TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.'),('startup_pitch',0,86,125,'en',0,'Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  '),('startup_pitch',0,87,126,'en',0,'Ephemeris will bring space exploration to everyone by democratizing access to space processes, assets and benefits.'),('startup_pitch',0,88,127,'en',0,'To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years'),('startup_pitch',0,89,132,'en',0,'DAPP of Poker Wepoker/\r\n'),('startup_pitch',0,90,130,'en',0,'Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.'),('startup_pitch',0,91,131,'en',0,'Augmio is the Youtube for AR experiences, where creators truly own their content'),('startup_pitch',0,92,133,'en',0,'Flaq rewards you crypto every time you make a paymentT'),('startup_pitch',0,93,135,'en',0,'Easy to use and high-yield MetaFi digital platform'),('startup_pitch',0,94,180,'en',0,'Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.'),('startup_pitch',0,95,137,'en',0,'Online Gaming Solutions for Next generation '),('startup_pitch',0,96,139,'en',0,'Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. '),('startup_pitch',0,97,140,'en',0,'It is worlds first finance NFT Project .'),('startup_pitch',0,98,141,'en',0,'Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.'),('startup_pitch',0,99,142,'en',0,'FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!'),('startup_pitch',0,101,151,'en',0,'OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. '),('startup_pitch',0,102,152,'en',0,'Community governed decentralised multichain launchpad help project to safely raise capital.'),('startup_pitch',0,103,153,'en',0,'Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  '),('startup_pitch',0,104,157,'en',0,'A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n'),('startup_pitch',0,105,169,'en',0,'A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians'),('startup_pitch',0,106,158,'en',0,'Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams'),('startup_pitch',0,107,161,'en',0,'Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.'),('startup_pitch',0,108,163,'en',0,'Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.'),('startup_pitch',0,110,167,'en',0,'A web3 community-centric social media platform'),('startup_pitch',0,111,168,'en',0,'Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.'),('startup_pitch',0,113,171,'en',0,'A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy'),('startup_pitch',0,114,172,'en',0,'India\'s first crypto payment application'),('startup_pitch',0,115,173,'en',0,'Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.'),('startup_pitch',0,116,174,'en',0,'Decentralizing energy as a form of payment and expanding its accessibility as a product.'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'Decentralised credit scoring system by which people don\'t have to use collateral to borrow from DeFi and they can even borrow at low interest rate '),('startup_pitch',0,119,178,'en',0,'Mobile-first Hypercasual Gaming for Web 3.0'),('startup_pitch',0,120,191,'en',0,'Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,121,185,'en',0,'Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. '),('startup_pitch',0,122,193,'en',0,'Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .'),('startup_pitch',0,123,194,'en',0,'The Best DeFi Wallet (and FinTech application).'),('startup_pitch',0,124,195,'en',0,'Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.'),('startup_pitch',0,125,196,'en',0,'FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.'),('startup_pitch',0,126,198,'en',0,'Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.'),('startup_pitch',0,127,199,'en',0,'https://twitter.com/Quicktokenorg'),('startup_pitch',0,128,200,'en',0,'We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.'),('startup_pitch',0,129,211,'en',0,'CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports'),('startup_pitch',0,132,205,'en',0,'Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.'),('startup_pitch',0,133,207,'en',0,'Unified Reputation profile for Web3. '),('startup_pitch',0,135,209,'en',0,' B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. '),('startup_pitch',0,154,232,'en',0,'adsfdgf dnaidsfdokl'),('startup_pitch',0,159,239,'en',0,'Creating Decentralised low - cost Internet Infrastructure for IoT devices'),('startup_pitch',0,162,244,'en',0,'Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.'),('startup_pitch',0,167,249,'en',0,'Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n'),('startup_pitch',0,169,254,'en',0,'wasfdgf amdjfndkd andjk '),('startup_pitch',0,170,255,'en',0,'Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n'),('startup_pitch',0,172,257,'en',0,'Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n'),('startup_pitch',0,296,384,'en',0,'We’re making web3.0 accessible '),('startup_pitch',0,297,385,'en',0,'Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!'),('startup_pitch',0,303,391,'en',0,'MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n'),('startup_pitch',0,305,393,'en',0,'Real land. Real money. Really on the blockchain.'),('startup_pitch',0,306,394,'en',0,'It a digital bank/neobank for clients to bank both their money and cryptocurrencies '),('startup_pitch',0,320,408,'en',0,'the first circular economy reward platform'),('startup_pitch',0,321,409,'en',0,'SHIELD automates scam protection for NFT collectors. \r\n\r\nWe are building a first-of-its-kind product that analyzes smart contracts, flags malicious ones, and gives investors transparency into what is safe/risky to interact with on the blockchain.'),('startup_pitch',0,322,410,'en',0,'With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. '),('startup_pitch',0,323,411,'en',0,'GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n'),('startup_pitch',0,324,412,'en',0,'A smart contract governed marketplace for farmers and related businesses to raise capital with assured buyers.'),('startup_pitch',0,325,413,'en',0,'Onboarding the next 100 Million users on web3'),('startup_pitch',0,326,414,'en',0,'Making Blockchain Social.'),('startup_pitch',0,333,421,'en',0,'Shadow crypto trading via real money games'),('startup_pitch',0,369,457,'en',0,'NFT marketplace for Film & Television - bridging the gap between film fans and film professionals'),('startup_pitch',0,370,458,'en',0,'A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'DAO Marketplace + Launchpad'),('startup_pitch',0,387,475,'en',0,'Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.'),('startup_pitch',0,388,476,'en',0,'Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.'),('startup_pitch',0,391,479,'en',0,'DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.'),('startup_pitch',0,399,487,'en',0,'Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities'),('startup_pitch',0,402,490,'en',0,'EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!'),('startup_pitch',0,405,493,'en',0,'sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h'),('startup_pitch',0,412,500,'en',0,'A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.'),('startup_pitch',0,416,504,'en',0,'Email Ecosystem for Web3'),('startup_pitch',0,418,506,'en',0,'An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. '),('startup_pitch',0,419,507,'en',0,'An On-Chain Anonymous Identity builder based on Proof of Tasks.'),('startup_pitch',0,420,508,'en',0,'A Dao SaaS for Community and Collaboration'),('startup_pitch',0,434,522,'en',0,'The Peoples VC'),('startup_pitch',0,435,523,'en',0,'We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.'),('startup_pitch',0,436,524,'en',0,'What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n'),('startup_pitch',0,449,537,'en',0,'Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.'),('startup_pitch',0,450,538,'en',0,'Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.'),('startup_pitch',0,456,544,'en',0,'Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome'),('startup_pitch',0,463,551,'en',0,'We create extended reality experiences for complex systems, to enhance education, training & operations processes.'),('startup_pitch',0,468,556,'en',0,'acanc;amc;a'),('startup_pitch',0,469,557,'en',0,'Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.'),('startup_pitch',0,475,564,'en',0,'Networking And Governance Platform For Web 3.0 Communities'),('startup_pitch',0,479,568,'en',0,'A global paytm facilitated by crypto dollars under the hood'),('startup_pitch',0,480,569,'en',0,'Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.'),('startup_pitch',0,484,573,'en',0,'I don\'t like Remix IDE - we make better dev tools'),('startup_pitch',0,485,574,'en',0,'User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.'),('startup_pitch',0,488,577,'en',0,'Building community for your product with web 3 tooling features such as DAO, NFT and Tokens'),('startup_pitch',0,505,596,'en',0,'Robust suit of products for cross-chain exercises.'),('startup_pitch',0,506,600,'en',0,'We are a investing platform where investors can Invest in a basket of cryptocurrencies powered by AI, start SIP or Invest one-time. \r\nWe are to crypto what mutual funds is to stocks.'),('startup_pitch',0,509,603,'en',0,'At Safient we strive to make the self custody safe and convenient and help preserve your legacy.'),('startup_pitch',0,510,604,'en',0,'We are a utility first web3 gaming studio, building fun play & earn games with sustainable economics\r\n\r\nOur 1st game Cricinshots is a F2P game set in the future where users have to build an intergalactic team, join leagues, & defeat opponents in a never before seen cricket gameplay'),('startup_pitch',0,513,607,'en',0,'We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n'),('startup_pitch',0,515,609,'en',0,'Comprehensive solution for managing physical or virtual esports and family entertainment centers.'),('startup_pitch',0,517,611,'en',0,'Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.'),('startup_pitch',0,521,615,'en',0,'Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n'),('startup_pitch',0,523,617,'en',0,'Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.'),('startup_pitch',0,533,627,'en',0,'B2B Cross Border Crypto Payments Infrastructure'),('startup_pitch',0,537,631,'en',0,'The world\'s first social wallet'),('startup_pitch',0,547,643,'en',0,'Customer Relations in web3'),('startup_pitch',0,554,652,'en',0,'Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.'),('startup_pitch',0,557,655,'en',0,'LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.'),('startup_pitch',0,558,656,'en',0,'Satyug 3.0 is a craftily designed (using Unreal Engine 5) SuperApp + AAA Game, using extraordinary incentive Models and in-Game Assets with Real World Utilities in the field of Region and Spirituality.'),('startup_pitch',0,561,659,'en',0,'building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. '),('startup_pitch',0,564,662,'en',0,'Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.'),('startup_pitch',0,570,668,'en',0,'We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh'),('startup_pitch',0,592,690,'en',0,'Reducing portfolio risk by using AL, ML & Web3.0 Technology.'),('startup_pitch',0,593,691,'en',0,'Helping people monetise their network'),('startup_pitch',0,594,692,'en',0,'DeFi Copy Trading For Crypto Assets'),('startup_pitch',0,597,695,'en',0,'Only place to get tools and templates to Build, Use and Earn with your AI/ML & AR/VR Application'),('startup_pitch',0,598,696,'en',0,'Fragments.money, a platform for people to be able to collectively invest in assets on-chain'),('startup_pitch',0,600,698,'en',0,'Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.'),('startup_pitch',0,601,699,'en',0,'infra for sophisticated derivative products on-chain'),('startup_pitch',0,602,700,'en',0,'Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral'),('startup_pitch',0,603,701,'en',0,'New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.'),('startup_pitch',0,616,714,'en',0,'NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.'),('startup_pitch',0,628,726,'en',0,'A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.'),('startup_pitch',0,640,738,'en',0,'Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.'),('startup_pitch',0,651,749,'en',0,'BEAT music NFTs is patreon for music artists in web3. '),('startup_pitch',0,661,763,'en',0,'Enefits is the rewards/loyalty layer for NFTs.'),('startup_pitch',0,663,765,'en',0,'a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n'),('startup_pitch',0,675,778,'en',0,'Incentivizing learning by streaming rewards'),('startup_pitch',0,692,795,'en',0,'decentralized social platform for artists. supplying the tools to take artist development into your own hands.'),('startup_pitch',0,701,805,'en',0,'Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. '),('startup_pitch',0,702,806,'en',0,'What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n'),('startup_pitch',0,712,816,'en',0,'Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.'),('startup_pitch',0,722,826,'en',0,'Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. Syndr aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\nCore features ?\r\n- Cross-margined everything ~ Portfolio margin support\r\n- Fast offchain CLOB w/t decentralized settlement\r\n- Composability via tokenized sub-accounts\r\n- Multicollateral support w/t cross-collateralization\r\n- High throughput ~ 100k trades per sec\r\n- Robust Risk engine w/t incremental liquidations'),('startup_pitch',0,729,833,'en',0,'Professional Social Network on Blockchain'),('startup_pitch',0,730,834,'en',0,'We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  '),('startup_pitch',0,731,835,'en',0,'We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money '),('startup_pitch',0,739,846,'en',0,'WagPay is trying to make cross chain easier for users and developers. We are building a suite of cross chain products enabling everyday users and web3 degens to not worry about which chain they are based out of.\r\n\r\nFor this to happen, we are building WagPay Liquidity Aggregator, where we will aggregator liquidity from multiple bridges and DEXs and enable people to swap token a to token b across chain in a single transaction.\r\n\r\nUsing Liquidity aggregator, we are working on cross chain payment id, where a user can receive id from a provider (eg satyam@wagpay) and can pay any other id using any cryptocurrency they want, receiver will receive in any token they want, we are building our own app for facilitating this but in future we are hoping wallets to integrate our SDKs and users will not need another app. Think of this like UPI.\r\n\r\nAlso, being very close to bridges, we have studied flaws and positive points of all bridges and came up with our own bridge design and are actively working on it. WagPay bridge will only deal with stablecoins and we will attach DEX Aggregator on both chains and be able to receive any token with near zero slippage and very less fees.\r\n\r\nOur team is what enables us to build 3 different products helping us to achieve the same goal of making cross chain easier'),('startup_pitch',0,742,849,'en',0,'A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. '),('startup_pitch',0,743,850,'en',0,'A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS'),('startup_pitch',0,751,858,'en',0,'MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confirm txn.'),('startup_pitch',0,756,863,'en',0,'X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?'),('startup_pitch',0,758,865,'en',0,'CALM for web3 (NFT project focusing on Mental Health)'),('startup_pitch',0,759,866,'en',0,'KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.'),('startup_pitch',0,764,871,'en',0,'Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations'),('startup_pitch',0,769,876,'en',0,'Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. '),('startup_pitch',0,780,887,'en',0,'Seamless NFT Ticketing platform '),('startup_pitch',0,781,888,'en',0,'SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.'),('startup_pitch',0,786,893,'en',0,'Decentralized Academia'),('startup_pitch',0,788,895,'en',0,'A content distribution platform powered by blockchain! '),('startup_pitch',0,790,897,'en',0,'We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription '),('startup_pitch',0,791,898,'en',0,'Build your on-chain anonymous identity based on Proof of Tasks.'),('startup_pitch',0,792,899,'en',0,'Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n'),('startup_pitch',0,794,901,'en',0,'World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)'),('startup_pitch',0,795,902,'en',0,'Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences'),('startup_pitch',0,796,903,'en',0,'A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.'),('startup_pitch',0,797,904,'en',0,'ARC is a financial administration and accounting assistance tool for contractual workers.'),('startup_pitch',0,804,912,'en',0,'You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.'),('startup_pitch',0,805,913,'en',0,'Bringing together accumulators and demanders of capital to generate equitable wealth for all. '),('startup_pitch',0,807,915,'en',0,'Women In blockchain can save their blocks.'),('startup_pitch',0,808,916,'en',0,'COCO aims to give users complete control of their digital assets.'),('startup_pitch',0,810,918,'en',0,'The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n'),('startup_pitch',0,812,920,'en',0,'Swap non liquid tokens'),('startup_pitch',0,813,921,'en',0,'A trading platform for future'),('startup_pitch',0,814,922,'en',0,'EV enthusiasts & producers '),('startup_pitch',0,816,924,'en',0,'We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.'),('startup_pitch',0,819,927,'en',0,'A community driven web3 social media platform'),('startup_pitch',0,821,929,'en',0,'Decentralized marketplace for NFT based eBooks'),('startup_pitch',0,829,937,'en',0,'Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.'),('startup_pitch',0,830,938,'en',0,'I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.'),('startup_pitch',0,843,953,'en',0,'A Community based open Media Platform.'),('startup_pitch',0,848,958,'en',0,'Meta Eyes is an AI-based Generative Wearable Brand'),('startup_pitch',0,849,959,'en',0,'SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.'),('startup_pitch',0,850,960,'en',0,'Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests'),('startup_pitch',0,856,966,'en',0,'It based on the new DAY'),('startup_pitch',0,858,968,'en',0,'Meet people in alternative realities'),('startup_pitch',0,859,969,'en',0,'Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace'),('startup_pitch',0,860,970,'en',0,'This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.'),('startup_pitch',0,861,971,'en',0,'Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.'),('startup_pitch',0,865,975,'en',0,'Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level'),('startup_pitch',0,866,976,'en',0,'Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.'),('startup_pitch',0,867,977,'en',0,'Private Stackoverflow for Doctors to democratize medical knowledge for patient success.'),('startup_pitch',0,868,979,'en',0,'We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.'),('startup_pitch',0,870,981,'en',0,'One place for everything gaming - a super app for all interactions with community.'),('startup_pitch',0,871,982,'en',0,'Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .'),('startup_pitch',0,872,983,'en',0,'Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer'),('startup_pitch',0,873,984,'en',0,'Talent and acquisition for DAOs'),('startup_pitch',0,874,985,'en',0,'We spotlight your words.'),('startup_pitch',0,875,986,'en',0,'Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.'),('startup_pitch',0,876,987,'en',0,'Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.'),('startup_pitch',0,877,988,'en',0,'Metaverse dating application, Which is built with Voxel 3D environment.'),('startup_pitch',0,878,989,'en',0,'Write smart contract with minimal error. We help you to get credibility '),('startup_pitch',0,880,991,'en',0,'SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s'),('startup_pitch',0,881,992,'en',0,'Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .'),('startup_pitch',0,883,994,'en',0,'A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.'),('startup_pitch',0,886,998,'en',0,'Plug and Play NFT Infrastructure for Creators and Business'),('startup_pitch',0,887,999,'en',0,'Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. '),('startup_pitch',0,919,1031,'en',0,'Testing'),('startup_pitch',0,933,1045,'en',0,'We are building a distributed file system using mobile devices.'),('startup_pitch',0,936,1048,'en',0,'Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.'),('startup_pitch',0,942,1054,'en',0,'DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults'),('startup_pitch',0,943,1055,'en',0,'At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. '),('startup_pitch',0,949,1061,'en',0,'Identity solution for Web 3 specifically and the internet in general. '),('startup_pitch',0,951,1063,'en',0,'LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.'),('startup_pitch',0,955,1067,'en',0,'No-code API-enabled infrastructure for NFT ecosystem.'),('startup_pitch',0,960,1072,'en',0,'We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.'),('startup_pitch',0,961,1073,'en',0,'Liquidity protocol for illiquide asssets'),('startup_pitch',0,964,1076,'en',0,'one stop for blockchain games.'),('startup_pitch',0,965,1077,'en',0,'The first secure non custodial undercollateralised lending solution for all '),('startup_pitch',0,967,1079,'en',0,'Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.'),('startup_pitch',0,971,1083,'en',0,'LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. '),('startup_pitch',0,972,1084,'en',0,'Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. '),('startup_pitch',0,974,1086,'en',0,'TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.'),('startup_pitch',0,979,1091,'en',0,'Root is a social marketplace for creators aimed at building long lasting communities on web3 leveraging NFTs & web3'),('startup_pitch',0,983,1095,'en',0,'Rariko is an automated community manager powered by ZK digital identities. In one line, it\'s a simpler and safer alternative to Discord. '),('startup_pitch',0,985,1097,'en',0,'If DigiLocker and NFT\'s had a love child.'),('startup_pitch',0,986,1098,'en',0,'We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n'),('startup_pitch',0,987,1099,'en',0,'MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.'),('startup_pitch',0,988,1100,'en',0,'         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly'),('startup_pitch',0,990,1102,'en',0,'TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global'),('startup_pitch',0,991,1103,'en',0,'decentralised stock exchange for startups'),('startup_pitch',0,992,1104,'en',0,'RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.'),('startup_pitch',0,994,1106,'en',0,'Making meaningful connections in Metaverse with like-minded people while being anonymous.'),('startup_pitch',0,996,1108,'en',0,'Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n'),('startup_pitch',0,1010,1124,'en',0,'Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow'),('startup_pitch',0,1016,1130,'en',0,'Redefining Web 3.0 fashion and customization.'),('startup_pitch',0,1021,1135,'en',0,'Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.'),('startup_pitch',0,1032,1146,'en',0,'DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. \r\n'),('startup_pitch',0,1033,1147,'en',0,'Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. \r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.'),('startup_pitch',0,1035,1149,'en',0,'Blockchain-based eCommerce Warranty and product authenticity system using NFTs'),('startup_pitch',0,1037,1151,'en',0,'We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n'),('startup_pitch',0,1041,1155,'en',0,'DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.'),('startup_pitch',0,1042,1156,'en',0,'Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers'),('startup_pitch',0,1047,1161,'en',0,'We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.'),('startup_pitch',0,1051,1165,'en',0,'Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.'),('startup_pitch',0,1055,1169,'en',0,'Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people'),('startup_pitch',0,1061,1176,'en',0,'Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!');
/*!40000 ALTER TABLE `bdta_node__field_your_startup_in_one_tweet` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node__layout_builder__layout`
--

DROP TABLE IF EXISTS `bdta_node__layout_builder__layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node__layout_builder__layout` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `layout_builder__layout_section` blob,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for node field layout_builder__layout.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node__layout_builder__layout`
--

LOCK TABLES `bdta_node__layout_builder__layout` WRITE;
/*!40000 ALTER TABLE `bdta_node__layout_builder__layout` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node__layout_builder__layout` VALUES ('page',0,34,213,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,472,762,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:16:\"homepage_content\";s:5:\"label\";s:16:\"Homepage content\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,501,598,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";s:5:\"label\";s:23:\"Launch your own program\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,752,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"dd39a9aa-fd1f-45e3-baf1-c92047d43e4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dd39a9aa-fd1f-45e3-baf1-c92047d43e4c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:16:\"homepage_content\";s:5:\"label\";s:16:\"Homepage content\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,736,908,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,995,1116,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:28:\"views_block:partners-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}');
/*!40000 ALTER TABLE `bdta_node__layout_builder__layout` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_access`
--

DROP TABLE IF EXISTS `bdta_node_access`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_access` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_node.nid this record affects.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The bdta_language.langcode of this node.',
  `fallback` tinyint(3) unsigned NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether this record should be used as a fallback if a language condition is not provided.',
  `gid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The grant ID a user must possess in the specified realm to gain this row''s privileges on the node.',
  `realm` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The realm in which the user must possess the grant ID. Modules can define one or more realms by implementing hook_node_grants().',
  `grant_view` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can view this node.',
  `grant_update` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can edit this node.',
  `grant_delete` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'Boolean indicating whether a user with the realm/grant pair can delete this node.',
  PRIMARY KEY (`nid`,`gid`,`realm`,`langcode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Identifies which realm/grant pairs a user must possess in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_access`
--

LOCK TABLES `bdta_node_access` WRITE;
/*!40000 ALTER TABLE `bdta_node_access` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_access` VALUES (1,'en',1,0,'all',1,0,0),(2,'en',1,0,'all',1,0,0),(3,'en',1,0,'all',1,0,0),(4,'en',1,0,'all',1,0,0),(5,'en',1,0,'all',1,0,0),(23,'en',1,0,'all',1,0,0),(26,'en',1,0,'all',1,0,0),(27,'en',1,0,'all',1,0,0),(28,'en',1,0,'all',1,0,0),(29,'en',1,0,'all',1,0,0),(30,'en',1,0,'all',1,0,0),(31,'en',1,0,'all',1,0,0),(32,'en',1,0,'all',1,0,0),(33,'en',1,0,'all',1,0,0),(34,'en',1,0,'all',1,0,0),(35,'en',1,0,'all',1,0,0),(41,'en',1,0,'all',1,0,0),(42,'en',1,0,'all',1,0,0),(43,'en',1,0,'all',1,0,0),(44,'en',1,0,'all',1,0,0),(45,'en',1,0,'all',1,0,0),(46,'en',1,0,'all',1,0,0),(47,'en',1,0,'all',1,0,0),(48,'en',1,0,'all',1,0,0),(49,'en',1,0,'all',1,0,0),(50,'en',1,0,'all',1,0,0),(51,'en',1,0,'all',1,0,0),(52,'en',1,0,'all',1,0,0),(53,'en',1,0,'all',1,0,0),(54,'en',1,0,'all',1,0,0),(55,'en',1,0,'all',1,0,0),(56,'en',1,0,'all',1,0,0),(57,'en',1,0,'all',1,0,0),(58,'en',1,0,'all',1,0,0),(59,'en',1,0,'all',1,0,0),(60,'en',1,0,'all',1,0,0),(61,'en',1,0,'all',1,0,0),(62,'en',1,0,'all',1,0,0),(63,'en',1,0,'all',1,0,0),(65,'en',1,0,'all',1,0,0),(66,'en',1,0,'all',1,0,0),(67,'en',1,0,'all',1,0,0),(68,'en',1,0,'all',1,0,0),(69,'en',1,0,'all',1,0,0),(70,'en',1,0,'all',1,0,0),(71,'en',1,0,'all',1,0,0),(72,'en',1,0,'all',1,0,0),(73,'en',1,0,'all',1,0,0),(74,'en',1,0,'all',1,0,0),(75,'en',1,0,'all',1,0,0),(76,'en',1,0,'all',1,0,0),(77,'en',1,0,'all',1,0,0),(78,'en',1,0,'all',1,0,0),(79,'en',1,0,'all',1,0,0),(80,'en',1,0,'all',1,0,0),(81,'en',1,0,'all',1,0,0),(82,'en',1,0,'all',1,0,0),(83,'en',1,0,'all',1,0,0),(84,'en',1,0,'all',1,0,0),(85,'en',1,0,'all',1,0,0),(86,'en',1,0,'all',1,0,0),(87,'en',1,0,'all',1,0,0),(88,'en',1,0,'all',1,0,0),(89,'en',1,0,'all',1,0,0),(90,'en',1,0,'all',1,0,0),(91,'en',1,0,'all',1,0,0),(92,'en',1,0,'all',1,0,0),(93,'en',1,0,'all',1,0,0),(94,'en',1,0,'all',1,0,0),(95,'en',1,0,'all',1,0,0),(96,'en',1,0,'all',1,0,0),(97,'en',1,0,'all',1,0,0),(98,'en',1,0,'all',1,0,0),(99,'en',1,0,'all',1,0,0),(100,'en',1,0,'all',1,0,0),(101,'en',1,0,'all',1,0,0),(102,'en',1,0,'all',1,0,0),(103,'en',1,0,'all',1,0,0),(104,'en',1,0,'all',1,0,0),(105,'en',1,0,'all',1,0,0),(106,'en',1,0,'all',1,0,0),(107,'en',1,0,'all',1,0,0),(108,'en',1,0,'all',1,0,0),(109,'en',1,0,'all',1,0,0),(110,'en',1,0,'all',1,0,0),(111,'en',1,0,'all',1,0,0),(112,'en',1,0,'all',1,0,0),(113,'en',1,0,'all',1,0,0),(114,'en',1,0,'all',1,0,0),(115,'en',1,0,'all',1,0,0),(116,'en',1,0,'all',1,0,0),(117,'en',1,0,'all',1,0,0),(118,'en',1,0,'all',1,0,0),(119,'en',1,0,'all',1,0,0),(120,'en',1,0,'all',1,0,0),(121,'en',1,0,'all',1,0,0),(122,'en',1,0,'all',1,0,0),(123,'en',1,0,'all',1,0,0),(124,'en',1,0,'all',1,0,0),(125,'en',1,0,'all',1,0,0),(126,'en',1,0,'all',1,0,0),(127,'en',1,0,'all',1,0,0),(128,'en',1,0,'all',1,0,0),(129,'en',1,0,'all',1,0,0),(131,'en',1,1,'content_access_roles',1,0,0),(131,'en',1,3,'content_access_roles',1,0,0),(131,'en',1,4,'content_access_roles',1,0,0),(131,'en',1,6,'content_access_roles',1,0,0),(132,'en',1,0,'all',1,0,0),(133,'en',1,0,'all',1,0,0),(135,'en',1,0,'all',1,0,0),(154,'en',1,0,'all',1,0,0),(159,'en',1,0,'all',1,0,0),(162,'en',1,0,'all',1,0,0),(164,'en',1,0,'all',1,0,0),(167,'en',1,0,'all',1,0,0),(168,'en',1,1,'content_access_roles',1,0,0),(168,'en',1,3,'content_access_roles',1,0,0),(168,'en',1,4,'content_access_roles',1,0,0),(168,'en',1,6,'content_access_roles',1,0,0),(169,'en',1,0,'all',1,0,0),(170,'en',1,0,'all',1,0,0),(171,'en',1,0,'all',1,0,0),(172,'en',1,0,'all',1,0,0),(196,'en',1,0,'all',1,0,0),(200,'en',1,0,'all',1,0,0),(202,'en',1,0,'all',1,0,0),(203,'en',1,0,'all',1,0,0),(243,'en',1,0,'all',1,0,0),(244,'en',1,0,'all',1,0,0),(245,'en',1,0,'all',1,0,0),(246,'en',1,0,'all',1,0,0),(252,'en',1,0,'all',1,0,0),(253,'en',1,0,'all',1,0,0),(256,'en',1,0,'all',1,0,0),(257,'en',1,0,'all',1,0,0),(258,'en',1,1,'content_access_roles',1,0,0),(258,'en',1,3,'content_access_roles',1,0,0),(258,'en',1,4,'content_access_roles',1,0,0),(258,'en',1,6,'content_access_roles',1,0,0),(259,'en',1,1,'content_access_roles',1,0,0),(259,'en',1,3,'content_access_roles',1,0,0),(259,'en',1,4,'content_access_roles',1,0,0),(259,'en',1,6,'content_access_roles',1,0,0),(261,'en',1,1,'content_access_roles',1,0,0),(261,'en',1,3,'content_access_roles',1,0,0),(261,'en',1,4,'content_access_roles',1,0,0),(261,'en',1,6,'content_access_roles',1,0,0),(262,'en',1,0,'all',1,0,0),(270,'en',1,1,'content_access_roles',1,0,0),(270,'en',1,3,'content_access_roles',1,0,0),(270,'en',1,4,'content_access_roles',1,0,0),(270,'en',1,6,'content_access_roles',1,0,0),(271,'en',1,0,'all',1,0,0),(272,'en',1,0,'all',1,0,0),(273,'en',1,0,'all',1,0,0),(274,'en',1,0,'all',1,0,0),(275,'en',1,1,'content_access_roles',1,0,0),(275,'en',1,3,'content_access_roles',1,0,0),(275,'en',1,4,'content_access_roles',1,0,0),(275,'en',1,6,'content_access_roles',1,0,0),(276,'en',1,1,'content_access_roles',1,0,0),(276,'en',1,3,'content_access_roles',1,0,0),(276,'en',1,4,'content_access_roles',1,0,0),(276,'en',1,6,'content_access_roles',1,0,0),(277,'en',1,0,'all',1,0,0),(278,'en',1,0,'all',1,0,0),(279,'en',1,0,'all',1,0,0),(282,'en',1,0,'all',1,0,0),(283,'en',1,0,'all',1,0,0),(284,'en',1,0,'all',1,0,0),(285,'en',1,0,'all',1,0,0),(291,'en',1,0,'all',1,0,0),(292,'en',1,0,'all',1,0,0),(293,'en',1,0,'all',1,0,0),(294,'en',1,0,'all',1,0,0),(295,'en',1,0,'all',1,0,0),(296,'en',1,0,'all',1,0,0),(297,'en',1,0,'all',1,0,0),(298,'en',1,0,'all',1,0,0),(299,'en',1,0,'all',1,0,0),(300,'en',1,0,'all',1,0,0),(301,'en',1,1,'content_access_roles',1,0,0),(301,'en',1,3,'content_access_roles',1,0,0),(301,'en',1,4,'content_access_roles',1,0,0),(301,'en',1,6,'content_access_roles',1,0,0),(302,'en',1,1,'content_access_roles',1,0,0),(302,'en',1,3,'content_access_roles',1,0,0),(302,'en',1,4,'content_access_roles',1,0,0),(302,'en',1,6,'content_access_roles',1,0,0),(303,'en',1,0,'all',1,0,0),(305,'en',1,0,'all',1,0,0),(306,'en',1,0,'all',1,0,0),(307,'en',1,0,'all',1,0,0),(308,'en',1,0,'all',1,0,0),(313,'en',1,0,'all',1,0,0),(314,'en',1,0,'all',1,0,0),(317,'en',1,0,'all',1,0,0),(318,'en',1,0,'all',1,0,0),(320,'en',1,0,'all',1,0,0),(321,'en',1,0,'all',1,0,0),(322,'en',1,0,'all',1,0,0),(323,'en',1,0,'all',1,0,0),(324,'en',1,0,'all',1,0,0),(325,'en',1,0,'all',1,0,0),(326,'en',1,0,'all',1,0,0),(327,'en',1,0,'all',1,0,0),(333,'en',1,0,'all',1,0,0),(334,'en',1,0,'all',1,0,0),(335,'en',1,0,'all',1,0,0),(337,'en',1,0,'all',1,0,0),(356,'en',1,0,'all',1,0,0),(365,'en',1,0,'all',1,0,0),(366,'en',1,0,'all',1,0,0),(369,'en',1,0,'all',1,0,0),(370,'en',1,0,'all',1,0,0),(371,'en',1,0,'all',1,0,0),(374,'en',1,0,'all',1,0,0),(375,'en',1,1,'content_access_roles',1,0,0),(375,'en',1,3,'content_access_roles',1,0,0),(375,'en',1,4,'content_access_roles',1,0,0),(375,'en',1,6,'content_access_roles',1,0,0),(376,'en',1,0,'all',1,0,0),(380,'en',1,0,'all',1,0,0),(381,'en',1,0,'all',1,0,0),(387,'en',1,0,'all',1,0,0),(388,'en',1,0,'all',1,0,0),(391,'en',1,0,'all',1,0,0),(392,'en',1,0,'all',1,0,0),(393,'en',1,0,'all',1,0,0),(394,'en',1,1,'content_access_roles',1,0,0),(394,'en',1,3,'content_access_roles',1,0,0),(394,'en',1,4,'content_access_roles',1,0,0),(394,'en',1,6,'content_access_roles',1,0,0),(396,'en',1,0,'all',1,0,0),(397,'en',1,0,'all',1,0,0),(399,'en',1,0,'all',1,0,0),(402,'en',1,0,'all',1,0,0),(403,'en',1,0,'all',1,0,0),(405,'en',1,0,'all',1,0,0),(406,'en',1,0,'all',1,0,0),(407,'en',1,0,'all',1,0,0),(408,'en',1,0,'all',1,0,0),(409,'en',1,0,'all',1,0,0),(410,'en',1,0,'all',1,0,0),(411,'en',1,0,'all',1,0,0),(412,'en',1,0,'all',1,0,0),(416,'en',1,0,'all',1,0,0),(417,'en',1,1,'content_access_roles',1,0,0),(417,'en',1,3,'content_access_roles',1,0,0),(417,'en',1,4,'content_access_roles',1,0,0),(417,'en',1,6,'content_access_roles',1,0,0),(418,'en',1,0,'all',1,0,0),(419,'en',1,0,'all',1,0,0),(420,'en',1,0,'all',1,0,0),(428,'en',1,0,'all',1,0,0),(429,'en',1,0,'all',1,0,0),(430,'en',1,0,'all',1,0,0),(431,'en',1,0,'all',1,0,0),(432,'en',1,0,'all',1,0,0),(433,'en',1,0,'all',1,0,0),(434,'en',1,0,'all',1,0,0),(435,'en',1,0,'all',1,0,0),(436,'en',1,0,'all',1,0,0),(437,'en',1,0,'all',1,0,0),(439,'en',1,0,'all',1,0,0),(444,'en',1,1,'content_access_roles',1,0,0),(444,'en',1,3,'content_access_roles',1,0,0),(444,'en',1,4,'content_access_roles',1,0,0),(444,'en',1,6,'content_access_roles',1,0,0),(445,'en',1,1,'content_access_roles',1,0,0),(445,'en',1,3,'content_access_roles',1,0,0),(445,'en',1,4,'content_access_roles',1,0,0),(445,'en',1,6,'content_access_roles',1,0,0),(446,'en',1,1,'content_access_roles',1,0,0),(446,'en',1,3,'content_access_roles',1,0,0),(446,'en',1,4,'content_access_roles',1,0,0),(446,'en',1,6,'content_access_roles',1,0,0),(447,'en',1,1,'content_access_roles',1,0,0),(447,'en',1,3,'content_access_roles',1,0,0),(447,'en',1,4,'content_access_roles',1,0,0),(447,'en',1,6,'content_access_roles',1,0,0),(448,'en',1,0,'all',1,0,0),(449,'en',1,0,'all',1,0,0),(450,'en',1,0,'all',1,0,0),(451,'en',1,0,'all',1,0,0),(452,'en',1,1,'content_access_roles',1,0,0),(452,'en',1,3,'content_access_roles',1,0,0),(452,'en',1,4,'content_access_roles',1,0,0),(452,'en',1,6,'content_access_roles',1,0,0),(453,'en',1,0,'all',1,0,0),(454,'en',1,1,'content_access_roles',1,0,0),(454,'en',1,3,'content_access_roles',1,0,0),(454,'en',1,4,'content_access_roles',1,0,0),(454,'en',1,6,'content_access_roles',1,0,0),(455,'en',1,0,'all',1,0,0),(456,'en',1,0,'all',1,0,0),(457,'en',1,1,'content_access_roles',1,0,0),(457,'en',1,3,'content_access_roles',1,0,0),(457,'en',1,4,'content_access_roles',1,0,0),(457,'en',1,6,'content_access_roles',1,0,0),(458,'en',1,1,'content_access_roles',1,0,0),(458,'en',1,3,'content_access_roles',1,0,0),(458,'en',1,4,'content_access_roles',1,0,0),(458,'en',1,6,'content_access_roles',1,0,0),(459,'en',1,0,'all',1,0,0),(460,'en',1,0,'all',1,0,0),(461,'en',1,0,'all',1,0,0),(462,'en',1,0,'all',1,0,0),(463,'en',1,0,'all',1,0,0),(466,'en',1,0,'all',1,0,0),(468,'en',1,0,'all',1,0,0),(469,'en',1,0,'all',1,0,0),(470,'en',1,0,'all',1,0,0),(471,'en',1,0,'all',1,0,0),(472,'en',1,0,'all',1,0,0),(473,'en',1,0,'all',1,0,0),(474,'en',1,0,'all',1,0,0),(475,'en',1,0,'all',1,0,0),(476,'en',1,0,'all',1,0,0),(477,'en',1,0,'all',1,0,0),(478,'en',1,0,'all',1,0,0),(479,'en',1,0,'all',1,0,0),(480,'en',1,0,'all',1,0,0),(481,'en',1,0,'all',1,0,0),(482,'en',1,0,'all',1,0,0),(483,'en',1,0,'all',1,0,0),(484,'en',1,0,'all',1,0,0),(485,'en',1,0,'all',1,0,0),(486,'en',1,0,'all',1,0,0),(487,'en',1,0,'all',1,0,0),(488,'en',1,0,'all',1,0,0),(489,'en',1,0,'all',1,0,0),(490,'en',1,0,'all',1,0,0),(491,'en',1,0,'all',1,0,0),(492,'en',1,1,'content_access_roles',1,0,0),(492,'en',1,3,'content_access_roles',1,0,0),(492,'en',1,4,'content_access_roles',1,0,0),(492,'en',1,6,'content_access_roles',1,0,0),(494,'en',1,0,'all',1,0,0),(497,'en',1,0,'all',1,0,0),(498,'en',1,0,'all',1,0,0),(499,'en',1,0,'all',1,0,0),(500,'en',1,0,'all',1,0,0),(501,'en',1,0,'all',1,0,0),(505,'en',1,0,'all',1,0,0),(506,'en',1,0,'all',1,0,0),(507,'en',1,0,'all',1,0,0),(508,'en',1,0,'all',1,0,0),(509,'en',1,0,'all',1,0,0),(510,'en',1,0,'all',1,0,0),(511,'en',1,0,'all',1,0,0),(513,'en',1,0,'all',1,0,0),(514,'en',1,0,'all',1,0,0),(515,'en',1,0,'all',1,0,0),(517,'en',1,0,'all',1,0,0),(519,'en',1,0,'all',1,0,0),(520,'en',1,0,'all',1,0,0),(521,'en',1,0,'all',1,0,0),(522,'en',1,0,'all',1,0,0),(523,'en',1,0,'all',1,0,0),(524,'en',1,1,'content_access_roles',1,0,0),(524,'en',1,3,'content_access_roles',1,0,0),(524,'en',1,4,'content_access_roles',1,0,0),(524,'en',1,6,'content_access_roles',1,0,0),(526,'en',1,0,'all',1,0,0),(527,'en',1,0,'all',1,0,0),(528,'en',1,0,'all',1,0,0),(529,'en',1,0,'all',1,0,0),(530,'en',1,0,'all',1,0,0),(531,'en',1,0,'all',1,0,0),(532,'en',1,0,'all',1,0,0),(533,'en',1,0,'all',1,0,0),(534,'en',1,0,'all',1,0,0),(535,'en',1,0,'all',1,0,0),(537,'en',1,0,'all',1,0,0),(538,'en',1,0,'all',1,0,0),(539,'en',1,0,'all',1,0,0),(540,'en',1,0,'all',1,0,0),(541,'en',1,1,'content_access_roles',1,0,0),(541,'en',1,3,'content_access_roles',1,0,0),(541,'en',1,4,'content_access_roles',1,0,0),(541,'en',1,6,'content_access_roles',1,0,0),(542,'en',1,0,'all',1,0,0),(543,'en',1,0,'all',1,0,0),(547,'en',1,0,'all',1,0,0),(548,'en',1,0,'all',1,0,0),(549,'en',1,0,'all',1,0,0),(550,'en',1,0,'all',1,0,0),(551,'en',1,0,'all',1,0,0),(552,'en',1,0,'all',1,0,0),(553,'en',1,0,'all',1,0,0),(554,'en',1,0,'all',1,0,0),(555,'en',1,0,'all',1,0,0),(556,'en',1,0,'all',1,0,0),(557,'en',1,0,'all',1,0,0),(558,'en',1,0,'all',1,0,0),(559,'en',1,0,'all',1,0,0),(560,'en',1,0,'all',1,0,0),(561,'en',1,0,'all',1,0,0),(562,'en',1,0,'all',1,0,0),(563,'en',1,0,'all',1,0,0),(564,'en',1,0,'all',1,0,0),(565,'en',1,0,'all',1,0,0),(566,'en',1,0,'all',1,0,0),(567,'en',1,0,'all',1,0,0),(568,'en',1,0,'all',1,0,0),(569,'en',1,0,'all',1,0,0),(570,'en',1,0,'all',1,0,0),(571,'en',1,0,'all',1,0,0),(572,'en',1,0,'all',1,0,0),(573,'en',1,0,'all',1,0,0),(574,'en',1,0,'all',1,0,0),(575,'en',1,0,'all',1,0,0),(576,'en',1,0,'all',1,0,0),(577,'en',1,0,'all',1,0,0),(578,'en',1,0,'all',1,0,0),(579,'en',1,0,'all',1,0,0),(580,'en',1,1,'content_access_roles',1,0,0),(580,'en',1,3,'content_access_roles',1,0,0),(580,'en',1,4,'content_access_roles',1,0,0),(580,'en',1,6,'content_access_roles',1,0,0),(581,'en',1,0,'all',1,0,0),(582,'en',1,1,'content_access_roles',1,0,0),(582,'en',1,3,'content_access_roles',1,0,0),(582,'en',1,4,'content_access_roles',1,0,0),(582,'en',1,6,'content_access_roles',1,0,0),(583,'en',1,0,'all',1,0,0),(584,'en',1,1,'content_access_roles',1,0,0),(584,'en',1,3,'content_access_roles',1,0,0),(584,'en',1,4,'content_access_roles',1,0,0),(584,'en',1,6,'content_access_roles',1,0,0),(585,'en',1,0,'all',1,0,0),(586,'en',1,1,'content_access_roles',1,0,0),(586,'en',1,3,'content_access_roles',1,0,0),(586,'en',1,4,'content_access_roles',1,0,0),(586,'en',1,6,'content_access_roles',1,0,0),(587,'en',1,0,'all',1,0,0),(588,'en',1,1,'content_access_roles',1,0,0),(588,'en',1,3,'content_access_roles',1,0,0),(588,'en',1,4,'content_access_roles',1,0,0),(588,'en',1,6,'content_access_roles',1,0,0),(589,'en',1,0,'all',1,0,0),(590,'en',1,1,'content_access_roles',1,0,0),(590,'en',1,3,'content_access_roles',1,0,0),(590,'en',1,4,'content_access_roles',1,0,0),(590,'en',1,6,'content_access_roles',1,0,0),(591,'en',1,0,'all',1,0,0),(592,'en',1,0,'all',1,0,0),(593,'en',1,0,'all',1,0,0),(594,'en',1,0,'all',1,0,0),(595,'en',1,0,'all',1,0,0),(596,'en',1,0,'all',1,0,0),(597,'en',1,0,'all',1,0,0),(598,'en',1,0,'all',1,0,0),(599,'en',1,0,'all',1,0,0),(600,'en',1,0,'all',1,0,0),(601,'en',1,0,'all',1,0,0),(602,'en',1,0,'all',1,0,0),(603,'en',1,0,'all',1,0,0),(604,'en',1,0,'all',1,0,0),(605,'en',1,0,'all',1,0,0),(606,'en',1,1,'content_access_roles',1,0,0),(606,'en',1,3,'content_access_roles',1,0,0),(606,'en',1,4,'content_access_roles',1,0,0),(606,'en',1,6,'content_access_roles',1,0,0),(607,'en',1,0,'all',1,0,0),(608,'en',1,1,'content_access_roles',1,0,0),(608,'en',1,3,'content_access_roles',1,0,0),(608,'en',1,4,'content_access_roles',1,0,0),(608,'en',1,6,'content_access_roles',1,0,0),(609,'en',1,0,'all',1,0,0),(610,'en',1,1,'content_access_roles',1,0,0),(610,'en',1,3,'content_access_roles',1,0,0),(610,'en',1,4,'content_access_roles',1,0,0),(610,'en',1,6,'content_access_roles',1,0,0),(611,'en',1,0,'all',1,0,0),(612,'en',1,1,'content_access_roles',1,0,0),(612,'en',1,3,'content_access_roles',1,0,0),(612,'en',1,4,'content_access_roles',1,0,0),(612,'en',1,6,'content_access_roles',1,0,0),(613,'en',1,0,'all',1,0,0),(614,'en',1,1,'content_access_roles',1,0,0),(614,'en',1,3,'content_access_roles',1,0,0),(614,'en',1,4,'content_access_roles',1,0,0),(614,'en',1,6,'content_access_roles',1,0,0),(615,'en',1,0,'all',1,0,0),(616,'en',1,0,'all',1,0,0),(617,'en',1,1,'content_access_roles',1,0,0),(617,'en',1,3,'content_access_roles',1,0,0),(617,'en',1,4,'content_access_roles',1,0,0),(617,'en',1,6,'content_access_roles',1,0,0),(618,'en',1,0,'all',1,0,0),(619,'en',1,1,'content_access_roles',1,0,0),(619,'en',1,3,'content_access_roles',1,0,0),(619,'en',1,4,'content_access_roles',1,0,0),(619,'en',1,6,'content_access_roles',1,0,0),(620,'en',1,0,'all',1,0,0),(628,'en',1,0,'all',1,0,0),(632,'en',1,0,'all',1,0,0),(636,'en',1,0,'all',1,0,0),(637,'en',1,0,'all',1,0,0),(638,'en',1,0,'all',1,0,0),(639,'en',1,0,'all',1,0,0),(640,'en',1,0,'all',1,0,0),(641,'en',1,0,'all',1,0,0),(642,'en',1,0,'all',1,0,0),(643,'en',1,0,'all',1,0,0),(644,'en',1,0,'all',1,0,0),(645,'en',1,0,'all',1,0,0),(646,'en',1,0,'all',1,0,0),(647,'en',1,0,'all',1,0,0),(648,'en',1,0,'all',1,0,0),(649,'en',1,0,'all',1,0,0),(651,'en',1,0,'all',1,0,0),(652,'en',1,0,'all',1,0,0),(653,'en',1,0,'all',1,0,0),(654,'en',1,0,'all',1,0,0),(655,'en',1,0,'all',1,0,0),(656,'en',1,0,'all',1,0,0),(657,'en',1,1,'content_access_roles',1,0,0),(657,'en',1,3,'content_access_roles',1,0,0),(657,'en',1,4,'content_access_roles',1,0,0),(657,'en',1,6,'content_access_roles',1,0,0),(658,'en',1,0,'all',1,0,0),(659,'en',1,0,'all',1,0,0),(660,'en',1,0,'all',1,0,0),(661,'en',1,0,'all',1,0,0),(662,'en',1,0,'all',1,0,0),(663,'en',1,0,'all',1,0,0),(664,'en',1,1,'content_access_roles',1,0,0),(664,'en',1,3,'content_access_roles',1,0,0),(664,'en',1,4,'content_access_roles',1,0,0),(664,'en',1,6,'content_access_roles',1,0,0),(664,'en',1,813,'content_access_author',1,0,0),(665,'en',1,0,'all',1,0,0),(666,'en',1,0,'all',1,0,0),(667,'en',1,0,'all',1,0,0),(668,'en',1,0,'all',1,0,0),(669,'en',1,0,'all',1,0,0),(675,'en',1,0,'all',1,0,0),(686,'en',1,0,'all',1,0,0),(687,'en',1,0,'all',1,0,0),(690,'en',1,1,'content_access_roles',1,0,0),(690,'en',1,3,'content_access_roles',1,0,0),(690,'en',1,4,'content_access_roles',1,0,0),(690,'en',1,6,'content_access_roles',1,0,0),(690,'en',1,820,'content_access_author',1,0,0),(691,'en',1,0,'all',1,0,0),(692,'en',1,0,'all',1,0,0),(693,'en',1,1,'content_access_roles',1,0,0),(693,'en',1,3,'content_access_roles',1,0,0),(693,'en',1,4,'content_access_roles',1,0,0),(693,'en',1,6,'content_access_roles',1,0,0),(694,'en',1,0,'all',1,0,0),(695,'en',1,1,'content_access_roles',1,0,0),(695,'en',1,3,'content_access_roles',1,0,0),(695,'en',1,4,'content_access_roles',1,0,0),(695,'en',1,6,'content_access_roles',1,0,0),(696,'en',1,0,'all',1,0,0),(697,'en',1,0,'all',1,0,0),(698,'en',1,0,'all',1,0,0),(700,'en',1,0,'all',1,0,0),(701,'en',1,0,'all',1,0,0),(702,'en',1,0,'all',1,0,0),(704,'en',1,0,'all',1,0,0),(705,'en',1,0,'all',1,0,0),(706,'en',1,0,'all',1,0,0),(707,'en',1,1,'content_access_roles',1,0,0),(707,'en',1,3,'content_access_roles',1,0,0),(707,'en',1,4,'content_access_roles',1,0,0),(707,'en',1,6,'content_access_roles',1,0,0),(707,'en',1,834,'content_access_author',1,0,0),(708,'en',1,1,'content_access_roles',1,0,0),(708,'en',1,3,'content_access_roles',1,0,0),(708,'en',1,4,'content_access_roles',1,0,0),(708,'en',1,6,'content_access_roles',1,0,0),(708,'en',1,841,'content_access_author',1,0,0),(709,'en',1,0,'all',1,0,0),(710,'en',1,0,'all',1,0,0),(711,'en',1,0,'all',1,0,0),(712,'en',1,0,'all',1,0,0),(713,'en',1,0,'all',1,0,0),(714,'en',1,0,'all',1,0,0),(715,'en',1,0,'all',1,0,0),(716,'en',1,0,'all',1,0,0),(717,'en',1,0,'all',1,0,0),(718,'en',1,0,'all',1,0,0),(719,'en',1,0,'all',1,0,0),(720,'en',1,0,'all',1,0,0),(721,'en',1,0,'all',1,0,0),(722,'en',1,0,'all',1,0,0),(723,'en',1,0,'all',1,0,0),(724,'en',1,0,'all',1,0,0),(725,'en',1,0,'all',1,0,0),(726,'en',1,0,'all',1,0,0),(727,'en',1,0,'all',1,0,0),(728,'en',1,0,'all',1,0,0),(729,'en',1,0,'all',1,0,0),(730,'en',1,0,'all',1,0,0),(731,'en',1,0,'all',1,0,0),(732,'en',1,0,'all',1,0,0),(733,'en',1,0,'all',1,0,0),(734,'en',1,1,'content_access_roles',1,0,0),(734,'en',1,3,'content_access_roles',1,0,0),(734,'en',1,4,'content_access_roles',1,0,0),(734,'en',1,6,'content_access_roles',1,0,0),(734,'en',1,868,'content_access_author',1,0,0),(735,'en',1,0,'all',1,0,0),(736,'en',1,0,'all',1,0,0),(739,'en',1,0,'all',1,0,0),(740,'en',1,0,'all',1,0,0),(741,'en',1,0,'all',1,0,0),(742,'en',1,0,'all',1,0,0),(743,'en',1,0,'all',1,0,0),(744,'en',1,0,'all',1,0,0),(745,'en',1,0,'all',1,0,0),(746,'en',1,0,'all',1,0,0),(747,'en',1,0,'all',1,0,0),(748,'en',1,0,'all',1,0,0),(749,'en',1,0,'all',1,0,0),(750,'en',1,0,'all',1,0,0),(751,'en',1,0,'all',1,0,0),(753,'en',1,0,'all',1,0,0),(754,'en',1,0,'all',1,0,0),(756,'en',1,0,'all',1,0,0),(757,'en',1,0,'all',1,0,0),(758,'en',1,0,'all',1,0,0),(759,'en',1,0,'all',1,0,0),(760,'en',1,0,'all',1,0,0),(763,'en',1,0,'all',1,0,0),(764,'en',1,0,'all',1,0,0),(765,'en',1,0,'all',1,0,0),(766,'en',1,0,'all',1,0,0),(767,'en',1,1,'content_access_roles',1,0,0),(767,'en',1,3,'content_access_roles',1,0,0),(767,'en',1,4,'content_access_roles',1,0,0),(767,'en',1,6,'content_access_roles',1,0,0),(768,'en',1,0,'all',1,0,0),(769,'en',1,0,'all',1,0,0),(770,'en',1,0,'all',1,0,0),(771,'en',1,0,'all',1,0,0),(772,'en',1,0,'all',1,0,0),(773,'en',1,0,'all',1,0,0),(774,'en',1,0,'all',1,0,0),(775,'en',1,1,'content_access_roles',1,0,0),(775,'en',1,3,'content_access_roles',1,0,0),(775,'en',1,4,'content_access_roles',1,0,0),(775,'en',1,6,'content_access_roles',1,0,0),(776,'en',1,0,'all',1,0,0),(777,'en',1,0,'all',1,0,0),(778,'en',1,1,'content_access_roles',1,0,0),(778,'en',1,3,'content_access_roles',1,0,0),(778,'en',1,4,'content_access_roles',1,0,0),(778,'en',1,6,'content_access_roles',1,0,0),(778,'en',1,880,'content_access_author',1,0,0),(779,'en',1,0,'all',1,0,0),(780,'en',1,0,'all',1,0,0),(781,'en',1,0,'all',1,0,0),(782,'en',1,1,'content_access_roles',1,0,0),(782,'en',1,3,'content_access_roles',1,0,0),(782,'en',1,4,'content_access_roles',1,0,0),(782,'en',1,6,'content_access_roles',1,0,0),(783,'en',1,1,'content_access_roles',1,0,0),(783,'en',1,3,'content_access_roles',1,0,0),(783,'en',1,4,'content_access_roles',1,0,0),(783,'en',1,6,'content_access_roles',1,0,0),(783,'en',1,954,'content_access_author',1,0,0),(784,'en',1,0,'all',1,0,0),(785,'en',1,0,'all',1,0,0),(786,'en',1,0,'all',1,0,0),(787,'en',1,1,'content_access_roles',1,0,0),(787,'en',1,3,'content_access_roles',1,0,0),(787,'en',1,4,'content_access_roles',1,0,0),(787,'en',1,6,'content_access_roles',1,0,0),(788,'en',1,0,'all',1,0,0),(789,'en',1,1,'content_access_roles',1,0,0),(789,'en',1,3,'content_access_roles',1,0,0),(789,'en',1,4,'content_access_roles',1,0,0),(789,'en',1,6,'content_access_roles',1,0,0),(789,'en',1,960,'content_access_author',1,0,0),(790,'en',1,0,'all',1,0,0),(791,'en',1,0,'all',1,0,0),(792,'en',1,0,'all',1,0,0),(794,'en',1,0,'all',1,0,0),(795,'en',1,0,'all',1,0,0),(796,'en',1,0,'all',1,0,0),(797,'en',1,0,'all',1,0,0),(798,'en',1,0,'all',1,0,0),(799,'en',1,0,'all',1,0,0),(800,'en',1,0,'all',1,0,0),(802,'en',1,0,'all',1,0,0),(803,'en',1,0,'all',1,0,0),(804,'en',1,0,'all',1,0,0),(805,'en',1,0,'all',1,0,0),(806,'en',1,1,'content_access_roles',1,0,0),(806,'en',1,3,'content_access_roles',1,0,0),(806,'en',1,4,'content_access_roles',1,0,0),(806,'en',1,6,'content_access_roles',1,0,0),(806,'en',1,999,'content_access_author',1,0,0),(807,'en',1,0,'all',1,0,0),(808,'en',1,0,'all',1,0,0),(809,'en',1,0,'all',1,0,0),(810,'en',1,0,'all',1,0,0),(811,'en',1,0,'all',1,0,0),(812,'en',1,0,'all',1,0,0),(813,'en',1,0,'all',1,0,0),(814,'en',1,0,'all',1,0,0),(815,'en',1,0,'all',1,0,0),(816,'en',1,0,'all',1,0,0),(817,'en',1,1,'content_access_roles',1,0,0),(817,'en',1,3,'content_access_roles',1,0,0),(817,'en',1,4,'content_access_roles',1,0,0),(817,'en',1,6,'content_access_roles',1,0,0),(817,'en',1,984,'content_access_author',1,0,0),(818,'en',1,1,'content_access_roles',1,0,0),(818,'en',1,3,'content_access_roles',1,0,0),(818,'en',1,4,'content_access_roles',1,0,0),(818,'en',1,6,'content_access_roles',1,0,0),(818,'en',1,984,'content_access_author',1,0,0),(819,'en',1,0,'all',1,0,0),(820,'en',1,0,'all',1,0,0),(821,'en',1,0,'all',1,0,0),(822,'en',1,0,'all',1,0,0),(823,'en',1,0,'all',1,0,0),(824,'en',1,0,'all',1,0,0),(825,'en',1,1,'content_access_roles',1,0,0),(825,'en',1,3,'content_access_roles',1,0,0),(825,'en',1,4,'content_access_roles',1,0,0),(825,'en',1,6,'content_access_roles',1,0,0),(826,'en',1,0,'all',1,0,0),(829,'en',1,0,'all',1,0,0),(830,'en',1,0,'all',1,0,0),(831,'en',1,0,'all',1,0,0),(832,'en',1,0,'all',1,0,0),(833,'en',1,0,'all',1,0,0),(834,'en',1,0,'all',1,0,0),(835,'en',1,1,'content_access_roles',1,0,0),(835,'en',1,3,'content_access_roles',1,0,0),(835,'en',1,4,'content_access_roles',1,0,0),(835,'en',1,6,'content_access_roles',1,0,0),(835,'en',1,1098,'content_access_author',1,0,0),(836,'en',1,0,'all',1,0,0),(837,'en',1,1,'content_access_roles',1,0,0),(837,'en',1,3,'content_access_roles',1,0,0),(837,'en',1,4,'content_access_roles',1,0,0),(837,'en',1,6,'content_access_roles',1,0,0),(838,'en',1,0,'all',1,0,0),(839,'en',1,1,'content_access_roles',1,0,0),(839,'en',1,3,'content_access_roles',1,0,0),(839,'en',1,4,'content_access_roles',1,0,0),(839,'en',1,6,'content_access_roles',1,0,0),(840,'en',1,0,'all',1,0,0),(841,'en',1,0,'all',1,0,0),(842,'en',1,0,'all',1,0,0),(843,'en',1,0,'all',1,0,0),(844,'en',1,0,'all',1,0,0),(845,'en',1,0,'all',1,0,0),(846,'en',1,0,'all',1,0,0),(847,'en',1,0,'all',1,0,0),(848,'en',1,0,'all',1,0,0),(849,'en',1,0,'all',1,0,0),(850,'en',1,0,'all',1,0,0),(851,'en',1,0,'all',1,0,0),(852,'en',1,0,'all',1,0,0),(853,'en',1,1,'content_access_roles',1,0,0),(853,'en',1,3,'content_access_roles',1,0,0),(853,'en',1,4,'content_access_roles',1,0,0),(853,'en',1,6,'content_access_roles',1,0,0),(853,'en',1,984,'content_access_author',1,0,0),(854,'en',1,1,'content_access_roles',1,0,0),(854,'en',1,3,'content_access_roles',1,0,0),(854,'en',1,4,'content_access_roles',1,0,0),(854,'en',1,6,'content_access_roles',1,0,0),(854,'en',1,984,'content_access_author',1,0,0),(855,'en',1,0,'all',1,0,0),(856,'en',1,0,'all',1,0,0),(857,'en',1,0,'all',1,0,0),(858,'en',1,0,'all',1,0,0),(859,'en',1,0,'all',1,0,0),(860,'en',1,0,'all',1,0,0),(861,'en',1,0,'all',1,0,0),(862,'en',1,0,'all',1,0,0),(863,'en',1,0,'all',1,0,0),(864,'en',1,0,'all',1,0,0),(865,'en',1,0,'all',1,0,0),(866,'en',1,0,'all',1,0,0),(867,'en',1,0,'all',1,0,0),(868,'en',1,0,'all',1,0,0),(869,'en',1,0,'all',1,0,0),(870,'en',1,0,'all',1,0,0),(871,'en',1,0,'all',1,0,0),(872,'en',1,0,'all',1,0,0),(873,'en',1,0,'all',1,0,0),(874,'en',1,0,'all',1,0,0),(875,'en',1,0,'all',1,0,0),(876,'en',1,0,'all',1,0,0),(877,'en',1,0,'all',1,0,0),(878,'en',1,0,'all',1,0,0),(879,'en',1,0,'all',1,0,0),(880,'en',1,0,'all',1,0,0),(881,'en',1,0,'all',1,0,0),(882,'en',1,0,'all',1,0,0),(883,'en',1,0,'all',1,0,0),(885,'en',1,0,'all',1,0,0),(886,'en',1,0,'all',1,0,0),(887,'en',1,0,'all',1,0,0),(888,'en',1,0,'all',1,0,0),(889,'en',1,0,'all',1,0,0),(890,'en',1,0,'all',1,0,0),(891,'en',1,0,'all',1,0,0),(892,'en',1,0,'all',1,0,0),(893,'en',1,0,'all',1,0,0),(894,'en',1,0,'all',1,0,0),(895,'en',1,0,'all',1,0,0),(896,'en',1,0,'all',1,0,0),(897,'en',1,0,'all',1,0,0),(898,'en',1,0,'all',1,0,0),(899,'en',1,0,'all',1,0,0),(900,'en',1,0,'all',1,0,0),(901,'en',1,0,'all',1,0,0),(902,'en',1,1,'content_access_roles',1,0,0),(902,'en',1,3,'content_access_roles',1,0,0),(902,'en',1,4,'content_access_roles',1,0,0),(902,'en',1,6,'content_access_roles',1,0,0),(902,'en',1,984,'content_access_author',1,0,0),(903,'en',1,1,'content_access_roles',1,0,0),(903,'en',1,3,'content_access_roles',1,0,0),(903,'en',1,4,'content_access_roles',1,0,0),(903,'en',1,6,'content_access_roles',1,0,0),(903,'en',1,984,'content_access_author',1,0,0),(904,'en',1,0,'all',1,0,0),(905,'en',1,0,'all',1,0,0),(906,'en',1,0,'all',1,0,0),(907,'en',1,1,'content_access_roles',1,0,0),(907,'en',1,3,'content_access_roles',1,0,0),(907,'en',1,4,'content_access_roles',1,0,0),(907,'en',1,6,'content_access_roles',1,0,0),(907,'en',1,984,'content_access_author',1,0,0),(908,'en',1,1,'content_access_roles',1,0,0),(908,'en',1,3,'content_access_roles',1,0,0),(908,'en',1,4,'content_access_roles',1,0,0),(908,'en',1,6,'content_access_roles',1,0,0),(908,'en',1,984,'content_access_author',1,0,0),(909,'en',1,0,'all',1,0,0),(910,'en',1,0,'all',1,0,0),(911,'en',1,0,'all',1,0,0),(912,'en',1,0,'all',1,0,0),(913,'en',1,0,'all',1,0,0),(914,'en',1,0,'all',1,0,0),(915,'en',1,1,'content_access_roles',1,0,0),(915,'en',1,3,'content_access_roles',1,0,0),(915,'en',1,4,'content_access_roles',1,0,0),(915,'en',1,6,'content_access_roles',1,0,0),(915,'en',1,1182,'content_access_author',1,0,0),(916,'en',1,0,'all',1,0,0),(917,'en',1,0,'all',1,0,0),(918,'en',1,0,'all',1,0,0),(919,'en',1,0,'all',1,0,0),(920,'en',1,0,'all',1,0,0),(921,'en',1,0,'all',1,0,0),(922,'en',1,0,'all',1,0,0),(923,'en',1,0,'all',1,0,0),(924,'en',1,0,'all',1,0,0),(925,'en',1,0,'all',1,0,0),(926,'en',1,0,'all',1,0,0),(927,'en',1,0,'all',1,0,0),(928,'en',1,1,'content_access_roles',1,0,0),(928,'en',1,3,'content_access_roles',1,0,0),(928,'en',1,4,'content_access_roles',1,0,0),(928,'en',1,6,'content_access_roles',1,0,0),(928,'en',1,1185,'content_access_author',1,0,0),(929,'en',1,0,'all',1,0,0),(930,'en',1,0,'all',1,0,0),(931,'en',1,0,'all',1,0,0),(932,'en',1,0,'all',1,0,0),(933,'en',1,0,'all',1,0,0),(934,'en',1,0,'all',1,0,0),(935,'en',1,1,'content_access_roles',1,0,0),(935,'en',1,3,'content_access_roles',1,0,0),(935,'en',1,4,'content_access_roles',1,0,0),(935,'en',1,6,'content_access_roles',1,0,0),(935,'en',1,1197,'content_access_author',1,0,0),(936,'en',1,0,'all',1,0,0),(937,'en',1,1,'content_access_roles',1,0,0),(937,'en',1,3,'content_access_roles',1,0,0),(937,'en',1,4,'content_access_roles',1,0,0),(937,'en',1,6,'content_access_roles',1,0,0),(937,'en',1,1182,'content_access_author',1,0,0),(938,'en',1,0,'all',1,0,0),(939,'en',1,0,'all',1,0,0),(940,'en',1,0,'all',1,0,0),(941,'en',1,0,'all',1,0,0),(942,'en',1,0,'all',1,0,0),(943,'en',1,0,'all',1,0,0),(944,'en',1,0,'all',1,0,0),(949,'en',1,0,'all',1,0,0),(950,'en',1,0,'all',1,0,0),(951,'en',1,0,'all',1,0,0),(952,'en',1,0,'all',1,0,0),(953,'en',1,0,'all',1,0,0),(954,'en',1,0,'all',1,0,0),(955,'en',1,0,'all',1,0,0),(956,'en',1,0,'all',1,0,0),(957,'en',1,0,'all',1,0,0),(958,'en',1,1,'content_access_roles',1,0,0),(958,'en',1,3,'content_access_roles',1,0,0),(958,'en',1,4,'content_access_roles',1,0,0),(958,'en',1,6,'content_access_roles',1,0,0),(958,'en',1,1237,'content_access_author',1,0,0),(959,'en',1,0,'all',1,0,0),(960,'en',1,0,'all',1,0,0),(961,'en',1,0,'all',1,0,0),(962,'en',1,0,'all',1,0,0),(963,'en',1,0,'all',1,0,0),(964,'en',1,0,'all',1,0,0),(965,'en',1,0,'all',1,0,0),(966,'en',1,0,'all',1,0,0),(967,'en',1,0,'all',1,0,0),(968,'en',1,0,'all',1,0,0),(969,'en',1,0,'all',1,0,0),(970,'en',1,0,'all',1,0,0),(971,'en',1,0,'all',1,0,0),(972,'en',1,0,'all',1,0,0),(973,'en',1,1,'content_access_roles',1,0,0),(973,'en',1,3,'content_access_roles',1,0,0),(973,'en',1,4,'content_access_roles',1,0,0),(973,'en',1,6,'content_access_roles',1,0,0),(973,'en',1,1268,'content_access_author',1,0,0),(974,'en',1,0,'all',1,0,0),(975,'en',1,0,'all',1,0,0),(976,'en',1,0,'all',1,0,0),(977,'en',1,0,'all',1,0,0),(978,'en',1,0,'all',1,0,0),(979,'en',1,0,'all',1,0,0),(980,'en',1,0,'all',1,0,0),(981,'en',1,0,'all',1,0,0),(982,'en',1,0,'all',1,0,0),(983,'en',1,0,'all',1,0,0),(984,'en',1,1,'content_access_roles',1,0,0),(984,'en',1,3,'content_access_roles',1,0,0),(984,'en',1,4,'content_access_roles',1,0,0),(984,'en',1,6,'content_access_roles',1,0,0),(984,'en',1,1286,'content_access_author',1,0,0),(985,'en',1,0,'all',1,0,0),(986,'en',1,0,'all',1,0,0),(987,'en',1,0,'all',1,0,0),(988,'en',1,0,'all',1,0,0),(989,'en',1,0,'all',1,0,0),(990,'en',1,0,'all',1,0,0),(991,'en',1,0,'all',1,0,0),(992,'en',1,0,'all',1,0,0),(993,'en',1,0,'all',1,0,0),(994,'en',1,0,'all',1,0,0),(995,'en',1,0,'all',1,0,0),(996,'en',1,0,'all',1,0,0),(997,'en',1,0,'all',1,0,0),(998,'en',1,0,'all',1,0,0),(999,'en',1,0,'all',1,0,0),(1000,'en',1,0,'all',1,0,0),(1001,'en',1,0,'all',1,0,0),(1002,'en',1,0,'all',1,0,0),(1003,'en',1,0,'all',1,0,0),(1004,'en',1,0,'all',1,0,0),(1005,'en',1,0,'all',1,0,0),(1006,'en',1,1,'content_access_roles',1,0,0),(1006,'en',1,3,'content_access_roles',1,0,0),(1006,'en',1,4,'content_access_roles',1,0,0),(1006,'en',1,6,'content_access_roles',1,0,0),(1007,'en',1,0,'all',1,0,0),(1008,'en',1,1,'content_access_roles',1,0,0),(1008,'en',1,3,'content_access_roles',1,0,0),(1008,'en',1,4,'content_access_roles',1,0,0),(1008,'en',1,6,'content_access_roles',1,0,0),(1009,'en',1,0,'all',1,0,0),(1010,'en',1,0,'all',1,0,0),(1011,'en',1,1,'content_access_roles',1,0,0),(1011,'en',1,3,'content_access_roles',1,0,0),(1011,'en',1,4,'content_access_roles',1,0,0),(1011,'en',1,6,'content_access_roles',1,0,0),(1012,'en',1,0,'all',1,0,0),(1013,'en',1,0,'all',1,0,0),(1014,'en',1,0,'all',1,0,0),(1015,'en',1,0,'all',1,0,0),(1016,'en',1,0,'all',1,0,0),(1017,'en',1,0,'all',1,0,0),(1018,'en',1,0,'all',1,0,0),(1021,'en',1,0,'all',1,0,0),(1022,'en',1,0,'all',1,0,0),(1023,'en',1,0,'all',1,0,0),(1024,'en',1,0,'all',1,0,0),(1025,'en',1,0,'all',1,0,0),(1026,'en',1,0,'all',1,0,0),(1027,'en',1,0,'all',1,0,0),(1028,'en',1,0,'all',1,0,0),(1029,'en',1,0,'all',1,0,0),(1030,'en',1,1,'content_access_roles',1,0,0),(1030,'en',1,3,'content_access_roles',1,0,0),(1030,'en',1,4,'content_access_roles',1,0,0),(1030,'en',1,6,'content_access_roles',1,0,0),(1030,'en',1,1321,'content_access_author',1,0,0),(1031,'en',1,0,'all',1,0,0),(1032,'en',1,0,'all',1,0,0),(1033,'en',1,0,'all',1,0,0),(1034,'en',1,0,'all',1,0,0),(1035,'en',1,0,'all',1,0,0),(1036,'en',1,0,'all',1,0,0),(1037,'en',1,0,'all',1,0,0),(1038,'en',1,1,'content_access_roles',1,0,0),(1038,'en',1,3,'content_access_roles',1,0,0),(1038,'en',1,4,'content_access_roles',1,0,0),(1038,'en',1,6,'content_access_roles',1,0,0),(1038,'en',1,1329,'content_access_author',1,0,0),(1039,'en',1,1,'content_access_roles',1,0,0),(1039,'en',1,3,'content_access_roles',1,0,0),(1039,'en',1,4,'content_access_roles',1,0,0),(1039,'en',1,6,'content_access_roles',1,0,0),(1039,'en',1,843,'content_access_author',1,0,0),(1040,'en',1,0,'all',1,0,0),(1041,'en',1,0,'all',1,0,0),(1042,'en',1,0,'all',1,0,0),(1043,'en',1,0,'all',1,0,0),(1044,'en',1,0,'all',1,0,0),(1045,'en',1,0,'all',1,0,0),(1046,'en',1,0,'all',1,0,0),(1047,'en',1,0,'all',1,0,0),(1048,'en',1,0,'all',1,0,0),(1049,'en',1,0,'all',1,0,0),(1050,'en',1,0,'all',1,0,0),(1051,'en',1,0,'all',1,0,0),(1052,'en',1,0,'all',1,0,0),(1053,'en',1,0,'all',1,0,0),(1054,'en',1,0,'all',1,0,0),(1055,'en',1,0,'all',1,0,0),(1056,'en',1,0,'all',1,0,0),(1057,'en',1,0,'all',1,0,0),(1058,'en',1,0,'all',1,0,0),(1059,'en',1,0,'all',1,0,0),(1060,'en',1,0,'all',1,0,0),(1061,'en',1,0,'all',1,0,0);
/*!40000 ALTER TABLE `bdta_node_access` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_field_data`
--

DROP TABLE IF EXISTS `bdta_node_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_field_data` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) NOT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) NOT NULL,
  `promote` tinyint(4) NOT NULL,
  `sticky` tinyint(4) NOT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`nid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node__vid` (`vid`),
  KEY `node_field__type__target_id` (`type`),
  KEY `node_field__uid__target_id` (`uid`),
  KEY `node_field__created` (`created`),
  KEY `node_field__changed` (`changed`),
  KEY `node__status_type` (`status`,`type`,`nid`),
  KEY `node__frontpage` (`promote`,`status`,`sticky`,`created`),
  KEY `node__title_type` (`title`(191),`type`(4))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_field_data`
--

LOCK TABLES `bdta_node_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_node_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_field_data` VALUES (1,1,'blockchains','en',1,1,'Stacks',1629288401,1629288411,0,0,1,1),(2,2,'blockchains','en',1,1,'Polygon',1629288428,1629288440,0,0,1,1),(3,3,'blockchains','en',1,1,'BSC',1629288429,1629288462,0,0,1,1),(4,4,'blockchains','en',1,1,'Solana',1629288430,1629288475,0,0,1,1),(5,11,'page','en',1,1,'Welcome',1629298846,1641390686,1,0,1,1),(23,71,'startup_pitch','en',1,87,'SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform',1642150410,1643781276,0,0,1,1),(26,59,'startup_pitch','en',1,92,'Valaxy ',1642490659,1643039785,0,0,1,1),(27,31,'startup_pitch','en',1,93,'Fligital',1642500150,1642500528,0,0,1,1),(28,32,'startup_pitch','en',1,94,'UpSocial Network',1642501181,1642503174,0,0,1,1),(29,58,'startup_pitch','en',1,101,'DAOpay',1642517167,1643039770,0,0,1,1),(30,62,'startup_pitch','en',1,105,'Fractio',1642548030,1657554399,0,0,1,1),(31,56,'startup_pitch','en',1,111,'Don\'t know yet',1642610726,1643039752,0,0,1,1),(32,43,'startup_pitch','en',1,123,'RHYM',1642672297,1657781865,0,0,1,1),(33,63,'startup_pitch','en',1,112,'Spect Network',1642738010,1643267880,0,0,1,1),(34,213,'page','en',1,13,'Investor Dashboard',1642928867,1653408265,0,0,1,1),(35,334,'page','en',1,13,'Buidler Dashboard',1642928912,1654356015,0,0,1,1),(41,61,'startup_pitch','en',1,146,'Censor Black',1643098277,1657877208,0,0,1,1),(42,69,'startup_pitch','en',1,152,'Creatosaurus',1643281028,1643281632,0,0,1,1),(43,70,'startup_pitch','en',1,129,'Nalnda',1643525702,1643525702,0,0,1,1),(44,72,'startup_pitch','en',1,173,'Deefy',1643980757,1643980757,0,0,1,1),(45,73,'startup_pitch','en',1,173,'Deefy',1643980818,1659354968,0,0,1,1),(46,74,'startup_pitch','en',1,178,'Create Protocol',1644097367,1644097367,0,0,1,1),(47,75,'startup_pitch','en',1,179,'VEYEV',1644135168,1644135168,0,0,1,1),(48,76,'startup_pitch','en',1,181,'createprotocol.org',1644141983,1660299881,0,0,1,1),(49,77,'startup_pitch','en',1,190,'Metapass',1644734790,1657696784,0,0,1,1),(50,79,'startup_pitch','en',1,194,'Edubuk',1644927990,1644930197,0,0,1,1),(51,84,'startup_pitch','en',1,196,'Atlantis DAO',1644998638,1645441342,0,0,1,NULL),(52,81,'startup_pitch','en',1,95,'Paymycart.io',1645010762,1645010762,0,0,1,1),(53,83,'startup_pitch','en',1,108,'223 Labs ',1645179384,1645181609,0,0,1,1),(54,85,'startup_pitch','en',1,211,'Musiverse',1645558356,1645558356,0,0,1,1),(55,86,'startup_pitch','en',1,85,'proof of skill ',1645572479,1658900287,0,0,1,1),(56,87,'startup_pitch','en',1,197,'Vault3',1645626368,1645627274,0,0,1,1),(57,88,'startup_pitch','en',1,214,'Musiverse',1645672670,1645672670,0,0,1,1),(58,90,'startup_pitch','en',1,216,'Blocktickets',1646072520,1658209190,0,0,1,1),(59,91,'startup_pitch','en',1,219,'StreamMoney',1646164605,1646165080,0,0,1,1),(60,92,'startup_pitch','en',1,220,'Fandora',1646280491,1658209132,0,0,1,1),(61,93,'startup_pitch','en',1,215,'Spathion',1646296496,1657548778,0,0,1,1),(62,94,'startup_pitch','en',1,215,'Spathion',1646296772,1657548886,0,0,1,1),(63,96,'startup_pitch','en',1,215,'Spathion',1646496390,1657548838,0,0,1,1),(65,114,'startup_pitch','en',1,237,'Trustless Capital',1647406680,1657635536,0,0,1,1),(66,99,'startup_pitch','en',1,238,'OpenBiSea',1647427888,1647433885,0,0,1,1),(67,100,'startup_pitch','en',1,240,'My Startup ',1647499500,1660041080,0,0,1,1),(68,101,'startup_pitch','en',1,241,'abc',1647526903,1647526976,0,0,1,1),(69,102,'startup_pitch','en',1,241,'sdf',1647589911,1647589960,0,0,1,1),(70,103,'startup_pitch','en',1,91,'A Web 3.0 Shopping Platform ',1647673251,1658208987,0,0,1,1),(71,104,'startup_pitch','en',1,243,'Amphitheatre',1647696844,1647697072,0,0,1,1),(72,150,'startup_pitch','en',1,246,'Ethically+',1647853136,1657634877,0,0,1,1),(73,108,'startup_pitch','en',1,248,'Mankutimma Studios Private Limited (1947ind.com)',1647858659,1647859695,0,0,1,1),(74,109,'startup_pitch','en',1,250,'DeStreet',1647871746,1647875462,0,0,1,1),(75,110,'startup_pitch','en',1,256,'Yenna Tech',1648025579,1648026209,0,0,1,1),(76,111,'startup_pitch','en',1,254,'Trial',1648040807,1658603753,0,0,1,1),(77,112,'startup_pitch','en',1,257,'DeFiverse',1648036979,1657777151,0,0,1,1),(78,113,'startup_pitch','en',1,261,'inery',1648113141,1648127341,0,0,1,1),(79,117,'startup_pitch','en',1,221,'Kyndr',1648284032,1657699566,0,0,1,1),(80,116,'startup_pitch','en',1,269,'The Mechaverse',1648304558,1648308147,0,0,1,1),(81,118,'startup_pitch','en',1,155,'Brú Finance  ',1648361877,1660282966,0,0,1,1),(82,138,'startup_pitch','en',1,272,'ㅤ',1648367731,1660148231,0,0,1,1),(83,120,'startup_pitch','en',1,275,'Naanayam',1648437868,1657634008,0,0,1,1),(84,128,'startup_pitch','en',1,151,'The Phoenix Guild',1648462290,1648710532,0,0,1,NULL),(85,123,'startup_pitch','en',1,278,'TalkEarn Platform',1648473707,1648479595,0,0,1,1),(86,125,'startup_pitch','en',1,282,'Nifty Talent ',1648606625,1648607563,0,0,1,1),(87,126,'startup_pitch','en',1,279,'Ephemeris',1648638329,1659712015,0,0,1,1),(88,127,'startup_pitch','en',1,284,'Bharatiya EV (OPC) Private Limited',1648660097,1658392008,0,0,1,1),(89,132,'startup_pitch','en',1,286,'Wepoker/',1648808678,1658208938,0,0,1,1),(90,130,'startup_pitch','en',1,288,'CommandLine',1648982155,1648983357,0,0,1,1),(91,131,'startup_pitch','en',1,290,'Augmio',1649020311,1649021933,0,0,1,1),(92,133,'startup_pitch','en',1,231,'FLAQ',1649055608,1649058166,0,0,1,1),(93,135,'startup_pitch','en',1,239,'Impowery',1649063644,1657633705,0,0,1,1),(94,180,'startup_pitch','en',1,302,'Caliburland',1649097572,1657633211,0,0,1,1),(95,137,'startup_pitch','en',1,303,'IGTech Soft',1649114358,1657554399,0,0,1,1),(96,139,'startup_pitch','en',1,310,'Coin HFA - A crypto Trading Exchange Platform',1649160249,1657554399,0,0,1,1),(97,140,'startup_pitch','en',1,312,'Worlds first finance NFT Project',1649235242,1657554399,0,0,1,1),(98,141,'startup_pitch','en',1,322,'Xubba',1649405737,1657554399,0,0,1,1),(99,142,'startup_pitch','en',1,319,'FanPower',1649415849,1657554399,0,0,1,1),(100,143,'startup_pitch','en',1,331,'RapBlock',1649478226,1649478291,0,0,1,1),(101,151,'startup_pitch','en',1,337,'OffsetFarm',1649652106,1658838767,0,0,1,1),(102,152,'startup_pitch','en',1,343,'Launchpad',1649757073,1657554399,0,0,1,1),(103,153,'startup_pitch','en',1,342,'Laxya',1649757396,1657554399,0,0,1,1),(104,157,'startup_pitch','en',1,106,'Fursat',1649762040,1658208878,0,0,1,1),(105,169,'startup_pitch','en',1,106,'Fursat',1649765458,1658208838,0,0,1,1),(106,158,'startup_pitch','en',1,348,'Buk',1649781252,1657554399,0,0,1,1),(107,161,'startup_pitch','en',1,351,'CoCreators DAO',1649833525,1657554399,0,0,1,1),(108,163,'startup_pitch','en',1,355,'Spectrum',1649869341,1657554399,0,0,1,1),(109,165,'startup_pitch','en',1,362,'Epist',1650156742,1650156952,0,0,1,1),(110,167,'startup_pitch','en',1,294,'Ratofy',1650195170,1659864701,0,0,1,1),(111,168,'startup_pitch','en',1,367,'Lepto',1650382862,1657554399,0,0,1,1),(112,170,'startup_pitch','en',1,169,'TIAR (old)',1650481923,1659854830,0,0,1,1),(113,171,'startup_pitch','en',1,369,'DropD Network',1650519502,1660054207,0,0,1,1),(114,172,'startup_pitch','en',1,375,'Cryppay',1650798442,1657777075,0,0,1,1),(115,173,'startup_pitch','en',1,377,'TryRift',1650819454,1657877829,0,0,1,1),(116,174,'startup_pitch','en',1,379,'the-lambduck',1650931612,1658113144,0,0,1,1),(117,176,'startup_pitch','en',1,382,'Test',1650975899,1660273976,0,0,1,1),(118,177,'startup_pitch','en',1,381,'Neutrino',1650977533,1657554399,0,0,1,1),(119,178,'startup_pitch','en',1,364,'3GameStudio',1651085379,1657554399,0,0,1,1),(120,191,'startup_pitch','en',1,395,'Industry Games',1651325849,1658603753,0,0,1,1),(121,185,'startup_pitch','en',1,396,'NFT Labs',1651353672,1657554399,0,0,1,1),(122,193,'startup_pitch','en',1,401,'GIGAVERSE ECOSYSTEM',1651522239,1660047125,0,0,1,1),(123,194,'startup_pitch','en',1,404,'Elevated',1651710900,1658126566,0,0,1,1),(124,195,'startup_pitch','en',1,421,'CR SQUARE FINANCE',1652593573,1660131342,0,0,1,1),(125,196,'startup_pitch','en',1,417,'FilmoCrat',1652631398,1657865972,0,0,1,1),(126,198,'startup_pitch','en',1,425,'Cheyni TV',1652725845,1660299892,0,0,1,1),(127,199,'startup_pitch','en',1,415,'Quicktoken',1652709359,1657554399,0,0,1,1),(128,200,'startup_pitch','en',1,361,'Wega Labs',1652761398,1660276162,0,0,1,1),(129,211,'startup_pitch','en',1,435,'CrickDAO',1652845845,1659620161,0,0,1,1),(131,203,'investor_profile','en',1,13,'Woodstock',1652891371,1658412758,0,0,1,1),(132,205,'startup_pitch','en',1,449,'Basketo finance',1653024332,1659893740,0,0,1,1),(133,207,'startup_pitch','en',1,447,'linkDOT',1653037047,1658208510,0,0,1,1),(134,208,'proof_of_value_add','en',1,439,'vubuleprucliphoclucloswushachasinatuvuslovauudruratiuuwoluswutrajalathusuluprogiprathobaletevashosashephidamatrobratrobrufruweruswojestubogacritisp',1621658629,1634774213,0,1,0,1),(135,209,'startup_pitch','en',1,459,'B-Datagray',1653327617,1658829578,0,0,1,1),(154,232,'startup_pitch','en',1,471,'qsdf',1653489501,1657616482,0,0,1,1),(159,239,'startup_pitch','en',1,422,'Interlynk',1653598837,1659076806,0,0,1,1),(162,244,'startup_pitch','en',1,467,'Intract',1653726028,1657554399,0,0,1,1),(164,246,'startup_pitch','en',1,488,'Abc',1653822077,1653822200,0,0,1,1),(167,249,'startup_pitch','en',1,498,'Fridom',1654030394,1657554399,0,0,1,1),(168,767,'investor_profile','en',1,271,'Test 123',1654076295,1657708471,0,0,1,1),(169,254,'startup_pitch','en',1,502,'fdrtyuk',1654095485,1657554399,0,0,1,1),(170,255,'startup_pitch','en',1,501,'StationX.network',1654093034,1660162732,0,0,1,1),(171,256,'startup_pitch','en',1,507,'TinDefi',1654238572,1657877779,0,0,1,1),(172,257,'startup_pitch','en',1,352,'Autify Network',1654241290,1659354983,0,0,1,1),(196,281,'vouches','en',1,1,'Vouche by admin@app.buidlerstribe.com on 06/04/2022 - 10:52',1654339935,1654339935,0,0,1,1),(200,286,'questions','en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:13',1654341224,1654341224,0,0,1,1),(202,289,'questions','en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:30',1654342227,1654342227,0,0,1,1),(203,290,'questions','en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:31',1654342267,1654342267,0,0,1,1),(243,330,'vouches','en',1,1,'Vouch by admin@app.buidlerstribe.com on 06/04/2022 - 15:00',1654354827,1654354827,0,0,1,1),(244,331,'vouches','en',1,1,'Vouch by admin@app.buidlerstribe.com on 06/04/2022 - 15:01',1654354867,1654354867,0,0,1,1),(245,332,'questions','en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 15:03',1654355030,1654355030,0,0,1,1),(246,333,'questions','en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 15:09',1654355389,1654355389,0,0,1,1),(252,340,'startup_pitch','en',1,1,'sample startup',1654424976,1660206805,0,0,1,1),(253,341,'proof_of_value_add','en',1,1,'hi',1654424976,1654424976,0,0,1,1),(256,344,'proof_of_value_add','en',1,1,'Trial pova dk123 123 com',1654435343,1654435343,0,0,1,1),(257,345,'proof_of_value_add','en',1,1,'Trial pova dharmink123 gmail com',1654435951,1654435951,0,0,1,1),(258,346,'investor_profile','en',1,1,'Eximius VC',1654491107,1658410363,0,0,1,1),(259,347,'investor_profile','en',1,1,'Kalaari Capital',1654491605,1658822543,0,0,1,1),(261,349,'investor_profile','en',1,1,'Bkk',1654504243,1654509536,0,0,1,1),(262,350,'funding_commit','en',1,1,'Funding type $1000 by Bkk',1654504243,1654504243,0,0,1,1),(270,358,'investor_profile','en',1,1,'776',1654505768,1654505768,0,0,1,1),(271,359,'funding_commit','en',1,1,'Funding type $10000 by 776',1654505768,1654505768,0,0,1,1),(272,360,'vouches','en',1,271,'Vouch by dharmink123@gmail.com on 06/06/2022 - 08:57',1654505839,1654505839,0,0,1,1),(273,361,'questions','en',1,271,'Question by dharmink123@gmail.com on 06/06/2022 - 09:03',1654506228,1654506228,0,0,1,1),(274,362,'questions','en',1,271,'Question by dharmink123@gmail.com on 06/06/2022 - 09:06',1654506382,1654506382,0,0,1,1),(275,363,'investor_profile','en',1,1,'Hashed Emergent ',1654514239,1654515725,0,0,1,1),(276,364,'investor_profile','en',1,271,'Hello',1654524769,1654527011,0,0,1,1),(277,365,'proof_of_value_add','en',1,1,'Trial pova dk123 123 com',1654541966,1654541966,0,0,1,1),(278,366,'proof_of_value_add','en',1,1,'Trial pova dk123 123 com',1654542039,1654542039,0,0,1,1),(279,367,'proof_of_value_add','en',1,1,'Trial pova dharmink123 gmail com',1654542210,1654542210,0,0,1,1),(282,370,'startup_pitch','en',1,0,'NewStartup',1654583509,1654782537,0,0,1,1),(283,371,'proof_of_value_add','en',1,0,'pova dknewtrial',1654583509,1654583509,0,0,1,1),(284,372,'startup_pitch','en',1,0,'Hello',1654584698,1658603753,0,0,1,1),(285,373,'proof_of_value_add','en',1,0,'pova dknewtrial',1654584698,1654584698,0,0,1,1),(291,379,'proof_of_value_add','en',1,0,'Trial pova dharmink123',1654611539,1654611539,0,0,1,1),(292,380,'proof_of_value_add','en',1,0,'Trial pova dharmink123',1654611589,1654611589,0,0,1,1),(293,381,'proof_of_value_add','en',1,0,'Trial pova dharmink123',1654611605,1654611605,0,0,1,1),(294,382,'proof_of_value_add','en',1,0,'Trial pova dharmink123',1654611969,1654611969,0,0,1,1),(295,383,'proof_of_value_add','en',1,0,'Trial pova dharmink123',1654612105,1654612105,0,0,1,1),(296,384,'startup_pitch','en',1,553,'Trikon ecosystem ',1654620861,1658412721,0,0,1,1),(297,385,'startup_pitch','en',1,554,'Original Earth',1654635541,1657554853,0,0,1,1),(298,386,'proof_of_value_add','en',1,271,'Test pova dharmink123',1654671284,1654671284,0,0,1,1),(299,387,'proof_of_value_add','en',1,271,'DharmiNew1 submitted feedback for dharmink123',1654672989,1654672989,0,0,1,1),(300,388,'proof_of_value_add','en',1,271,'DharmiNew1 submitted feedback for dharmink123',1654673081,1654673081,0,0,1,1),(301,389,'investor_profile','en',1,1,'Prime Venture Partners',1654681777,1658471962,0,0,1,1),(302,390,'investor_profile','en',1,1,'Pi Ventures',1654689026,1658475853,0,0,1,1),(303,391,'startup_pitch','en',1,565,'MotoDEX',1654700837,1658471884,0,0,1,1),(305,393,'startup_pitch','en',1,556,'Outsyde Inc',1654709127,1657554399,0,0,1,1),(306,394,'startup_pitch','en',1,574,'Kryptonic ',1654767628,1658208454,0,0,1,1),(307,395,'startup_pitch','en',1,0,'testing email',1654770526,1654770526,0,0,1,1),(308,396,'proof_of_value_add','en',1,575,'Testing email submitted feedback for adminbuidler',1654770526,1654770526,0,0,1,1),(313,401,'questions','en',1,271,'Question by dharmink123 on 06/09/2022 - 14:06',1654783600,1654783600,0,0,1,1),(314,402,'funding_round','en',1,254,'Round 1 raised by dharmikumbhani201@gmail.com on 06/09/2022 - 14:11',1654783896,1654783896,0,0,1,1),(317,405,'startup_pitch','en',1,580,'Buidler2',1654784854,1658603753,0,0,1,1),(318,406,'funding_round','en',1,580,'Round 1 raised by buidler2 on 06/09/2022 - 14:28',1654784883,1654784883,0,0,1,1),(320,408,'startup_pitch','en',1,571,'ZeLoop',1654806468,1657554399,0,0,1,1),(321,409,'startup_pitch','en',1,582,'Shield',1654835878,1660308774,0,0,1,1),(322,410,'startup_pitch','en',1,585,'Radon',1654858423,1658401596,0,0,1,1),(323,411,'startup_pitch','en',1,586,'GuildX',1654864875,1658603753,0,0,1,1),(324,412,'startup_pitch','en',1,256,'Yenna tech',1654873962,1658112383,0,0,1,1),(325,413,'startup_pitch','en',1,576,'Tokenleague',1654938263,1658603753,0,0,1,1),(326,414,'startup_pitch','en',1,432,'Quilt',1654935566,1660032834,0,0,1,1),(327,415,'funding_round','en',1,576,'Round 1 raised by sidharthknras on 06/11/2022 - 09:43',1654940611,1654940627,0,0,1,1),(333,421,'startup_pitch','en',1,593,'Token League',1655061491,1658207303,0,0,1,1),(334,422,'funding_round','en',1,1,'Round 1 raised by adminbuidler on 06/13/2022 - 05:41',1655098879,1655098879,0,0,1,1),(335,423,'funding_commit','en',1,1,'Funding type $50000 by Pi Ventures',1655098914,1655098914,0,0,1,1),(337,425,'questions','en',1,577,'Question by tanay on 06/13/2022 - 11:10',1655118606,1655118606,0,0,1,1),(356,444,'startup_pitch','en',1,513,'Sample Startup',1655139243,1656693042,0,0,1,1),(365,453,'vouches','en',1,271,'Vouch by dharmink123 on 06/13/2022 - 19:58',1655150315,1655150315,0,0,1,1),(366,454,'vouches','en',1,271,'Vouch by dharmink123 on 06/13/2022 - 20:00',1655150450,1655150450,0,0,1,1),(369,457,'startup_pitch','en',1,526,'Film Token',1655160719,1659610690,0,0,1,1),(370,458,'startup_pitch','en',1,573,'CITIZENSACHS',1655214598,1656659922,0,0,1,1),(371,459,'questions','en',1,271,'Question by dharmink123 on 06/14/2022 - 16:39',1655224747,1655224747,0,0,1,1),(374,462,'startup_pitch','en',1,610,'Ralev-Stup',1655268909,1657877084,0,0,1,1),(375,463,'investor_profile','en',1,611,'mamlayo - fund',1655269543,1655269949,0,0,1,1),(376,464,'questions','en',1,271,'Question by dharmink123 on 06/15/2022 - 14:35',1655303709,1655303709,0,0,1,1),(380,468,'startup_pitch','en',1,411,'Tribe DAO',1655319218,1658206849,0,0,1,1),(381,469,'questions','en',1,271,'Question by dharmink123 on 06/16/2022 - 03:10',1655349039,1655349039,0,0,1,1),(387,475,'startup_pitch','en',1,615,'Cxmmunity Cxllege',1655353252,1658603753,0,0,1,1),(388,476,'startup_pitch','en',1,597,'GetSetPlay',1655373502,1658471771,0,0,1,1),(391,479,'startup_pitch','en',1,257,'DeFiverse - Asset management platform',1655369054,1660021349,0,0,1,1),(392,480,'funding_round','en',1,257,'Round 1 raised by d5labsindia@gmail.com on 06/16/2022 - 12:02',1655380938,1655380938,0,0,1,1),(393,481,'funding_round','en',1,257,'Round 2 raised by d5labsindia@gmail.com on 06/16/2022 - 12:02',1655380964,1655380964,0,0,1,1),(394,482,'investor_profile','en',1,1,'Orios Venture Partners ',1655385775,1655750960,0,0,1,1),(396,484,'vouches','en',1,271,'Vouch by dharmink123 on 06/16/2022 - 17:35',1655400901,1655400901,0,0,1,1),(397,485,'questions','en',1,271,'Question by dharmink123 on 06/16/2022 - 17:36',1655400987,1655400987,0,0,1,1),(399,487,'startup_pitch','en',1,626,'LookStyler',1655480401,1655481624,0,0,1,1),(402,490,'startup_pitch','en',1,578,'EDDAVerse',1655565842,1658401506,0,0,1,1),(403,491,'startup_pitch','en',1,638,'Sudans Tech',1655715100,1657555048,0,0,1,1),(405,493,'startup_pitch','en',1,1,'Stacks',1655741246,1660206776,0,0,1,1),(406,494,'startup_updates','en',1,1,'Startup Update by adminbuidler on 07/24/2022 - 18:56',1655741408,1658688969,0,0,1,1),(407,495,'vouches','en',1,1,'Vouch by adminbuidler on 06/20/2022 - 16:10',1655741453,1655741453,0,0,1,1),(408,496,'questions','en',1,1,'Question by adminbuidler on 06/20/2022 - 16:11',1655741485,1655741485,0,0,1,1),(409,497,'funding_round','en',1,1,'Round 1 raised by adminbuidler on 06/20/2022 - 16:12',1655741547,1655741547,0,0,1,1),(410,498,'funding_round','en',1,1,'Round 2 raised by adminbuidler on 06/20/2022 - 16:12',1655741575,1655741575,0,0,1,1),(411,499,'funding_commit','en',1,1,'Funding type $10000 by Woodstock',1655741625,1655741625,0,0,1,1),(412,500,'startup_pitch','en',1,313,'Brickstox',1655750732,1658206799,0,0,1,1),(416,504,'startup_pitch','en',1,641,'0xCOMM',1655792265,1658206746,0,0,1,1),(417,505,'investor_profile','en',1,1,'Elevation Capital (prev. SAIF)',1655807046,1658822461,0,0,1,1),(418,506,'startup_pitch','en',1,251,'Unaaki',1655823488,1658603753,0,0,1,1),(419,507,'startup_pitch','en',1,434,'Carbonite.Club',1655825184,1659627771,0,0,1,1),(420,508,'startup_pitch','en',1,646,'MetaWork',1655875577,1658603753,0,0,1,1),(428,516,'questions','en',1,577,'Question by tanay on 06/22/2022 - 18:37',1655923072,1655923072,0,0,1,1),(429,517,'questions','en',1,577,'Question by tanay on 06/22/2022 - 18:42',1655923352,1655923352,0,0,1,1),(430,518,'questions','en',1,577,'Question by tanay on 06/22/2022 - 18:45',1655923555,1655923555,0,0,1,1),(431,519,'questions','en',1,577,'Question by tanay on 06/22/2022 - 18:46',1655923565,1655923565,0,0,1,1),(432,520,'questions','en',1,577,'Question by tanay on 06/22/2022 - 19:14',1655925264,1655925264,0,0,1,1),(433,521,'startup_updates','en',1,401,'Startup Update by sachin11061998@gmail.com on 07/24/2022 - 18:57',1655930822,1658689031,0,0,1,1),(434,522,'startup_pitch','en',1,631,'VX Token',1655947209,1657555090,0,0,1,1),(435,523,'startup_pitch','en',1,233,'Truts',1655964714,1660123182,0,0,1,1),(436,524,'startup_pitch','en',1,648,'LYNC',1655965153,1660127557,0,0,1,1),(437,525,'proof_of_value_add','en',1,651,'Raj submitted feedback for pareen',1655976399,1655976399,0,0,1,1),(439,527,'questions','en',1,465,'Question by darshan.choudhary@local.com on 06/23/2022 - 16:14',1656000864,1656000864,0,0,1,1),(444,532,'investor_profile','en',1,1,'Woodstock Capital',1656044985,1656045236,0,0,1,1),(445,533,'investor_profile','en',1,1,'3One4 Capital',1656045418,1656045628,0,0,1,1),(446,534,'investor_profile','en',1,1,'IOSG Ventures',1656045872,1656046166,0,0,1,1),(447,535,'investor_profile','en',1,405,'BDT - SidFund',1656048026,1656048057,0,0,1,1),(448,536,'startup_pitch','en',1,660,'Test',1656059981,1656059994,0,0,1,1),(449,537,'startup_pitch','en',1,661,'Obvious Technology',1656065071,1658112128,0,0,1,1),(450,538,'startup_pitch','en',1,664,'Kirana Games',1656066648,1658603753,0,0,1,1),(451,539,'funding_round','en',1,664,'Round 1 raised by aravindh on 06/24/2022 - 10:45',1656067545,1656067545,0,0,1,1),(452,540,'investor_profile','en',1,664,'Momentum6.com',1656068248,1656068248,0,0,1,1),(453,541,'funding_commit','en',1,664,'Funding type $200000 by Momentum6.com',1656068248,1656068248,0,0,1,1),(454,542,'investor_profile','en',1,664,'Alphahunt.club',1656068291,1656068291,0,0,1,1),(455,543,'funding_commit','en',1,664,'Funding type $30000 by Alphahunt.club',1656068291,1656068291,0,0,1,1),(456,544,'startup_pitch','en',1,663,'enigmio',1656067805,1658775012,0,0,1,1),(457,545,'investor_profile','en',1,1,'Sino Global Capital',1656070882,1656071290,0,0,1,1),(458,546,'investor_profile','en',1,1,'Superblock',1656071661,1656071661,0,0,1,1),(459,547,'startup_updates','en',1,663,'Startup Update by kumbhanidharmi on 07/24/2022 - 18:57',1656074643,1658689034,0,0,1,1),(460,548,'funding_round','en',1,663,'Round 1 raised by kumbhanidharmi on 06/24/2022 - 12:51',1656075060,1656075110,0,0,1,1),(461,549,'funding_round','en',1,663,'Round 2 raised by kumbhanidharmi on 06/24/2022 - 12:52',1656075155,1656075155,0,0,1,1),(462,550,'funding_round','en',1,663,'Round 3 raised by kumbhanidharmi on 06/24/2022 - 12:54',1656075224,1656075267,0,0,1,1),(463,551,'startup_pitch','en',1,668,'AR Engineering',1656078943,1656080802,0,0,1,1),(466,554,'questions','en',1,465,'Question by darshan.choudhary@local.com on 06/24/2022 - 14:57',1656082622,1656082622,0,0,1,1),(468,556,'startup_pitch','en',1,669,'Trial Startup Profile',1656083563,1656083577,0,0,1,1),(469,557,'startup_pitch','en',1,671,'buidl.so',1656085591,1659618804,0,0,1,1),(470,558,'startup_pitch','en',1,671,'trial',1656086210,1660041731,0,0,1,1),(471,559,'startup_pitch','en',1,671,'trial2',1656086545,1658603963,0,0,1,1),(472,762,'page','en',1,13,'Homepage',1656087292,1657684777,0,0,1,1),(473,562,'startup_pitch','en',1,654,'Passage',1656087821,1656346255,0,0,1,1),(474,563,'funding_round','en',1,671,'Round 1 raised by dharmibdt on 06/24/2022 - 18:32',1656092330,1656095544,0,0,1,1),(475,564,'startup_pitch','en',1,653,'DAONet',1656093298,1658684073,0,0,1,1),(476,565,'funding_round','en',1,671,'Round 2 raised by dharmibdt on 06/24/2022 - 18:31',1656095508,1656095508,0,0,1,1),(477,566,'funding_round','en',1,671,'Round 3 raised by dharmibdt on 06/24/2022 - 18:34',1656095573,1656095644,0,0,1,1),(478,567,'funding_round','en',1,671,'Round 4 raised by dharmibdt on 07/05/2022 - 12:21',1656095675,1657023705,0,0,1,1),(479,568,'startup_pitch','en',1,546,'incento',1656143823,1657554741,0,0,1,1),(480,569,'startup_pitch','en',1,683,'GyrFalcon',1656178983,1658603753,0,0,1,1),(481,570,'startup_updates','en',1,683,'Startup Update by kevhani on 07/24/2022 - 18:57',1656181873,1658689036,0,0,1,1),(482,571,'funding_round','en',1,683,'Round 1 raised by kevhani on 06/25/2022 - 18:32',1656181964,1656181964,0,0,1,1),(483,940,'programs','en',1,1095,'MetaDecrypt',1656226976,1660039485,0,0,1,1),(484,573,'startup_pitch','en',1,685,'Ethereum Dev Tools',1656228120,1658603753,0,0,1,1),(485,574,'startup_pitch','en',1,686,'CRUX',1656233040,1658603753,0,0,1,1),(486,575,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:57',1656241783,1658689040,0,0,1,1),(487,576,'startup_updates','en',1,671,'Startup Update by dharmibdt on 07/24/2022 - 18:57',1656263708,1658689042,0,0,1,1),(488,577,'startup_pitch','en',1,690,'Veehive',1656265601,1660299902,0,0,1,1),(489,578,'questions','en',1,577,'Question by tanay on 06/27/2022 - 04:44',1656305090,1656305090,0,0,1,1),(490,579,'questions','en',1,629,'Question by pareen on 06/27/2022 - 09:19',1656321548,1656321548,0,0,1,1),(491,580,'questions','en',1,577,'Question by tanay on 06/27/2022 - 10:36',1656326178,1656326178,0,0,1,1),(492,581,'investor_profile','en',1,1,'Trial',1656326363,1656326363,0,0,1,1),(494,583,'questions','en',1,271,'Question by dharmink123 on 06/27/2022 - 10:43',1656326588,1656326588,0,0,1,1),(497,586,'vouches','en',1,271,'Vouch by dharmink123 on 06/27/2022 - 11:43',1656330238,1656330238,0,0,1,1),(498,587,'questions','en',1,271,'Question by dharmink123 on 06/27/2022 - 11:45',1656330326,1656330326,0,0,1,1),(499,588,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:57',1656337911,1658689046,0,0,1,1),(500,589,'funding_round','en',1,421,'Round 1 raised by sarma@crsquare.finance on 06/27/2022 - 13:52',1656337955,1656337955,0,0,1,1),(501,598,'page','en',1,1,'Launch Program',1656346971,1656392393,0,0,1,1),(505,596,'startup_pitch','en',1,336,'wagpay',1656358224,1659781295,0,0,1,1),(506,600,'startup_pitch','en',1,696,'Envest',1656392409,1658603753,0,0,1,1),(507,601,'startup_updates','en',1,615,'Startup Update by CxmmunityCxllege on 07/24/2022 - 18:57',1656407720,1658689049,0,0,1,1),(508,602,'questions','en',1,577,'Question by tanay on 06/28/2022 - 11:04',1656414256,1656414256,0,0,1,1),(509,603,'startup_pitch','en',1,647,'Safient',1656414231,1660109358,0,0,1,1),(510,604,'startup_pitch','en',1,692,'Wega Labs',1656419631,1660276187,0,0,1,1),(511,605,'funding_round','en',1,692,'Round 1 raised by harsh on 06/28/2022 - 12:44',1656420271,1656420271,0,0,1,1),(513,607,'startup_pitch','en',1,701,'Casama',1656432738,1658832777,0,0,1,1),(514,608,'page','en',1,1,'Access Denied',1656433864,1656434685,0,0,1,1),(515,609,'startup_pitch','en',1,697,'Barrix Esports',1656437700,1656439455,0,0,1,1),(517,611,'startup_pitch','en',1,703,'Solvent Protocol',1656484947,1660022524,0,0,1,1),(519,613,'startup_updates','en',1,663,'Startup Update by kumbhanidharmi on 07/24/2022 - 18:57',1656496514,1658689070,0,0,1,1),(520,614,'funding_round','en',1,663,'Round 1 raised by kumbhanidharmi on 06/29/2022 - 09:56',1656496568,1656496568,0,0,1,1),(521,615,'startup_pitch','en',1,694,'Airdropr',1656505220,1656506632,0,0,1,1),(522,616,'startup_updates','en',1,582,'Startup Update by eudotong on 07/24/2022 - 18:57',1656519959,1658689074,0,0,1,1),(523,617,'startup_pitch','en',1,699,'Paisa',1656516721,1656527690,0,0,1,1),(524,618,'investor_profile','en',1,663,'Delphi Digital',1656564837,1656564837,0,0,1,1),(526,620,'questions','en',1,629,'Question by pareen on 06/30/2022 - 05:35',1656567343,1656567343,0,0,1,1),(527,621,'questions','en',1,629,'Question by pareen on 06/30/2022 - 05:36',1656567397,1656567397,0,0,1,1),(528,622,'startup_pitch','en',1,707,'Rivera Money',1656563315,1659780075,0,0,1,1),(529,623,'startup_updates','en',1,671,'Startup Update by dharmibdt on 07/24/2022 - 18:57',1656573769,1658689077,0,0,1,1),(530,624,'startup_pitch','en',1,705,'Kaka',1656577573,1658603753,0,0,1,1),(531,625,'funding_round','en',1,705,'Round 1 raised by Kaka on 06/30/2022 - 08:36',1656578176,1656578176,0,0,1,1),(532,626,'funding_round','en',1,707,'Round 1 raised by akashgaurav on 06/30/2022 - 09:30',1656581407,1656581453,0,0,1,1),(533,627,'startup_pitch','en',1,712,'Agni',1656584559,1658603753,0,0,1,1),(534,628,'questions','en',1,629,'Question by pareen on 06/30/2022 - 11:09',1656587354,1656587354,0,0,1,1),(535,629,'startup_updates','en',1,671,'Startup Update by dharmibdt on 07/24/2022 - 18:57',1656587710,1658689079,0,0,1,1),(536,630,'programs','en',0,271,'Trial-2',1656587947,1660039506,0,0,1,1),(537,631,'startup_pitch','en',1,714,'Ryder',1656603924,1656604830,0,0,1,1),(538,632,'startup_updates','en',1,671,'Startup Update by dharmibdt on 07/24/2022 - 18:58',1656651562,1658689083,0,0,1,1),(539,633,'vouches','en',1,271,'Vouch by dharmink123 on 07/01/2022 - 05:00',1656651649,1656651649,0,0,1,1),(540,634,'questions','en',1,271,'Question by dharmink123 on 07/01/2022 - 05:01',1656651684,1656651684,0,0,1,1),(541,635,'investor_profile','en',1,1,'MumbaiAngels',1656660287,1656660287,0,0,1,1),(542,636,'questions','en',1,577,'Question by tanay on 07/01/2022 - 12:03',1656677013,1656677013,0,0,1,1),(543,752,'page','en',1,13,'Apply Programs Demo',1656691141,1657566459,0,0,1,1),(547,643,'startup_pitch','en',1,718,'HighFi',1656722400,1659605035,0,0,1,1),(548,644,'funding_round','en',1,615,'Round 1 raised by CxmmunityCxllege on 07/03/2022 - 08:44',1656837873,1656837873,0,0,1,1),(549,645,'questions','en',1,577,'Question by tanay on 07/04/2022 - 05:38',1656913127,1656913127,0,0,1,1),(550,646,'questions','en',1,577,'Question by tanay on 07/04/2022 - 05:48',1656913724,1656913724,0,0,1,1),(551,647,'questions','en',1,577,'Question by tanay on 07/04/2022 - 05:53',1656913980,1656913980,0,0,1,1),(552,648,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:58',1656916463,1658689086,0,0,1,1),(553,649,'questions','en',1,271,'Question by dharmink123 on 07/04/2022 - 09:09',1656925755,1656925755,0,0,1,1),(554,652,'startup_pitch','en',1,723,'Kandola Network',1656932256,1660284150,0,0,1,1),(555,653,'funding_round','en',1,723,'Round 1 raised by Kandola on 07/04/2022 - 11:27',1656934023,1656934023,0,0,1,1),(556,654,'funding_round','en',1,723,'Round 2 raised by Kandola on 07/04/2022 - 11:27',1656934062,1656934074,0,0,1,1),(557,655,'startup_pitch','en',1,724,'Livwell Asia',1656934508,1656934900,0,0,1,1),(558,656,'startup_pitch','en',1,623,'Satyug 3.0',1656944240,1657548654,0,0,1,1),(559,657,'funding_commit','en',1,671,'Funding type $1000 by Woodstock',1657002224,1657002224,0,0,1,1),(560,658,'vouches','en',1,577,'Vouch by tanay on 07/05/2022 - 07:36',1657006599,1657006599,0,0,1,1),(561,659,'startup_pitch','en',1,719,'$Earth - SolarpunkDao',1657011226,1657697841,0,0,1,1),(562,660,'funding_commit','en',1,671,'Funding type $1000 by Dharmi',1657015575,1657015575,0,0,1,1),(563,661,'funding_commit','en',1,671,'Funding type $1000 by Woodstock',1657017938,1657017938,0,0,1,1),(564,662,'startup_pitch','en',1,717,'Sypto',1657018006,1660285766,0,0,1,1),(565,663,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 07/24/2022 - 18:58',1657018600,1658689089,0,0,1,1),(566,664,'startup_updates','en',1,671,'Startup Update by dharmibdt on 07/24/2022 - 18:58',1657019143,1658689091,0,0,1,1),(567,665,'funding_round','en',1,671,'Round 5 raised by dharmibdt on 07/05/2022 - 12:26',1657023978,1657024013,0,0,1,1),(568,666,'startup_updates','en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 07/24/2022 - 18:58',1657037458,1658689094,0,0,1,1),(569,667,'funding_round','en',1,279,'Round 2 raised by zdravko.dimitrov@homeport.network on 07/05/2022 - 16:40',1657039246,1657039246,0,0,1,1),(570,668,'startup_pitch','en',1,730,'BluntDAO',1657043370,1659556732,0,0,1,1),(571,669,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657096835,1658689097,0,0,1,1),(572,670,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657096863,1658689100,0,0,1,1),(573,671,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657096989,1658689103,0,0,1,1),(574,672,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657097020,1658689106,0,0,1,1),(575,673,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657097053,1658689109,0,0,1,1),(576,674,'startup_updates','en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657097085,1658689111,0,0,1,1),(577,675,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:58',1657099098,1658689115,0,0,1,1),(578,676,'startup_updates','en',1,582,'Startup Update by eudotong on 07/24/2022 - 18:58',1657112659,1658689117,0,0,1,1),(579,677,'funding_round','en',1,582,'Round 1 raised by eudotong on 07/06/2022 - 13:07',1657112849,1657112849,0,0,1,1),(580,678,'investor_profile','en',1,582,'Fernando Moncayo',1657112883,1657112883,0,0,1,1),(581,679,'funding_commit','en',1,582,'Funding type $25000 by Fernando Moncayo',1657112883,1657112883,0,0,1,1),(582,680,'investor_profile','en',1,582,'Very Serious Ventures',1657112932,1657112932,0,0,1,1),(583,681,'funding_commit','en',1,582,'Funding type $25000 by Very Serious Ventures',1657112932,1657112932,0,0,1,1),(584,682,'investor_profile','en',1,582,'Conor Bronsdon',1657112950,1657112950,0,0,1,1),(585,683,'funding_commit','en',1,582,'Funding type $10000 by Conor Bronsdon',1657112950,1657112950,0,0,1,1),(586,684,'investor_profile','en',1,582,'Naa Adorkor Allotey',1657113208,1657113208,0,0,1,1),(587,685,'funding_commit','en',1,582,'Funding type $10000 by Naa Adorkor Allotey',1657113208,1657113208,0,0,1,1),(588,686,'investor_profile','en',1,582,'Mohandass Kalaichelvan',1657113253,1657113253,0,0,1,1),(589,687,'funding_commit','en',1,582,'Funding type $13000 by Mohandass Kalaichelvan',1657113253,1657113253,0,0,1,1),(590,688,'investor_profile','en',1,582,'Gianfranco Filice',1657113281,1657113281,0,0,1,1),(591,689,'funding_commit','en',1,582,'Funding type $5000 by Gianfranco Filice',1657113281,1657113281,0,0,1,1),(592,690,'startup_pitch','en',1,737,'PredictRAM DeFi',1657114429,1657117811,0,0,1,1),(593,691,'startup_pitch','en',1,729,'monet[]',1657126243,1658603753,0,0,1,1),(594,692,'startup_pitch','en',1,466,'Trikl',1657178443,1660155193,0,0,1,1),(595,693,'questions','en',1,577,'Question by tanay on 07/07/2022 - 10:46',1657190807,1657190807,0,0,1,1),(596,694,'page','en',1,1,'Investor Dashboard (Coming soon)',1657196093,1657196144,0,0,1,1),(597,695,'startup_pitch','en',1,272,'ㅤ',1657245344,1660141741,0,0,1,1),(598,696,'startup_pitch','en',1,675,'Fragments',1657250297,1660104719,0,0,1,1),(599,697,'startup_pitch','en',1,558,'KudosZone',1657257129,1660199732,0,0,1,1),(600,698,'startup_pitch','en',1,174,'Algoz.xyz',1657261720,1659094007,0,0,1,1),(601,699,'startup_pitch','en',1,744,'efficacy.finance',1657272016,1658111203,0,0,1,1),(602,700,'startup_pitch','en',1,745,'StreamMoney',1657272710,1660283886,0,0,1,1),(603,701,'startup_pitch','en',1,459,'B-Datagray',1657274093,1660147934,0,0,1,1),(604,702,'funding_round','en',1,459,'Round 1 raised by team@b-datagray.com on 07/08/2022 - 10:19',1657275358,1657275583,0,0,1,1),(605,703,'funding_round','en',1,459,'Round 1 raised by team@b-datagray.com on 07/08/2022 - 10:17',1657275423,1657275423,0,0,1,1),(606,704,'investor_profile','en',1,459,'R-930 Capital',1657275473,1657275473,0,0,1,1),(607,705,'funding_commit','en',1,459,'Funding type $110000 by R-930 Capital',1657275473,1657275473,0,0,1,1),(608,706,'investor_profile','en',1,459,'Big Brain Holdings',1657275489,1657275489,0,0,1,1),(609,707,'funding_commit','en',1,459,'Funding type $100000 by Big Brain Holdings',1657275489,1657275489,0,0,1,1),(610,708,'investor_profile','en',1,459,'Ruben Grau Pujol',1657275536,1657275536,0,0,1,1),(611,709,'funding_commit','en',1,459,'Funding type $30000 by Ruben Grau Pujol',1657275536,1657275536,0,0,1,1),(612,710,'investor_profile','en',1,459,'Philippe Ho',1657275553,1657275553,0,0,1,1),(613,711,'funding_commit','en',1,459,'Funding type $10000 by Philippe Ho',1657275553,1657275553,0,0,1,1),(614,712,'investor_profile','en',1,459,'Andrea Marco Calcagni',1657275570,1657275570,0,0,1,1),(615,713,'funding_commit','en',1,459,'Funding type $10000 by Andrea Marco Calcagni',1657275570,1657275570,0,0,1,1),(616,714,'startup_pitch','en',1,738,'NeoFanTasy',1657282868,1657288084,0,0,1,1),(617,715,'investor_profile','en',1,582,'Dayton Mills',1657292107,1657292107,0,0,1,1),(618,716,'funding_commit','en',1,582,'Funding type $10000 by Dayton Mills',1657292107,1657292107,0,0,1,1),(619,717,'investor_profile','en',1,582,'Ian Kar',1657292119,1657292119,0,0,1,1),(620,718,'funding_commit','en',1,582,'Funding type $10000 by Ian Kar',1657292119,1657292119,0,0,1,1),(628,726,'startup_pitch','en',1,764,'Tokenfolio',1657377489,1657377706,0,0,1,1),(632,730,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 07/24/2022 - 18:58',1657430936,1658689120,0,0,1,1),(636,734,'startup_updates','en',1,692,'Startup Update by harsh on 07/24/2022 - 18:58',1657436932,1658689123,0,0,1,1),(637,735,'startup_asks','en',1,759,'Trental: Generic Visa',1657460723,1657460723,0,0,1,1),(638,736,'startup_asks','en',1,759,'Toprol: Where To Order Next',1657460726,1657460726,0,0,1,1),(639,737,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:58',1657461081,1658689126,0,0,1,1),(640,738,'startup_pitch','en',1,767,'Cattery',1657479889,1659354988,0,0,1,1),(641,739,'questions','en',1,759,'Question by tendertrumpet on 07/11/2022 - 03:25',1657509957,1657509957,0,0,1,1),(642,740,'startup_asks','en',1,759,'Paroxetine: Where To Buy 40Mg',1657509965,1657509965,0,0,1,1),(643,741,'startup_asks','en',1,759,'Sildalis: Buy Legit',1657509969,1657509969,0,0,1,1),(644,803,'page','en',1,1,'Buidl.so Usage Terms and Conditions ',1657534149,1657794365,0,0,1,1),(645,743,'programs','en',1,1,'BuidlersTribe',1657551295,1660039467,0,0,1,1),(646,744,'programs','en',1,1,'BeliefDAO',1657552007,1660039458,0,0,1,1),(647,978,'programs','en',1,1148,'Web3Conf',1657552620,1660039439,0,0,1,1),(648,746,'programs','en',1,1,'Conquest',1657553117,1660039429,0,0,1,1),(649,747,'programs','en',1,1,'Goa Buidlers Place',1657553336,1660039409,0,0,1,1),(650,748,'programs','en',0,13,'Slow grants (for listed ideas)',1657554294,1660039515,0,0,1,1),(651,749,'startup_pitch','en',1,739,'BEAT Music NFTs and Metaverse',1657554749,1658603753,0,0,1,1),(652,753,'questions','en',1,577,'Question by tanay on 07/12/2022 - 06:04',1657605859,1657605859,0,0,1,1),(653,754,'questions','en',1,577,'Question by tanay on 07/12/2022 - 06:19',1657606763,1657606763,0,0,1,1),(654,755,'startup_updates','en',1,240,'Startup Update by manan0112@gmail.com on 07/24/2022 - 18:53',1657614680,1658688814,0,0,1,1),(655,756,'programs','en',1,1,'Cryptonite',1657645350,1660039393,0,0,1,1),(656,757,'programs','en',1,1,'Sequoia India - 2022',1657645695,1660039382,0,0,1,1),(657,758,'investor_profile','en',1,1,'Coinbase Ventures',1657647058,1657647223,0,0,1,1),(658,759,'programs','en',1,1,'Coinbase Ventures - 2022',1657646343,1660039369,0,0,1,1),(659,760,'programs','en',1,1,'BITS Apogee',1657647147,1660039340,0,0,1,1),(660,761,'startup_pitch','en',1,808,'0xMad',1657649948,1657649975,0,0,1,1),(661,763,'startup_pitch','en',1,810,'Enefits',1657686720,1658904088,0,0,1,1),(662,764,'questions','en',1,577,'Question by tanay on 07/13/2022 - 04:59',1657688380,1657688380,0,0,1,1),(663,765,'startup_pitch','en',1,789,'a.live',1657690069,1659957831,0,0,1,1),(664,766,'investor_profile','en',1,813,'Delta Blockchain Fund',1657704884,1657704961,0,0,1,1),(665,768,'questions','en',1,577,'Question by tanay on 07/13/2022 - 11:18',1657711103,1657711103,0,0,1,1),(666,769,'questions','en',1,577,'Question by tanay on 07/13/2022 - 11:29',1657711785,1657711785,0,0,1,1),(667,770,'startup_updates','en',1,759,'Startup Update by tendertrumpet on 07/24/2022 - 18:58',1657725707,1658689130,0,0,1,1),(668,771,'startup_asks','en',1,759,'Aricept: Buy Shipped Ups',1657725715,1657725715,0,0,1,1),(669,772,'startup_asks','en',1,759,'Aleve: Can I Buy',1657725718,1657725718,0,0,1,1),(675,778,'startup_pitch','en',1,740,'Kalvi',1657730865,1660223545,0,0,1,1),(686,789,'mentor_profile','en',1,1,'test',1657736710,1657736710,0,0,1,1),(687,790,'mentor_profile','en',1,1,'Trial Profile',1657737192,1657737192,0,0,1,1),(690,793,'investor_profile','en',1,820,'MedWomen',1657738975,1657738975,0,0,1,1),(691,794,'mentor_profile','en',1,1,'Dharmi Kumbhani',1657739317,1657858347,0,0,1,1),(692,795,'startup_pitch','en',1,822,'PRNTS ',1657750102,1658904048,0,0,1,1),(693,796,'investor_profile','en',1,582,'TAMM NY Syndicate',1657761680,1657761680,0,0,1,1),(694,797,'funding_commit','en',1,582,'Funding type $25000 by TAMM NY Syndicate',1657761680,1657761680,0,0,1,1),(695,798,'investor_profile','en',1,582,'Sathya Peri',1657761706,1657761706,0,0,1,1),(696,799,'funding_commit','en',1,582,'Funding type $10000 by Sathya Peri',1657761706,1657761706,0,0,1,1),(697,800,'startup_pitch','en',1,823,'My Startup',1657779768,1657779783,0,0,1,1),(698,801,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 07/24/2022 - 18:58',1657786968,1658689132,0,0,1,1),(700,804,'startup_updates','en',1,582,'Startup Update by eudotong on 07/24/2022 - 18:58',1657796469,1658689136,0,0,1,1),(701,805,'startup_pitch','en',1,830,'Research3',1657797986,1660332514,0,0,1,1),(702,806,'startup_pitch','en',1,772,'Cosmic Exodus',1657801658,1658904078,0,0,1,1),(704,808,'startup_pitch','en',1,835,'ckancaks',1657804853,1657804864,0,0,1,1),(705,809,'startup_asks','en',1,759,'Soma: Effect Online Saturday Delivery',1657808974,1657808974,0,0,1,1),(706,810,'startup_asks','en',1,759,'Metformin: Discounted-Pioglitazone Diners Club Cheapest',1657808978,1657808978,0,0,1,1),(707,811,'investor_profile','en',1,834,'Trail',1657808997,1657808997,0,0,1,1),(708,812,'investor_profile','en',1,841,'Trial 211',1657811666,1657811666,0,0,1,1),(709,813,'funding_round','en',1,233,'Round 1 raised by rajkaria67@gmail.com on 07/14/2022 - 18:20',1657822844,1657822844,0,0,1,1),(710,814,'mentor_profile','en',1,1,'Dharmi Kumbhani',1657866682,1657866682,0,0,1,1),(711,815,'mentor_profile','en',1,1,'Karan Aneja',1657866877,1657866877,0,0,1,1),(712,816,'startup_pitch','en',1,848,'Lighthouse',1657871397,1660282961,0,0,1,1),(713,817,'questions','en',1,577,'Question by tanay on 07/15/2022 - 10:40',1657881637,1657881637,0,0,1,1),(714,818,'questions','en',1,759,'Question by tendertrumpet on 07/15/2022 - 11:33',1657884825,1657884825,0,0,1,1),(715,819,'startup_updates','en',1,759,'Startup Update by tendertrumpet on 07/24/2022 - 18:59',1657884832,1658689175,0,0,1,1),(716,820,'startup_asks','en',1,759,'Glycomet: Discount Tablets In Mesa',1657884837,1657884837,0,0,1,1),(717,821,'startup_asks','en',1,759,'Detrol: Purchase 2Mg Fedex Wisconsin',1657884843,1657884843,0,0,1,1),(718,822,'questions','en',1,577,'Question by tanay on 07/15/2022 - 11:37',1657885033,1657885033,0,0,1,1),(719,823,'questions','en',1,577,'Question by tanay on 07/15/2022 - 11:38',1657885116,1657885116,0,0,1,1),(720,824,'questions','en',1,577,'Question by tanay on 07/15/2022 - 12:00',1657886404,1657886404,0,0,1,1),(721,825,'startup_pitch','en',1,854,'cacaslkncsakl',1657892757,1657892783,0,0,1,1),(722,826,'startup_pitch','en',1,855,'Syndr',1657907770,1659094027,0,0,1,1),(723,827,'questions','en',1,759,'Question by tendertrumpet on 07/15/2022 - 19:48',1657914539,1657914539,0,0,1,1),(724,828,'startup_updates','en',1,759,'Startup Update by tendertrumpet on 07/24/2022 - 18:58',1657914552,1658689139,0,0,1,1),(725,829,'startup_asks','en',1,759,'Ultram: Cod Saturday In Wyoming',1657914554,1657914554,0,0,1,1),(726,830,'startup_asks','en',1,759,'Hyzaar:  Purchase Discount',1657914558,1657914558,0,0,1,1),(727,831,'startup_asks','en',1,759,'Himplasia: Cheap Bph',1657974559,1657974559,0,0,1,1),(728,832,'startup_asks','en',1,759,'Tadalis: Discount Tadalafil',1657974562,1657974562,0,0,1,1),(729,833,'startup_pitch','en',1,861,'InCon',1657988961,1659212465,0,0,1,1),(730,834,'startup_pitch','en',1,844,'Girnaar Nodes',1658033236,1659624279,0,0,1,1),(731,835,'startup_pitch','en',1,863,'hela.money',1658045410,1659820632,0,0,1,1),(732,836,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:59',1658047777,1658689141,0,0,1,1),(733,837,'mentor_profile','en',1,271,'Dharmi Kumbhani',1658080469,1658252011,0,0,1,1),(734,838,'investor_profile','en',1,868,'AccelFund',1658126246,1658126246,0,0,1,1),(735,839,'questions','en',1,629,'Question by pareen on 07/18/2022 - 07:46',1658130385,1658130385,0,0,1,1),(736,908,'page','en',1,13,'Program Dashboard',1658134974,1658466976,0,0,1,1),(739,846,'startup_pitch','en',1,873,'WagPay',1658145817,1659781283,0,0,1,1),(740,997,'programs','en',1,1175,'GrowthSchool',1658147687,1660039328,0,0,1,1),(741,848,'startup_updates','en',1,861,'Startup Update by SmolkovR1 on 07/24/2022 - 18:59',1658153922,1658689144,0,0,1,1),(742,849,'startup_pitch','en',1,765,'Sphere.ART',1658156893,1660126370,0,0,1,1),(743,850,'startup_pitch','en',1,765,'Xpress Drive',1658158067,1659101655,0,0,1,1),(744,851,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:01',1658167278,1658167278,0,0,1,1),(745,852,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:10',1658167830,1658167830,0,0,1,1),(746,853,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:14',1658168082,1658168082,0,0,1,1),(747,854,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:15',1658168138,1658168138,0,0,1,1),(748,855,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:19',1658168372,1658168372,0,0,1,1),(749,856,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:23',1658168610,1658168610,0,0,1,1),(750,857,'questions','en',1,577,'Question by tanay on 07/18/2022 - 18:30',1658169038,1658169038,0,0,1,1),(751,858,'startup_pitch','en',1,402,'MintFlick ',1658174105,1660110774,0,0,1,1),(753,860,'startup_pitch','en',1,671,'dsf',1658206906,1658207620,0,0,1,1),(754,861,'startup_pitch','en',1,881,'dummy',1658207753,1658207767,0,0,1,1),(756,863,'startup_pitch','en',1,496,'X-Potential',1658206654,1660139106,0,0,1,1),(757,864,'startup_pitch','en',1,904,'StartUP',1658220639,1658220657,0,0,1,1),(758,865,'startup_pitch','en',1,911,'Peace Monk Club',1658223416,1658470532,0,0,1,1),(759,866,'startup_pitch','en',1,918,'KiKi Social',1658229928,1660124266,0,0,1,1),(760,867,'funding_round','en',1,918,'Round 1 raised by Manel on 07/19/2022 - 11:42',1658230929,1658230929,0,0,1,1),(763,870,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 07/24/2022 - 18:59',1658270355,1658689147,0,0,1,1),(764,871,'startup_pitch','en',1,939,'Equinox Business',1658292665,1659509441,0,0,1,1),(765,872,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:59',1658294981,1658689150,0,0,1,1),(766,873,'startup_updates','en',1,745,'Startup Update by Yugal on 07/24/2022 - 18:59',1658295368,1658689153,0,0,1,1),(767,874,'investor_profile','en',1,727,'ABCDE Ventures ',1658297361,1658297361,0,0,1,1),(768,875,'mentor_profile','en',1,627,'Raghu Mohan',1658297753,1658297753,0,0,1,1),(769,876,'startup_pitch','en',1,940,'Smart Bins NFT ',1658293196,1659440573,0,0,1,1),(770,877,'startup_updates','en',1,759,'Startup Update by tendertrumpet on 07/24/2022 - 18:59',1658299323,1658689194,0,0,1,1),(771,878,'questions','en',1,759,'Question by tendertrumpet on 07/20/2022 - 06:42',1658299326,1658299326,0,0,1,1),(772,879,'startup_asks','en',1,759,'Levlen: Pharmacy Norlevo Rx Sale',1658299329,1658299329,0,0,1,1),(773,880,'startup_asks','en',1,759,'Advair Diskus: Cheapest Order',1658299333,1658299333,0,0,1,1),(774,881,'funding_round','en',1,352,'Round 1 raised by nabarun@autify.network on 07/20/2022 - 07:52',1658303509,1658303575,0,0,1,1),(775,882,'investor_profile','en',1,352,'Loop Ventures, NEAR, Big Brain Holdings & Angels',1658303819,1658303819,0,0,1,1),(776,883,'funding_commit','en',1,352,'Funding type $1200000 by Loop Ventures, NEAR, Big Brain Holdings & Angels',1658303819,1658303819,0,0,1,1),(777,884,'mentor_profile','en',1,823,'Manan Shah',1658305057,1658305057,0,0,1,1),(778,885,'investor_profile','en',1,880,'Foresight Ventures',1658308553,1658900024,0,0,1,1),(779,886,'funding_round','en',1,745,'Round 1 raised by Yugal on 08/12/2022 - 05:58',1658310701,1660283886,0,0,1,1),(780,887,'startup_pitch','en',1,951,'TickEth',1658310361,1658311366,0,0,1,1),(781,888,'startup_pitch','en',1,946,'Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol',1658298938,1660206292,0,0,1,1),(782,889,'investor_profile','en',1,711,'Test_jacob',1658311911,1658311911,0,0,1,1),(783,890,'investor_profile','en',1,954,'Trial Fund Profile',1658312746,1658312864,0,0,1,1),(784,891,'funding_round','en',1,946,'Round 1 raised by Vaibhav_rajput7 on 07/20/2022 - 11:15',1658315721,1658315721,0,0,1,1),(785,892,'startup_pitch','en',1,957,'A Startup',1658317656,1658318032,0,0,1,1),(786,893,'startup_pitch','en',1,958,'STEM Edutech',1658319816,1658320493,0,0,1,1),(787,894,'investor_profile','en',1,734,'Test VC',1658320508,1658320527,0,0,1,1),(788,895,'startup_pitch','en',1,406,'The Brand Global ',1658319175,1658857595,0,0,1,1),(789,896,'investor_profile','en',1,960,'vdv',1658322091,1658322091,0,0,1,1),(790,897,'startup_pitch','en',1,963,'World Micro Stock Exchange',1658322642,1658842996,0,0,1,1),(791,898,'startup_pitch','en',1,964,'Carbonite.Club',1658323818,1659547581,0,0,1,1),(792,899,'startup_pitch','en',1,970,'CryptoStein ',1658336696,1659354965,0,0,1,1),(794,901,'startup_pitch','en',1,978,'EQ8',1658391401,1659691323,0,0,1,1),(795,902,'startup_pitch','en',1,418,'MyriadFlow',1658393837,1660044378,0,0,1,1),(796,903,'startup_pitch','en',1,980,'s',1658408800,1660304579,0,0,1,1),(797,904,'startup_pitch','en',1,974,'ARC Finance',1658409194,1659966898,0,0,1,1),(798,905,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 07/24/2022 - 18:59',1658424639,1658689190,0,0,1,1),(799,906,'mentor_profile','en',1,271,'DK2',1658430507,1658430507,0,0,1,1),(800,907,'startup_pitch','en',1,860,'Guilder',1658461203,1658461251,0,0,1,1),(802,910,'startup_updates','en',1,939,'Startup Update by eqxforbusiness on 07/24/2022 - 18:59',1658471248,1658689187,0,0,1,1),(803,911,'funding_round','en',1,939,'Round 1 raised by eqxforbusiness on 07/22/2022 - 06:35',1658471688,1658471715,0,0,1,1),(804,912,'startup_pitch','en',1,947,'Virtualitics Museum',1658474184,1660118142,0,0,1,1),(805,913,'startup_pitch','en',1,967,'Equidei',1658495757,1658840401,0,0,1,1),(806,914,'investor_profile','en',1,999,'High Exposure Funds ',1658548535,1658548535,0,0,1,1),(807,915,'startup_pitch','en',1,1025,'Women In Blockchain',1658557929,1658843536,0,0,1,1),(808,916,'startup_pitch','en',1,1028,'COCO',1658558003,1660060003,0,0,1,1),(809,917,'startup_pitch','en',1,1038,'Ifix ',1658559731,1658839874,0,0,1,1),(810,918,'startup_pitch','en',1,1067,'GOFLOAT',1658584770,1658896682,0,0,1,1),(811,919,'funding_round','en',1,1067,'Round 1 raised by Sarang on 07/23/2022 - 14:12',1658585528,1658585528,0,0,1,1),(812,920,'startup_pitch','en',1,1060,'XyzSwap',1658588466,1658811303,0,0,1,1),(813,921,'startup_pitch','en',1,1079,'Trading Cafe in web 3',1658644903,1658815803,0,0,1,1),(814,922,'startup_pitch','en',1,1083,'EV enthusiasts & producers',1658659277,1658660762,0,0,1,1),(815,923,'startup_pitch','en',1,1085,'NFTicker',1658662385,1658895914,0,0,1,1),(816,924,'startup_pitch','en',1,422,'Interlynk Network',1658661001,1660280421,0,0,1,1),(817,925,'investor_profile','en',1,984,'Zanaflex: Cost Spasticity',1658672952,1658672952,0,0,1,1),(818,926,'investor_profile','en',1,984,'Famvir: Buy Easy',1658672956,1658672956,0,0,1,1),(819,927,'startup_pitch','en',1,294,'Ratofy',1658680074,1660307652,0,0,1,1),(820,928,'funding_round','en',1,294,'Round 1 raised by shanzilx101@gmail.com on 07/24/2022 - 16:48',1658681295,1658681295,0,0,1,1),(821,929,'startup_pitch','en',1,1084,'Nalnda',1658678384,1660225664,0,0,1,1),(822,930,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:07',1658682470,1658682470,0,0,1,1),(823,931,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:08',1658682535,1658682535,0,0,1,1),(824,932,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:09',1658682597,1658682597,0,0,1,1),(825,933,'investor_profile','en',1,294,'Joe takayama',1658682667,1658682667,0,0,1,1),(826,934,'funding_commit','en',1,294,'Funding type $20000 by Joe takayama',1658682667,1658682667,0,0,1,1),(829,937,'startup_pitch','en',1,1061,'Dimension',1658689916,1658917840,0,0,1,1),(830,938,'startup_pitch','en',1,1093,'Wow Comic Store',1658721227,1658830753,0,0,1,1),(831,941,'vouches','en',1,577,'Vouch by tanay on 07/25/2022 - 04:48',1658724500,1658724500,0,0,1,1),(832,942,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 07/25/2022 - 06:06',1658729183,1658729183,0,0,1,1),(833,943,'questions','en',1,577,'Question by tanay on 07/25/2022 - 07:22',1658733736,1658733736,0,0,1,1),(834,944,'startup_pitch','en',1,1099,'teststartup',1658742181,1660230824,0,0,1,1),(835,945,'investor_profile','en',1,1098,'Digitata',1658743849,1658755065,0,0,1,1),(836,946,'startup_updates','en',1,939,'Startup Update by eqxforbusiness on 07/25/2022 - 14:05',1658757903,1658757903,0,0,1,1),(837,947,'investor_profile','en',1,939,'Meet Ahya',1658758050,1658758050,0,0,1,1),(838,948,'funding_commit','en',1,939,'Funding type $15000 by Meet Ahya',1658758050,1658758050,0,0,1,1),(839,949,'investor_profile','en',1,939,'Mr. Bhushan',1658758188,1658758188,0,0,1,1),(840,950,'funding_commit','en',1,939,'Funding type $12500 by Mr. Bhushan',1658758188,1658758188,0,0,1,1),(841,951,'startup_updates','en',1,939,'Startup Update by eqxforbusiness on 07/25/2022 - 15:00',1658761239,1658761239,0,0,1,1),(842,952,'startup_updates','en',1,939,'Startup Update by eqxforbusiness on 07/25/2022 - 15:05',1658761555,1658761555,0,0,1,1),(843,953,'startup_pitch','en',1,763,'DiverseHQ',1658767970,1660045669,0,0,1,1),(844,954,'startup_pitch','en',1,763,'Diverse hq',1658773387,1659978859,0,0,1,1),(845,955,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 07/25/2022 - 18:52',1658775122,1658775141,0,0,1,1),(846,956,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 07/25/2022 - 18:53',1658775153,1658775181,0,0,1,1),(847,957,'startup_updates','en',1,745,'Startup Update by Yugal on 07/26/2022 - 11:33',1658833817,1658835184,0,0,1,1),(848,958,'startup_pitch','en',1,1111,'Meta Eyes',1658842123,1659521725,0,0,1,1),(849,959,'startup_pitch','en',1,1114,'Tarisa Technologies Private Limited',1658844182,1659858397,0,0,1,1),(850,960,'startup_pitch','en',1,1105,'FACT ',1658826873,1660283881,0,0,1,1),(851,961,'startup_pitch','en',1,1115,'TavaMitraW3',1658846889,1659348467,0,0,1,1),(852,962,'questions','en',1,984,'Question by programmerraffle on 07/26/2022 - 18:23',1658859804,1658859804,0,0,1,1),(853,963,'investor_profile','en',1,984,'Grifulvin: Need Coupon Cod Accepted',1658859807,1658859807,0,0,1,1),(854,964,'investor_profile','en',1,984,'Emsam: Buying In Internet China',1658859812,1658859812,0,0,1,1),(855,965,'startup_pitch','en',1,1086,'Gang',1658859930,1660306307,0,0,1,1),(856,966,'startup_pitch','en',1,1124,'AX!S',1658894039,1659354971,0,0,1,1),(857,967,'funding_round','en',1,1114,'Round 1 raised by dipendub on 07/27/2022 - 04:00',1658894409,1658894409,0,0,1,1),(858,968,'startup_pitch','en',1,1127,'Metars',1658894478,1658898476,0,0,1,1),(859,969,'startup_pitch','en',1,1132,'Fandora',1658895333,1659860094,0,0,1,1),(860,970,'startup_pitch','en',1,1006,'Crypto Silver',1658896744,1659354991,0,0,1,1),(861,971,'startup_pitch','en',1,1137,'Mantra-Fi',1658896905,1660312586,0,0,1,1),(862,972,'startup_pitch','en',1,936,'IO Studios',1658900525,1658905413,0,0,1,1),(863,973,'startup_updates','en',1,830,'Startup Update by amanintech on 07/27/2022 - 06:57',1658904886,1658905043,0,0,1,1),(864,974,'startup_pitch','en',1,671,'trial',1658906740,1658906774,0,0,1,1),(865,975,'startup_pitch','en',1,935,'Deific',1658907799,1659510326,0,0,1,1),(866,976,'startup_pitch','en',1,1110,'BattleBrains',1658893108,1659354985,0,0,1,1),(867,977,'startup_pitch','en',1,1147,'Medismo',1658911735,1659489609,0,0,1,1),(868,979,'startup_pitch','en',1,316,'Swaraj Labs',1658911643,1659344010,0,0,1,1),(869,980,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 07/27/2022 - 09:29',1658913871,1658914199,0,0,1,1),(870,981,'startup_pitch','en',1,1117,'Vain',1658923795,1659385358,0,0,1,1),(871,982,'startup_pitch','en',1,698,'INTERMETA ',1658926850,1659699818,0,0,1,1),(872,983,'startup_pitch','en',1,971,'Glocalz',1658929888,1659978427,0,0,1,1),(873,984,'startup_pitch','en',1,1162,'Talent3',1658940896,1659424107,0,0,1,1),(874,985,'startup_pitch','en',1,1160,'Riteit',1658941866,1660306095,0,0,1,1),(875,986,'startup_pitch','en',1,1110,'BattleBrains',1658942510,1660295963,0,0,1,1),(876,987,'startup_pitch','en',1,1159,'Azap',1658943273,1659354960,0,0,1,1),(877,988,'startup_pitch','en',1,341,'Scribble',1658943461,1659340692,0,0,1,1),(878,989,'startup_pitch','en',1,1164,'Getcertify',1658946531,1660233870,0,0,1,1),(879,990,'programs','en',1,1155,'Arcana Grants Program',1658949057,1660045290,0,0,1,1),(880,991,'startup_pitch','en',1,642,'Unicohub',1658985271,1659519968,0,0,1,1),(881,992,'startup_pitch','en',1,1166,'Vennverse',1658987042,1659429980,0,0,1,1),(882,993,'funding_round','en',1,1166,'Round 1 raised by Vennverse on 07/28/2022 - 07:07',1658992024,1658992024,0,0,1,1),(883,994,'startup_pitch','en',1,905,'Basketo Finance',1658992123,1660233877,0,0,1,1),(885,996,'programs','en',1,1,'Unfold - 2022',1659008915,1660195127,0,0,1,1),(886,998,'startup_pitch','en',1,1177,'Wize',1659028896,1660307733,0,0,1,1),(887,999,'startup_pitch','en',1,1178,'Grumpy Gang',1659032259,1659510376,0,0,1,1),(888,1000,'startup_updates','en',1,830,'Startup Update by amanintech on 07/29/2022 - 05:46',1659073592,1659073592,0,0,1,1),(889,1001,'startup_updates','en',1,582,'Startup Update by eudotong on 07/29/2022 - 14:35',1659105341,1659105341,0,0,1,1),(890,1002,'startup_updates','en',1,1160,'Startup Update by nurtureme on 07/29/2022 - 17:45',1659116712,1659116712,0,0,1,1),(891,1003,'startup_updates','en',1,1147,'Startup Update by dkmajumder on 07/30/2022 - 01:39',1659145198,1659145198,0,0,1,1),(892,1004,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:39',1659155956,1659155956,0,0,1,1),(893,1005,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:41',1659156071,1659156071,0,0,1,1),(894,1006,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:42',1659156163,1659156163,0,0,1,1),(895,1007,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:44',1659156297,1659156297,0,0,1,1),(896,1008,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:46',1659156395,1659156395,0,0,1,1),(897,1009,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:49',1659156557,1659156557,0,0,1,1),(898,1010,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:52',1659156766,1659156766,0,0,1,1),(899,1011,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 05:02',1659157343,1659157343,0,0,1,1),(900,1012,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 05:03',1659157396,1659157396,0,0,1,1),(901,1013,'startup_updates','en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 05:06',1659157608,1659157608,0,0,1,1),(902,1014,'investor_profile','en',1,984,'Protonix: Buy Brand American Express',1659178069,1659178069,0,0,1,1),(903,1015,'investor_profile','en',1,984,'Lunesta: Buy Fedex',1659178073,1659178073,0,0,1,1),(904,1016,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 07/30/2022 - 14:20',1659190833,1659190833,0,0,1,1),(905,1017,'startup_updates','en',1,1160,'Startup Update by nurtureme on 07/30/2022 - 17:44',1659203078,1659203078,0,0,1,1),(906,1018,'startup_updates','en',1,939,'Startup Update by eqxforbusiness on 07/30/2022 - 17:44',1659203098,1659203098,0,0,1,1),(907,1019,'investor_profile','en',1,984,'Plendil: Cod For Saturday',1659236263,1659236263,0,0,1,1),(908,1020,'investor_profile','en',1,984,'Effexor: Order Generic',1659236267,1659236267,0,0,1,1),(909,1021,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 07/31/2022 - 11:46',1659267995,1659267995,0,0,1,1),(910,1022,'startup_updates','en',1,1164,'Startup Update by mp800 on 07/31/2022 - 15:59',1659283140,1659283140,0,0,1,1),(911,1023,'startup_updates','en',1,1160,'Startup Update by nurtureme on 07/31/2022 - 21:05',1659301507,1659301507,0,0,1,1),(912,1024,'mentor_profile','en',1,734,'Manan Shah',1659338124,1659338124,0,0,1,1),(913,1025,'startup_updates','en',1,233,'Startup Update by rajkaria67@gmail.com on 08/01/2022 - 16:26',1659371187,1659371187,0,0,1,1),(914,1026,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/01/2022 - 18:40',1659379225,1659379225,0,0,1,1),(915,1027,'investor_profile','en',1,1182,'growX',1659380513,1659380513,0,0,1,1),(916,1028,'startup_updates','en',1,1160,'Startup Update by nurtureme on 08/01/2022 - 21:03',1659387829,1659387829,0,0,1,1),(917,1029,'startup_asks','en',1,1179,'Bromazepam: Lowest Cost Pharmacy',1659412790,1659412790,0,0,1,1),(918,1030,'startup_asks','en',1,1179,'Risperdal: Price Consta Antipsychotic Medications',1659412793,1659412793,0,0,1,1),(919,1031,'startup_pitch','en',1,1183,'test_jacob_bdt_startup',1659415966,1660280504,0,0,1,1),(920,1032,'startup_updates','en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/02/2022 - 04:59',1659416356,1659416356,0,0,1,1),(921,1033,'startup_updates','en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/02/2022 - 05:00',1659416422,1659416422,0,0,1,1),(922,1034,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 08/02/2022 - 05:54',1659419669,1659419669,0,0,1,1),(923,1035,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:52',1659423171,1659423171,0,0,1,1),(924,1036,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:53',1659423227,1659423227,0,0,1,1),(925,1037,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:54',1659423262,1659423262,0,0,1,1),(926,1038,'startup_updates','en',1,1028,'Startup Update by trevpery on 08/02/2022 - 07:55',1659426906,1659426906,0,0,1,1),(927,1039,'startup_updates','en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/02/2022 - 08:48',1659430138,1659430138,0,0,1,1),(928,1040,'investor_profile','en',1,1185,'GBV Capital',1659433130,1659433294,0,0,1,1),(929,1041,'startup_updates','en',1,1160,'Startup Update by nurtureme on 08/03/2022 - 01:17',1659489263,1659489466,0,0,1,1),(930,1042,'startup_updates','en',1,745,'Startup Update by Yugal on 08/03/2022 - 06:29',1659507822,1659508169,0,0,1,1),(931,1043,'startup_updates','en',1,434,'Startup Update by shryasbhurat.ae19@rvce.edu.in on 08/03/2022 - 06:55',1659509596,1659509716,0,0,1,1),(932,1044,'startup_updates','en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 08/03/2022 - 07:03',1659510100,1659510222,0,0,1,1),(933,1045,'startup_pitch','en',1,1190,'Exa Protocol',1659512554,1660234037,0,0,1,1),(934,1046,'startup_pitch','en',1,1189,'Food  Chain',1659507937,1659514051,0,0,1,1),(935,1047,'investor_profile','en',1,1197,'100X.VC',1659523061,1659523331,0,0,1,1),(936,1048,'startup_pitch','en',1,1191,'Sharpe',1659525275,1659527948,0,0,1,1),(937,1049,'investor_profile','en',1,1182,'growX',1659542049,1659542128,0,0,1,1),(938,1050,'startup_pitch','en',1,1204,'RaindropsX',1659577440,1660233882,0,0,1,1),(939,1051,'startup_pitch','en',1,1211,'Pry3',1659592265,1660233883,0,0,1,1),(940,1052,'funding_round','en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 08/04/2022 - 06:01',1659592892,1659592892,0,0,1,1),(941,1053,'funding_round','en',1,1183,'Round 2 raised by test_jacob_bdt_startup on 08/04/2022 - 06:02',1659592953,1659592953,0,0,1,1),(942,1054,'startup_pitch','en',1,1209,'Kana Labs',1659594491,1660233884,0,0,1,1),(943,1055,'startup_pitch','en',1,1212,'Kyte.One',1659596326,1660134578,0,0,1,1),(944,1056,'startup_updates','en',1,1212,'Startup Update by CBS_cryptonaut on 08/04/2022 - 07:21',1659597712,1659597712,0,0,1,1),(945,1057,'programs','en',0,1213,'Axelar Grants Program',1659601125,1660227907,0,0,1,1),(949,1061,'startup_pitch','en',1,1218,'Agaamin',1659614940,1660299258,0,0,1,1),(950,1062,'startup_updates','en',1,1218,'Startup Update by Sajan on 08/04/2022 - 14:19',1659622384,1659622753,0,0,1,1),(951,1063,'startup_pitch','en',1,648,'LYNC - Let Your NFT Clash',1659620849,1660314018,0,0,1,1),(952,1064,'funding_round','en',1,1218,'Round 1 raised by Sajan on 08/04/2022 - 14:22',1659622882,1659622928,0,0,1,1),(953,1065,'funding_round','en',1,648,'Round 1 raised by vishnft on 08/04/2022 - 14:21',1659622918,1659622918,0,0,1,1),(954,1066,'startup_updates','en',1,844,'Startup Update by Nimit_GirnaarNodes on 08/04/2022 - 14:44',1659624075,1659624278,0,0,1,1),(955,1067,'startup_pitch','en',1,1207,'Simplr',1659631451,1659987035,0,0,1,1),(956,1068,'startup_updates','en',1,692,'Startup Update by harsh on 08/04/2022 - 17:14',1659633040,1659633273,0,0,1,1),(957,1069,'startup_updates','en',1,830,'Startup Update by amanintech on 08/05/2022 - 06:26',1659680224,1659680785,0,0,1,1),(958,1070,'investor_profile','en',1,1237,'Hillrise Ventures',1659684336,1659684486,0,0,1,1),(959,1071,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/05/2022 - 07:28',1659684237,1659684512,0,0,1,1),(960,1072,'startup_pitch','en',1,1238,'XR Couture',1659684891,1659689704,0,0,1,1),(961,1073,'startup_pitch','en',1,929,'Snap Protocl',1659686885,1660039896,0,0,1,1),(962,1074,'startup_updates','en',1,422,'Startup Update by het@interlynk.space on 08/05/2022 - 09:26',1659691510,1659691564,0,0,1,1),(963,1075,'startup_updates','en',1,422,'Startup Update by het@interlynk.space on 08/05/2022 - 09:26',1659691574,1659691612,0,0,1,1),(964,1076,'startup_pitch','en',1,1250,'gameplex',1659696698,1659955606,0,0,1,1),(965,1077,'startup_pitch','en',1,1251,'Hashstack finance',1659698121,1660295835,0,0,1,1),(966,1078,'funding_round','en',1,1251,'Round 3 raised by Aris hash on 08/05/2022 - 13:13',1659705164,1659705197,0,0,1,1),(967,1079,'startup_pitch','en',1,1245,'Buildverse',1659699645,1660334414,0,0,1,1),(968,1080,'startup_updates','en',1,582,'Startup Update by eudotong on 08/05/2022 - 16:33',1659716550,1659717221,0,0,1,1),(969,1081,'startup_updates','en',1,1245,'Startup Update by mekhakrishnanm on 08/05/2022 - 16:51',1659717469,1659718287,0,0,1,1),(970,1082,'startup_updates','en',1,675,'Startup Update by TimbreSociety on 08/05/2022 - 20:00',1659728448,1659729631,0,0,1,1),(971,1083,'startup_pitch','en',1,1263,'LOUOJ',1659768539,1659769039,0,0,1,1),(972,1084,'startup_pitch','en',1,1232,'Hyperactive',1659791410,1659944092,0,0,1,1),(973,1085,'investor_profile','en',1,1268,'My fund',1659842806,1659842806,0,0,1,1),(974,1086,'startup_pitch','en',1,169,'TIAR',1659852499,1660051555,0,0,1,1),(975,1087,'funding_round','en',1,169,'Round 1 raised by akshar@tiar.io on 08/07/2022 - 06:35',1659854134,1659854134,0,0,1,1),(976,1088,'startup_updates','en',1,1114,'Startup Update by dipendub on 08/07/2022 - 07:22',1659856807,1659856961,0,0,1,1),(977,1089,'startup_updates','en',1,1132,'Startup Update by fandora on 08/07/2022 - 08:14',1659860013,1659860093,0,0,1,1),(978,1090,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/07/2022 - 09:29',1659864543,1659864572,0,0,1,1),(979,1091,'startup_pitch','en',1,1277,'Root',1659868711,1660041068,0,0,1,1),(980,1092,'startup_updates','en',1,432,'Startup Update by daschandan83333@gmail.com on 08/07/2022 - 12:36',1659875744,1659875769,0,0,1,1),(981,1093,'startup_updates','en',1,418,'Startup Update by shachindra@lazarus.network on 08/07/2022 - 12:43',1659875724,1659876190,0,0,1,1),(982,1094,'startup_updates','en',1,765,'Startup Update by maadhav on 08/07/2022 - 12:55',1659876802,1659876915,0,0,1,1),(983,1095,'startup_pitch','en',1,1285,'RariKo',1659884474,1659955079,0,0,1,1),(984,1096,'investor_profile','en',1,1286,'Satyanarayan sharma',1659889528,1659889957,0,0,1,1),(985,1097,'startup_pitch','en',1,1288,'Wallet India',1659897658,1659934062,0,0,1,1),(986,1098,'startup_pitch','en',1,1296,'IPX',1659935989,1659955065,0,0,1,1),(987,1099,'startup_pitch','en',1,607,'MOI - (My Own Internet)',1659940493,1660311628,0,0,1,1),(988,1100,'startup_pitch','en',1,1255,'Frontier DeFi wallet',1659940427,1660021292,0,0,1,1),(989,1101,'startup_updates','en',1,648,'Startup Update by vishnft on 08/08/2022 - 07:22',1659942961,1659943342,0,0,1,1),(990,1102,'startup_pitch','en',1,1290,'TheTokenList',1659942604,1660217906,0,0,1,1),(991,1103,'startup_pitch','en',1,1297,'The Unlisted',1659956648,1660217932,0,0,1,1),(992,1104,'startup_pitch','en',1,1299,'RayoCity',1659957920,1660110005,0,0,1,1),(993,1105,'startup_updates','en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/08/2022 - 13:14',1659964100,1659964466,0,0,1,1),(994,1106,'startup_pitch','en',1,1304,'eutopian.world',1659969240,1660330640,0,0,1,1),(995,1116,'page','en',1,1,'Partners',1659964862,1660020558,0,0,1,NULL),(996,1108,'startup_pitch','en',1,1264,'Solarzu',1659976977,1660207183,0,0,1,1),(997,1109,'partners','en',1,1,'Biconomy',1659986408,1659986413,1,0,1,1),(998,1111,'partners','en',1,1,'AWS',1659987266,1659987275,1,0,1,1),(999,1112,'partners','en',1,1,'EPNS',1659987305,1659987314,1,0,1,1),(1000,1113,'partners','en',1,1,'Hypersign',1659987508,1659987513,1,0,1,1),(1001,1114,'startup_updates','en',1,1137,'Startup Update by ceosuryansh on 08/09/2022 - 04:03',1660017651,1660017817,0,0,1,1),(1002,1115,'programs','en',1,1309,'Spheron Voucher Program',1660018063,1660039275,0,0,1,1),(1003,1117,'funding_round','en',1,272,'Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:50',1660022616,1660027802,0,0,1,1),(1004,1118,'startup_updates','en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:18',1660025801,1660025898,0,0,1,1),(1005,1119,'startup_updates','en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:20',1660025948,1660026037,0,0,1,1),(1006,1120,'investor_profile','en',1,272,'NEAR',1660026356,1660026356,0,0,1,1),(1007,1121,'funding_commit','en',1,272,'Funding type $20000 by NEAR',1660026356,1660026356,0,0,1,1),(1008,1122,'investor_profile','en',1,272,'Defiant',1660026422,1660026422,0,0,1,1),(1009,1123,'funding_commit','en',1,272,'Funding type $100000 by Defiant',1660026422,1660026422,0,0,1,1),(1010,1124,'startup_pitch','en',1,272,'aiverse',1660026722,1660323333,0,0,1,1),(1011,1125,'investor_profile','en',1,272,'Near Foundation',1660027227,1660027227,0,0,1,1),(1012,1126,'funding_commit','en',1,272,'Funding type $15000 by Near Foundation',1660027227,1660027227,0,0,1,1),(1013,1127,'startup_updates','en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:45',1660027344,1660027524,0,0,1,1),(1014,1128,'funding_round','en',1,272,'Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46',1660027576,1660027576,0,0,1,1),(1015,1129,'funding_commit','en',1,272,'Funding type $15000 by Near Foundation',1660027625,1660027625,0,0,1,1),(1016,1130,'startup_pitch','en',1,1313,'Zodiac.Eth',1660031338,1660284834,0,0,1,1),(1017,1131,'funding_round','en',1,1313,'Round 1 raised by JadeEmperor on 08/09/2022 - 08:11',1660032694,1660032694,0,0,1,1),(1018,1132,'startup_updates','en',1,1304,'Startup Update by avirajkhare00 on 08/09/2022 - 12:28',1660045613,1660048115,0,0,1,1),(1019,1133,'investor_profile','en',0,1188,'Zantac: Want To Order',1660067138,1660076831,0,0,1,1),(1020,1134,'investor_profile','en',0,1188,'Neurontin: Where To Order Next',1660067144,1660076831,0,0,1,1),(1021,1135,'startup_pitch','en',1,1284,'Scatter',1660065902,1660076796,0,0,1,1),(1022,1136,'partners','en',1,1,'CertiK',1660074634,1660074640,1,0,1,1),(1023,1137,'partners','en',1,1,'Solidium Capital',1660074794,1660074797,1,0,1,1),(1024,1138,'partners','en',1,1,'Freeflow',1660075091,1660075096,1,0,1,1),(1025,1139,'partners','en',1,1,'Zex PR',1660075149,1660075153,1,0,1,1),(1026,1170,'partners','en',1,1,'Jars CA',1660075207,1660296254,1,0,1,1),(1027,1141,'partners','en',1,1,'CleverTap',1660075537,1660075543,1,0,1,1),(1028,1142,'partners','en',1,1,'WebEngage',1660075981,1660075984,1,0,1,1),(1029,1143,'partners','en',1,1,'Etherbit',1660076064,1660076075,1,0,1,1),(1030,1144,'investor_profile','en',1,1321,'Pi Ventures',1660080401,1660080436,0,0,1,1),(1031,1145,'startup_updates','en',1,1137,'Startup Update by ceosuryansh on 08/10/2022 - 05:53',1660110617,1660110792,0,0,1,1),(1032,1146,'startup_pitch','en',1,768,'WeeScore',1660115102,1660326319,0,0,1,1),(1033,1147,'startup_pitch','en',1,1322,'Proton Paymaster',1660107311,1660310910,0,0,1,1),(1034,1148,'startup_updates','en',1,421,'Startup Update by sarma@crsquare.finance on 08/10/2022 - 09:37',1660124177,1660124263,0,0,1,1),(1035,1149,'startup_pitch','en',1,1279,'ProNFT',1660123002,1660243424,0,0,1,1),(1036,1150,'startup_updates','en',1,466,'Startup Update by theraushansharma@gmail.com on 08/10/2022 - 14:04',1660139999,1660140295,0,0,1,1),(1037,1151,'startup_pitch','en',1,1328,'medcos',1660148443,1660227749,0,0,1,1),(1038,1152,'investor_profile','en',1,1329,'Sequoia Capital',1660150811,1660150811,0,0,1,1),(1039,1153,'investor_profile','en',1,843,'Axelar Network',1660150995,1660159264,0,0,1,1),(1040,1154,'startup_updates','en',1,1304,'Startup Update by avirajkhare00 on 08/10/2022 - 20:16',1660162040,1660162567,0,0,1,1),(1041,1155,'startup_pitch','en',1,799,'DAOHub',1660181992,1660182288,0,0,1,1),(1042,1156,'startup_pitch','en',1,1330,'Nexteen',1660196248,1660233673,0,0,1,1),(1043,1157,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:57',1660197447,1660197479,0,0,1,1),(1044,1158,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59',1660197510,1660197542,0,0,1,1),(1045,1159,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59',1660197551,1660197581,0,0,1,1),(1046,1160,'startup_updates','en',1,294,'Startup Update by shanzilx101@gmail.com on 08/11/2022 - 06:00',1660197588,1660197634,0,0,1,1),(1047,1161,'startup_pitch','en',1,558,'Kudoszone',1660195913,1660233674,0,0,1,1),(1048,1162,'startup_updates','en',1,768,'Startup Update by vaibhavgeek on 08/11/2022 - 12:19',1660220201,1660220362,0,0,1,1),(1049,1163,'startup_pitch','en',1,1335,'test',1660231020,1660308353,0,0,1,1),(1050,1164,'startup_updates','en',1,1335,'Startup Update by harshal.pradhan@krushna53.com on 08/11/2022 - 15:19',1660231054,1660231162,0,0,1,1),(1051,1165,'startup_pitch','en',1,1338,'Chainwhiz',1660243021,1660293962,0,0,1,1),(1052,1166,'startup_updates','en',1,1335,'Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 03:13',1660274021,1660274036,0,0,1,1),(1053,1167,'startup_updates','en',1,745,'Startup Update by Yugal on 08/12/2022 - 05:57',1660283062,1660283830,0,0,1,1),(1054,1168,'startup_updates','en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 06:23',1660285107,1660285395,0,0,1,1),(1055,1169,'startup_pitch','en',1,1081,'Metaleap University',1660277369,1660308729,0,0,1,1),(1056,1171,'questions','en',1,627,'Question by raghubuidl on 08/12/2022 - 11:55',1660305308,1660305308,0,0,1,1),(1057,1172,'questions','en',1,627,'Question by raghubuidl on 08/12/2022 - 12:00',1660305619,1660305619,0,0,1,1),(1058,1173,'questions','en',1,627,'Question by raghubuidl on 08/12/2022 - 12:03',1660305812,1660305812,0,0,1,1),(1059,1174,'questions','en',1,627,'Question by raghubuidl on 08/12/2022 - 12:07',1660306048,1660306048,0,0,1,1),(1060,1175,'startup_updates','en',1,1304,'Startup Update by avirajkhare00 on 08/12/2022 - 14:21',1660313840,1660314086,0,0,1,1),(1061,1176,'startup_pitch','en',1,1342,'Partnr ',1660311441,1660318319,0,0,1,1);
/*!40000 ALTER TABLE `bdta_node_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_field_revision`
--

DROP TABLE IF EXISTS `bdta_node_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_field_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `uid` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `title` varchar(255) DEFAULT NULL,
  `created` int(11) DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `promote` tinyint(4) DEFAULT NULL,
  `sticky` tinyint(4) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`,`langcode`),
  KEY `node__id__default_langcode__langcode` (`nid`,`default_langcode`,`langcode`),
  KEY `node_field__uid__target_id` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_field_revision`
--

LOCK TABLES `bdta_node_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_node_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_field_revision` VALUES (1,1,'en',1,1,'Stacks',1629288401,1629288411,0,0,1,1),(2,2,'en',1,1,'Polygon',1629288428,1629288440,0,0,1,1),(3,3,'en',1,1,'BSC',1629288429,1629288462,0,0,1,1),(4,4,'en',1,1,'Solana',1629288430,1629288475,0,0,1,1),(5,5,'en',1,1,'Welcome',1629298846,1629298885,1,0,1,1),(5,11,'en',1,1,'Welcome',1629298846,1641390686,1,0,1,1),(23,27,'en',1,87,'SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform',1642150410,1642150868,0,0,1,1),(26,30,'en',1,92,'Valaxy ',1642490659,1642490659,0,0,1,1),(27,31,'en',1,93,'Fligital',1642500150,1642500528,0,0,1,1),(28,32,'en',1,94,'UpSocial Network',1642501181,1642503174,0,0,1,1),(29,33,'en',1,101,'DAOpay',1642517167,1642517167,0,0,1,1),(30,34,'en',1,105,'Fractio',1642548030,1642548030,0,0,1,1),(30,35,'en',1,105,'Fractio',1642548030,1642548073,0,0,1,NULL),(31,36,'en',1,111,'Don\'t know yet',1642610726,1642610726,0,0,1,1),(32,37,'en',1,123,'RHYM',1642672297,1642672479,0,0,1,1),(32,38,'en',1,123,'RHYM',1642672297,1642673610,0,0,1,1),(33,39,'en',1,112,'Spect Network',1642738010,1642738010,0,0,1,1),(33,40,'en',1,112,'Spect Network',1642738010,1642741775,0,0,1,1),(33,41,'en',1,112,'Spect Network',1642738010,1642747353,0,0,1,1),(33,42,'en',1,112,'Spect Network',1642738010,1643039633,0,0,1,1),(32,43,'en',1,123,'RHYM',1642672297,1657781865,0,0,1,1),(34,44,'en',1,13,'Investor Dashboard',1642928867,1642928903,0,0,1,1),(35,45,'en',1,13,'Buidler Dashboard',1642928912,1642928944,0,0,1,1),(35,46,'en',1,13,'Buidler Dashboard',1642928912,1642929314,0,0,1,1),(33,55,'en',1,112,'Spect Network',1642738010,1643039680,0,0,1,1),(31,56,'en',1,111,'Don\'t know yet',1642610726,1643039752,0,0,1,1),(30,57,'en',1,105,'Fractio',1642548030,1643039761,0,0,1,1),(29,58,'en',1,101,'DAOpay',1642517167,1643039770,0,0,1,1),(26,59,'en',1,92,'Valaxy ',1642490659,1643039785,0,0,1,1),(33,60,'en',1,112,'Spect Network',1642738010,1643076077,0,0,1,1),(41,61,'en',1,146,'Censor Black',1643098277,1657877208,0,0,1,1),(30,62,'en',1,105,'Fractio',1642548030,1657554399,0,0,1,1),(33,63,'en',1,112,'Spect Network',1642738010,1643267880,0,0,1,1),(42,64,'en',1,152,'Creatosaurus',1643281028,1643281028,0,0,1,1),(42,65,'en',1,152,'Creatosaurus',1643281028,1643281206,0,0,1,1),(42,66,'en',1,152,'Creatosaurus',1643281028,1643281274,0,0,1,1),(42,67,'en',1,152,'Creatosaurus',1643281028,1643281295,0,0,1,1),(42,68,'en',1,152,'Creatosaurus',1643281028,1643281564,0,0,1,1),(42,69,'en',1,152,'Creatosaurus',1643281028,1643281632,0,0,1,1),(43,70,'en',1,129,'Nalnda',1643525702,1643525702,0,0,1,1),(23,71,'en',1,87,'SportZchain - One and only Fan Centric Blockchain-powered fan engagement platform',1642150410,1643781276,0,0,1,1),(44,72,'en',1,173,'Deefy',1643980757,1643980757,0,0,1,1),(45,73,'en',1,173,'Deefy',1643980818,1659354968,0,0,1,1),(46,74,'en',1,178,'Create Protocol',1644097367,1644097367,0,0,1,1),(47,75,'en',1,179,'VEYEV',1644135168,1644135168,0,0,1,1),(48,76,'en',1,181,'createprotocol.org',1644141983,1660299881,0,0,1,1),(49,77,'en',1,190,'Metapass',1644734790,1657696784,0,0,1,1),(50,78,'en',1,194,'Edubuk',1644927990,1644929284,0,0,1,1),(50,79,'en',1,194,'Edubuk',1644927990,1644930197,0,0,1,1),(51,80,'en',1,196,'Atlantis DAO',1644998638,1645000003,0,0,1,1),(52,81,'en',1,95,'Paymycart.io',1645010762,1645010762,0,0,1,1),(51,82,'en',1,196,'Atlantis DAO',1644998638,1645168564,0,0,1,NULL),(53,83,'en',1,108,'223 Labs ',1645179384,1645181609,0,0,1,1),(51,84,'en',1,196,'Atlantis DAO',1644998638,1645441342,0,0,1,NULL),(54,85,'en',1,211,'Musiverse',1645558356,1645558356,0,0,1,1),(55,86,'en',1,85,'proof of skill ',1645572479,1658900287,0,0,1,1),(56,87,'en',1,197,'Vault3',1645626368,1645627274,0,0,1,1),(57,88,'en',1,214,'Musiverse',1645672670,1645672670,0,0,1,1),(58,89,'en',1,216,'Blocktickets',1646072520,1646073093,0,0,1,1),(58,90,'en',1,216,'Blocktickets',1646072520,1658209190,0,0,1,1),(59,91,'en',1,219,'StreamMoney',1646164605,1646165080,0,0,1,1),(60,92,'en',1,220,'Fandora',1646280491,1658209132,0,0,1,1),(61,93,'en',1,215,'Spathion',1646296496,1657548778,0,0,1,1),(62,94,'en',1,215,'Spathion',1646296772,1657548886,0,0,1,1),(63,95,'en',1,215,'Spathion',1646496390,1646496785,0,0,1,1),(63,96,'en',1,215,'Spathion',1646496390,1657548838,0,0,1,1),(65,98,'en',1,237,'Trustless Capital',1647406680,1647409258,0,0,1,1),(66,99,'en',1,238,'OpenBiSea',1647427888,1647433885,0,0,1,1),(67,100,'en',1,240,'My Startup ',1647499500,1660041080,0,0,1,1),(68,101,'en',1,241,'abc',1647526903,1647526976,0,0,1,1),(69,102,'en',1,241,'sdf',1647589911,1647589960,0,0,1,1),(70,103,'en',1,91,'A Web 3.0 Shopping Platform ',1647673251,1658208987,0,0,1,1),(71,104,'en',1,243,'Amphitheatre',1647696844,1647697072,0,0,1,1),(72,105,'en',1,246,'Ethically+',1647853136,1647853242,0,0,1,1),(72,106,'en',1,246,'Ethically+',1647853136,1647853485,0,0,1,1),(72,107,'en',1,246,'Ethically+',1647853136,1647854618,0,0,1,NULL),(73,108,'en',1,248,'Mankutimma Studios Private Limited (1947ind.com)',1647858659,1647859695,0,0,1,1),(74,109,'en',1,250,'DeStreet',1647871746,1647875462,0,0,1,1),(75,110,'en',1,256,'Yenna Tech',1648025579,1648026209,0,0,1,1),(76,111,'en',1,254,'Trial',1648040807,1658603753,0,0,1,1),(77,112,'en',1,257,'DeFiverse',1648036979,1657777151,0,0,1,1),(78,113,'en',1,261,'inery',1648113141,1648127341,0,0,1,1),(65,114,'en',1,237,'Trustless Capital',1647406680,1657635536,0,0,1,1),(79,115,'en',1,221,'Kyndr',1648284032,1648287052,0,0,1,1),(80,116,'en',1,269,'The Mechaverse',1648304558,1648308147,0,0,1,1),(79,117,'en',1,221,'Kyndr',1648284032,1657699566,0,0,1,1),(81,118,'en',1,155,'Brú Finance  ',1648361877,1660282966,0,0,1,1),(82,119,'en',1,272,'aiverse',1648367731,1648369851,0,0,1,1),(83,120,'en',1,275,'Naanayam',1648437868,1657634008,0,0,1,1),(84,121,'en',1,151,'The Phoenix Guild',1648462290,1648463267,0,0,1,1),(85,122,'en',1,278,'TalkEarn Platform',1648473707,1648479459,0,0,1,1),(85,123,'en',1,278,'TalkEarn Platform',1648473707,1648479595,0,0,1,1),(84,124,'en',1,151,'The Phoenix Guild',1648462290,1648574114,0,0,1,1),(86,125,'en',1,282,'Nifty Talent ',1648606625,1648607563,0,0,1,1),(87,126,'en',1,279,'Ephemeris',1648638329,1659712015,0,0,1,1),(88,127,'en',1,284,'Bharatiya EV (OPC) Private Limited',1648660097,1658392008,0,0,1,1),(84,128,'en',1,151,'The Phoenix Guild',1648462290,1648710532,0,0,1,NULL),(89,129,'en',1,286,'Wepoker/',1648808678,1648815818,0,0,1,1),(90,130,'en',1,288,'CommandLine',1648982155,1648983357,0,0,1,1),(91,131,'en',1,290,'Augmio',1649020311,1649021933,0,0,1,1),(89,132,'en',1,286,'Wepoker/',1648808678,1658208938,0,0,1,1),(92,133,'en',1,231,'FLAQ',1649055608,1649058166,0,0,1,1),(93,134,'en',1,239,'Impowery',1649063644,1649064213,0,0,1,1),(93,135,'en',1,239,'Impowery',1649063644,1657633705,0,0,1,1),(94,136,'en',1,302,'Caliburland',1649097572,1649098985,0,0,1,1),(95,137,'en',1,303,'IGTech Soft',1649114358,1657554399,0,0,1,1),(82,138,'en',1,272,'ㅤ',1648367731,1660148231,0,0,1,1),(96,139,'en',1,310,'Coin HFA - A crypto Trading Exchange Platform',1649160249,1657554399,0,0,1,1),(97,140,'en',1,312,'Worlds first finance NFT Project',1649235242,1657554399,0,0,1,1),(98,141,'en',1,322,'Xubba',1649405737,1657554399,0,0,1,1),(99,142,'en',1,319,'FanPower',1649415849,1657554399,0,0,1,1),(100,143,'en',1,331,'RapBlock',1649478226,1649478291,0,0,1,1),(72,150,'en',1,246,'Ethically+',1647853136,1657634877,0,0,1,1),(101,151,'en',1,337,'OffsetFarm',1649652106,1658838767,0,0,1,1),(102,152,'en',1,343,'Launchpad',1649757073,1657554399,0,0,1,1),(103,153,'en',1,342,'Laxya',1649757396,1657554399,0,0,1,1),(104,154,'en',1,106,'Fursat',1649762040,1649763447,0,0,1,1),(104,155,'en',1,106,'Fursat',1649762040,1649765339,0,0,1,1),(105,156,'en',1,106,'Fursat',1649765458,1649765749,0,0,1,1),(104,157,'en',1,106,'Fursat',1649762040,1658208878,0,0,1,1),(106,158,'en',1,348,'Buk',1649781252,1657554399,0,0,1,1),(107,159,'en',1,351,'CoCreators DAO',1649833525,1649835246,0,0,1,1),(107,160,'en',1,351,'CoCreators DAO',1649833525,1649835417,0,0,1,1),(107,161,'en',1,351,'CoCreators DAO',1649833525,1657554399,0,0,1,1),(108,162,'en',1,355,'Spectrum',1649869341,1649869506,0,0,1,1),(108,163,'en',1,355,'Spectrum',1649869341,1657554399,0,0,1,1),(109,164,'en',1,362,'Epist',1650156742,1650156768,0,0,1,1),(109,165,'en',1,362,'Epist',1650156742,1650156952,0,0,1,1),(110,166,'en',1,294,'Ratofy',1650195170,1650197086,0,0,1,1),(110,167,'en',1,294,'Ratofy',1650195170,1659864701,0,0,1,1),(111,168,'en',1,367,'Lepto',1650382862,1657554399,0,0,1,1),(105,169,'en',1,106,'Fursat',1649765458,1658208838,0,0,1,1),(112,170,'en',1,169,'TIAR (old)',1650481923,1659854830,0,0,1,1),(113,171,'en',1,369,'DropD Network',1650519502,1660054207,0,0,1,1),(114,172,'en',1,375,'Cryppay',1650798442,1657777075,0,0,1,1),(115,173,'en',1,377,'TryRift',1650819454,1657877829,0,0,1,1),(116,174,'en',1,379,'the-lambduck',1650931612,1658113144,0,0,1,1),(117,175,'en',1,382,'Test',1650975899,1650975994,0,0,1,1),(117,176,'en',1,382,'Test',1650975899,1660273976,0,0,1,1),(118,177,'en',1,381,'Neutrino',1650977533,1657554399,0,0,1,1),(119,178,'en',1,364,'3GameStudio',1651085379,1657554399,0,0,1,1),(94,179,'en',1,302,'Caliburland',1649097572,1651154495,0,0,1,1),(94,180,'en',1,302,'Caliburland',1649097572,1657633211,0,0,1,1),(120,181,'en',1,395,'Industry Games',1651325849,1651328389,0,0,1,1),(120,182,'en',1,395,'Industry Games',1651325849,1651328443,0,0,1,1),(120,183,'en',1,395,'Industry Games',1651325849,1651329032,0,0,1,1),(120,184,'en',1,395,'Industry Games',1651325849,1651334691,0,0,1,1),(121,185,'en',1,396,'NFT Labs',1651353672,1657554399,0,0,1,1),(120,186,'en',1,395,'Industry Games',1651325849,1651379674,0,0,1,1),(120,187,'en',1,395,'Industry Games',1651325849,1651380556,0,0,1,1),(120,188,'en',1,395,'Industry Games',1651325849,1651419178,0,0,1,NULL),(120,189,'en',1,395,'Industry Games',1651325849,1651421436,0,0,1,1),(120,190,'en',1,395,'Industry Games',1651325849,1651421480,0,0,1,1),(120,191,'en',1,395,'Industry Games',1651325849,1658603753,0,0,1,1),(122,192,'en',1,401,'GIGAVERSE ECOSYSTEM',1651522239,1651528594,0,0,1,1),(122,193,'en',1,401,'GIGAVERSE ECOSYSTEM',1651522239,1660047125,0,0,1,1),(123,194,'en',1,404,'Elevated',1651710900,1658126566,0,0,1,1),(124,195,'en',1,421,'CR SQUARE FINANCE',1652593573,1660131342,0,0,1,1),(125,196,'en',1,417,'FilmoCrat',1652631398,1657865972,0,0,1,1),(126,197,'en',1,425,'Cheyni TV',1652725845,1652726578,0,0,1,1),(126,198,'en',1,425,'Cheyni TV',1652725845,1660299892,0,0,1,1),(127,199,'en',1,415,'Quicktoken',1652709359,1657554399,0,0,1,1),(128,200,'en',1,361,'Wega Labs',1652761398,1660276162,0,0,1,1),(129,201,'en',1,435,'CrickDAO',1652845845,1652847861,0,0,1,1),(131,203,'en',1,13,'Woodstock',1652891371,1658412758,0,0,1,1),(132,204,'en',1,449,'Basketo finance',1653024332,1653025568,0,0,1,1),(132,205,'en',1,449,'Basketo finance',1653024332,1659893740,0,0,1,1),(133,206,'en',1,447,'linkDOT',1653037047,1653039189,0,0,1,1),(133,207,'en',1,447,'linkDOT',1653037047,1658208510,0,0,1,1),(134,208,'en',1,439,'vubuleprucliphoclucloswushachasinatuvuslovauudruratiuuwoluswutrajalathusuluprogiprathobaletevashosashephidamatrobratrobrufruweruswojestubogacritisp',1621658629,1634774213,0,1,0,1),(135,209,'en',1,459,'B-Datagray',1653327617,1658829578,0,0,1,1),(129,210,'en',1,435,'CrickDAO',1652845845,1653335965,0,0,1,1),(129,211,'en',1,435,'CrickDAO',1652845845,1659620161,0,0,1,1),(34,212,'en',1,13,'Investor Dashboard',1642928867,1653395808,0,0,1,1),(34,213,'en',1,13,'Investor Dashboard',1642928867,1653408265,0,0,1,1),(154,232,'en',1,471,'qsdf',1653489501,1657616482,0,0,1,1),(159,237,'en',1,422,'Interlynk',1653598837,1653599495,0,0,1,1),(159,238,'en',1,422,'Interlynk',1653598837,1653599548,0,0,1,1),(159,239,'en',1,422,'Interlynk',1653598837,1659076806,0,0,1,1),(162,243,'en',1,467,'Intract',1653726028,1653729884,0,0,1,1),(162,244,'en',1,467,'Intract',1653726028,1657554399,0,0,1,1),(164,246,'en',1,488,'Abc',1653822077,1653822200,0,0,1,1),(167,249,'en',1,498,'Fridom',1654030394,1657554399,0,0,1,1),(169,251,'en',1,502,'fdrtyuk',1654095485,1654096177,0,0,1,1),(169,252,'en',1,502,'fdrtyuk',1654095485,1654096222,0,0,1,1),(169,253,'en',1,502,'fdrtyuk',1654095485,1654097726,0,0,1,1),(169,254,'en',1,502,'fdrtyuk',1654095485,1657554399,0,0,1,1),(170,255,'en',1,501,'StationX.network',1654093034,1660162732,0,0,1,1),(171,256,'en',1,507,'TinDefi',1654238572,1657877779,0,0,1,1),(172,257,'en',1,352,'Autify Network',1654241290,1659354983,0,0,1,1),(196,281,'en',1,1,'Vouche by admin@app.buidlerstribe.com on 06/04/2022 - 10:52',1654339935,1654339935,0,0,1,1),(200,286,'en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:13',1654341224,1654341224,0,0,1,1),(202,289,'en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:30',1654342227,1654342227,0,0,1,1),(203,290,'en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 11:31',1654342267,1654342267,0,0,1,1),(243,330,'en',1,1,'Vouch by admin@app.buidlerstribe.com on 06/04/2022 - 15:00',1654354827,1654354827,0,0,1,1),(244,331,'en',1,1,'Vouch by admin@app.buidlerstribe.com on 06/04/2022 - 15:01',1654354867,1654354867,0,0,1,1),(245,332,'en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 15:03',1654355030,1654355030,0,0,1,1),(246,333,'en',1,1,'Question by admin@app.buidlerstribe.com on 06/04/2022 - 15:09',1654355389,1654355389,0,0,1,1),(35,334,'en',1,13,'Buidler Dashboard',1642928912,1654356015,0,0,1,1),(252,340,'en',1,1,'sample startup',1654424976,1660206805,0,0,1,1),(253,341,'en',1,1,'hi',1654424976,1654424976,0,0,1,1),(256,344,'en',1,1,'Trial pova dk123 123 com',1654435343,1654435343,0,0,1,1),(257,345,'en',1,1,'Trial pova dharmink123 gmail com',1654435951,1654435951,0,0,1,1),(258,346,'en',1,1,'Eximius VC',1654491107,1658410363,0,0,1,1),(259,347,'en',1,1,'Kalaari Capital',1654491605,1658822543,0,0,1,1),(261,349,'en',1,1,'Bkk',1654504243,1654509536,0,0,1,1),(262,350,'en',1,1,'Funding type $1000 by Bkk',1654504243,1654504243,0,0,1,1),(270,358,'en',1,1,'776',1654505768,1654505768,0,0,1,1),(271,359,'en',1,1,'Funding type $10000 by 776',1654505768,1654505768,0,0,1,1),(272,360,'en',1,271,'Vouch by dharmink123@gmail.com on 06/06/2022 - 08:57',1654505839,1654505839,0,0,1,1),(273,361,'en',1,271,'Question by dharmink123@gmail.com on 06/06/2022 - 09:03',1654506228,1654506228,0,0,1,1),(274,362,'en',1,271,'Question by dharmink123@gmail.com on 06/06/2022 - 09:06',1654506382,1654506382,0,0,1,1),(275,363,'en',1,1,'Hashed Emergent ',1654514239,1654515725,0,0,1,1),(276,364,'en',1,271,'Hello',1654524769,1654527011,0,0,1,1),(277,365,'en',1,1,'Trial pova dk123 123 com',1654541966,1654541966,0,0,1,1),(278,366,'en',1,1,'Trial pova dk123 123 com',1654542039,1654542039,0,0,1,1),(279,367,'en',1,1,'Trial pova dharmink123 gmail com',1654542210,1654542210,0,0,1,1),(282,370,'en',1,0,'NewStartup',1654583509,1654782537,0,0,1,1),(283,371,'en',1,0,'pova dknewtrial',1654583509,1654583509,0,0,1,1),(284,372,'en',1,0,'Hello',1654584698,1658603753,0,0,1,1),(285,373,'en',1,0,'pova dknewtrial',1654584698,1654584698,0,0,1,1),(291,379,'en',1,0,'Trial pova dharmink123',1654611539,1654611539,0,0,1,1),(292,380,'en',1,0,'Trial pova dharmink123',1654611589,1654611589,0,0,1,1),(293,381,'en',1,0,'Trial pova dharmink123',1654611605,1654611605,0,0,1,1),(294,382,'en',1,0,'Trial pova dharmink123',1654611969,1654611969,0,0,1,1),(295,383,'en',1,0,'Trial pova dharmink123',1654612105,1654612105,0,0,1,1),(296,384,'en',1,553,'Trikon ecosystem ',1654620861,1658412721,0,0,1,1),(297,385,'en',1,554,'Original Earth',1654635541,1657554853,0,0,1,1),(298,386,'en',1,271,'Test pova dharmink123',1654671284,1654671284,0,0,1,1),(299,387,'en',1,271,'DharmiNew1 submitted feedback for dharmink123',1654672989,1654672989,0,0,1,1),(300,388,'en',1,271,'DharmiNew1 submitted feedback for dharmink123',1654673081,1654673081,0,0,1,1),(301,389,'en',1,1,'Prime Venture Partners',1654681777,1658471962,0,0,1,1),(302,390,'en',1,1,'Pi Ventures',1654689026,1658475853,0,0,1,1),(303,391,'en',1,565,'MotoDEX',1654700837,1658471884,0,0,1,1),(305,393,'en',1,556,'Outsyde Inc',1654709127,1657554399,0,0,1,1),(306,394,'en',1,574,'Kryptonic ',1654767628,1658208454,0,0,1,1),(307,395,'en',1,0,'testing email',1654770526,1654770526,0,0,1,1),(308,396,'en',1,575,'Testing email submitted feedback for adminbuidler',1654770526,1654770526,0,0,1,1),(313,401,'en',1,271,'Question by dharmink123 on 06/09/2022 - 14:06',1654783600,1654783600,0,0,1,1),(314,402,'en',1,254,'Round 1 raised by dharmikumbhani201@gmail.com on 06/09/2022 - 14:11',1654783896,1654783896,0,0,1,1),(317,405,'en',1,580,'Buidler2',1654784854,1658603753,0,0,1,1),(318,406,'en',1,580,'Round 1 raised by buidler2 on 06/09/2022 - 14:28',1654784883,1654784883,0,0,1,1),(320,408,'en',1,571,'ZeLoop',1654806468,1657554399,0,0,1,1),(321,409,'en',1,582,'Shield',1654835878,1660308774,0,0,1,1),(322,410,'en',1,585,'Radon',1654858423,1658401596,0,0,1,1),(323,411,'en',1,586,'GuildX',1654864875,1658603753,0,0,1,1),(324,412,'en',1,256,'Yenna tech',1654873962,1658112383,0,0,1,1),(325,413,'en',1,576,'Tokenleague',1654938263,1658603753,0,0,1,1),(326,414,'en',1,432,'Quilt',1654935566,1660032834,0,0,1,1),(327,415,'en',1,576,'Round 1 raised by sidharthknras on 06/11/2022 - 09:43',1654940611,1654940627,0,0,1,1),(333,421,'en',1,593,'Token League',1655061491,1658207303,0,0,1,1),(334,422,'en',1,1,'Round 1 raised by adminbuidler on 06/13/2022 - 05:41',1655098879,1655098879,0,0,1,1),(335,423,'en',1,1,'Funding type $50000 by Pi Ventures',1655098914,1655098914,0,0,1,1),(337,425,'en',1,577,'Question by tanay on 06/13/2022 - 11:10',1655118606,1655118606,0,0,1,1),(356,444,'en',1,513,'Sample Startup',1655139243,1656693042,0,0,1,1),(365,453,'en',1,271,'Vouch by dharmink123 on 06/13/2022 - 19:58',1655150315,1655150315,0,0,1,1),(366,454,'en',1,271,'Vouch by dharmink123 on 06/13/2022 - 20:00',1655150450,1655150450,0,0,1,1),(369,457,'en',1,526,'Film Token',1655160719,1659610690,0,0,1,1),(370,458,'en',1,573,'CITIZENSACHS',1655214598,1656659922,0,0,1,1),(371,459,'en',1,271,'Question by dharmink123 on 06/14/2022 - 16:39',1655224747,1655224747,0,0,1,1),(374,462,'en',1,610,'Ralev-Stup',1655268909,1657877084,0,0,1,1),(375,463,'en',1,611,'mamlayo - fund',1655269543,1655269949,0,0,1,1),(376,464,'en',1,271,'Question by dharmink123 on 06/15/2022 - 14:35',1655303709,1655303709,0,0,1,1),(380,468,'en',1,411,'Tribe DAO',1655319218,1658206849,0,0,1,1),(381,469,'en',1,271,'Question by dharmink123 on 06/16/2022 - 03:10',1655349039,1655349039,0,0,1,1),(387,475,'en',1,615,'Cxmmunity Cxllege',1655353252,1658603753,0,0,1,1),(388,476,'en',1,597,'GetSetPlay',1655373502,1658471771,0,0,1,1),(391,479,'en',1,257,'DeFiverse - Asset management platform',1655369054,1660021349,0,0,1,1),(392,480,'en',1,257,'Round 1 raised by d5labsindia@gmail.com on 06/16/2022 - 12:02',1655380938,1655380938,0,0,1,1),(393,481,'en',1,257,'Round 2 raised by d5labsindia@gmail.com on 06/16/2022 - 12:02',1655380964,1655380964,0,0,1,1),(394,482,'en',1,1,'Orios Venture Partners ',1655385775,1655750960,0,0,1,1),(396,484,'en',1,271,'Vouch by dharmink123 on 06/16/2022 - 17:35',1655400901,1655400901,0,0,1,1),(397,485,'en',1,271,'Question by dharmink123 on 06/16/2022 - 17:36',1655400987,1655400987,0,0,1,1),(399,487,'en',1,626,'LookStyler',1655480401,1655481624,0,0,1,1),(402,490,'en',1,578,'EDDAVerse',1655565842,1658401506,0,0,1,1),(403,491,'en',1,638,'Sudans Tech',1655715100,1657555048,0,0,1,1),(405,493,'en',1,1,'Stacks',1655741246,1660206776,0,0,1,1),(406,494,'en',1,1,'Startup Update by adminbuidler on 07/24/2022 - 18:56',1655741408,1658688969,0,0,1,1),(407,495,'en',1,1,'Vouch by adminbuidler on 06/20/2022 - 16:10',1655741453,1655741453,0,0,1,1),(408,496,'en',1,1,'Question by adminbuidler on 06/20/2022 - 16:11',1655741485,1655741485,0,0,1,1),(409,497,'en',1,1,'Round 1 raised by adminbuidler on 06/20/2022 - 16:12',1655741547,1655741547,0,0,1,1),(410,498,'en',1,1,'Round 2 raised by adminbuidler on 06/20/2022 - 16:12',1655741575,1655741575,0,0,1,1),(411,499,'en',1,1,'Funding type $10000 by Woodstock',1655741625,1655741625,0,0,1,1),(412,500,'en',1,313,'Brickstox',1655750732,1658206799,0,0,1,1),(416,504,'en',1,641,'0xCOMM',1655792265,1658206746,0,0,1,1),(417,505,'en',1,1,'Elevation Capital (prev. SAIF)',1655807046,1658822461,0,0,1,1),(418,506,'en',1,251,'Unaaki',1655823488,1658603753,0,0,1,1),(419,507,'en',1,434,'Carbonite.Club',1655825184,1659627771,0,0,1,1),(420,508,'en',1,646,'MetaWork',1655875577,1658603753,0,0,1,1),(428,516,'en',1,577,'Question by tanay on 06/22/2022 - 18:37',1655923072,1655923072,0,0,1,1),(429,517,'en',1,577,'Question by tanay on 06/22/2022 - 18:42',1655923352,1655923352,0,0,1,1),(430,518,'en',1,577,'Question by tanay on 06/22/2022 - 18:45',1655923555,1655923555,0,0,1,1),(431,519,'en',1,577,'Question by tanay on 06/22/2022 - 18:46',1655923565,1655923565,0,0,1,1),(432,520,'en',1,577,'Question by tanay on 06/22/2022 - 19:14',1655925264,1655925264,0,0,1,1),(433,521,'en',1,401,'Startup Update by sachin11061998@gmail.com on 07/24/2022 - 18:57',1655930822,1658689031,0,0,1,1),(434,522,'en',1,631,'VX Token',1655947209,1657555090,0,0,1,1),(435,523,'en',1,233,'Truts',1655964714,1660123182,0,0,1,1),(436,524,'en',1,648,'LYNC',1655965153,1660127557,0,0,1,1),(437,525,'en',1,651,'Raj submitted feedback for pareen',1655976399,1655976399,0,0,1,1),(439,527,'en',1,465,'Question by darshan.choudhary@local.com on 06/23/2022 - 16:14',1656000864,1656000864,0,0,1,1),(444,532,'en',1,1,'Woodstock Capital',1656044985,1656045236,0,0,1,1),(445,533,'en',1,1,'3One4 Capital',1656045418,1656045628,0,0,1,1),(446,534,'en',1,1,'IOSG Ventures',1656045872,1656046166,0,0,1,1),(447,535,'en',1,405,'BDT - SidFund',1656048026,1656048057,0,0,1,1),(448,536,'en',1,660,'Test',1656059981,1656059994,0,0,1,1),(449,537,'en',1,661,'Obvious Technology',1656065071,1658112128,0,0,1,1),(450,538,'en',1,664,'Kirana Games',1656066648,1658603753,0,0,1,1),(451,539,'en',1,664,'Round 1 raised by aravindh on 06/24/2022 - 10:45',1656067545,1656067545,0,0,1,1),(452,540,'en',1,664,'Momentum6.com',1656068248,1656068248,0,0,1,1),(453,541,'en',1,664,'Funding type $200000 by Momentum6.com',1656068248,1656068248,0,0,1,1),(454,542,'en',1,664,'Alphahunt.club',1656068291,1656068291,0,0,1,1),(455,543,'en',1,664,'Funding type $30000 by Alphahunt.club',1656068291,1656068291,0,0,1,1),(456,544,'en',1,663,'enigmio',1656067805,1658775012,0,0,1,1),(457,545,'en',1,1,'Sino Global Capital',1656070882,1656071290,0,0,1,1),(458,546,'en',1,1,'Superblock',1656071661,1656071661,0,0,1,1),(459,547,'en',1,663,'Startup Update by kumbhanidharmi on 07/24/2022 - 18:57',1656074643,1658689034,0,0,1,1),(460,548,'en',1,663,'Round 1 raised by kumbhanidharmi on 06/24/2022 - 12:51',1656075060,1656075110,0,0,1,1),(461,549,'en',1,663,'Round 2 raised by kumbhanidharmi on 06/24/2022 - 12:52',1656075155,1656075155,0,0,1,1),(462,550,'en',1,663,'Round 3 raised by kumbhanidharmi on 06/24/2022 - 12:54',1656075224,1656075267,0,0,1,1),(463,551,'en',1,668,'AR Engineering',1656078943,1656080802,0,0,1,1),(466,554,'en',1,465,'Question by darshan.choudhary@local.com on 06/24/2022 - 14:57',1656082622,1656082622,0,0,1,1),(468,556,'en',1,669,'Trial Startup Profile',1656083563,1656083577,0,0,1,1),(469,557,'en',1,671,'buidl.so',1656085591,1659618804,0,0,1,1),(470,558,'en',1,671,'trial',1656086210,1660041731,0,0,1,1),(471,559,'en',1,671,'trial2',1656086545,1658603963,0,0,1,1),(472,560,'en',1,13,'Homepage',1656087292,1656087299,0,0,1,1),(472,561,'en',1,13,'Homepage',1656087292,1656087307,0,0,1,NULL),(473,562,'en',1,654,'Passage',1656087821,1656346255,0,0,1,1),(474,563,'en',1,671,'Round 1 raised by dharmibdt on 06/24/2022 - 18:32',1656092330,1656095544,0,0,1,1),(475,564,'en',1,653,'DAONet',1656093298,1658684073,0,0,1,1),(476,565,'en',1,671,'Round 2 raised by dharmibdt on 06/24/2022 - 18:31',1656095508,1656095508,0,0,1,1),(477,566,'en',1,671,'Round 3 raised by dharmibdt on 06/24/2022 - 18:34',1656095573,1656095644,0,0,1,1),(478,567,'en',1,671,'Round 4 raised by dharmibdt on 07/05/2022 - 12:21',1656095675,1657023705,0,0,1,1),(479,568,'en',1,546,'incento',1656143823,1657554741,0,0,1,1),(480,569,'en',1,683,'GyrFalcon',1656178983,1658603753,0,0,1,1),(481,570,'en',1,683,'Startup Update by kevhani on 07/24/2022 - 18:57',1656181873,1658689036,0,0,1,1),(482,571,'en',1,683,'Round 1 raised by kevhani on 06/25/2022 - 18:32',1656181964,1656181964,0,0,1,1),(483,572,'en',1,1,'MetaDecrypt',1656226976,1657683252,0,0,1,1),(484,573,'en',1,685,'Ethereum Dev Tools',1656228120,1658603753,0,0,1,1),(485,574,'en',1,686,'CRUX',1656233040,1658603753,0,0,1,1),(486,575,'en',1,233,'Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:57',1656241783,1658689040,0,0,1,1),(487,576,'en',1,671,'Startup Update by dharmibdt on 07/24/2022 - 18:57',1656263708,1658689042,0,0,1,1),(488,577,'en',1,690,'Veehive',1656265601,1660299902,0,0,1,1),(489,578,'en',1,577,'Question by tanay on 06/27/2022 - 04:44',1656305090,1656305090,0,0,1,1),(490,579,'en',1,629,'Question by pareen on 06/27/2022 - 09:19',1656321548,1656321548,0,0,1,1),(491,580,'en',1,577,'Question by tanay on 06/27/2022 - 10:36',1656326178,1656326178,0,0,1,1),(492,581,'en',1,1,'Trial',1656326363,1656326363,0,0,1,1),(494,583,'en',1,271,'Question by dharmink123 on 06/27/2022 - 10:43',1656326588,1656326588,0,0,1,1),(497,586,'en',1,271,'Vouch by dharmink123 on 06/27/2022 - 11:43',1656330238,1656330238,0,0,1,1),(498,587,'en',1,271,'Question by dharmink123 on 06/27/2022 - 11:45',1656330326,1656330326,0,0,1,1),(499,588,'en',1,421,'Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:57',1656337911,1658689046,0,0,1,1),(500,589,'en',1,421,'Round 1 raised by sarma@crsquare.finance on 06/27/2022 - 13:52',1656337955,1656337955,0,0,1,1),(501,590,'en',1,1,'Launch Program',1656346971,1656347266,0,0,1,1),(501,591,'en',1,1,'Launch Program',1656346971,1656347589,0,0,1,1),(501,592,'en',1,1,'Launch Program',1656346971,1656347601,0,0,1,1),(505,596,'en',1,336,'wagpay',1656358224,1659781295,0,0,1,1),(501,597,'en',1,1,'Launch Program',1656346971,1656392090,0,0,1,NULL),(501,598,'en',1,1,'Launch Program',1656346971,1656392393,0,0,1,1),(472,599,'en',1,13,'Homepage',1656087292,1656392514,0,0,1,1),(506,600,'en',1,696,'Envest',1656392409,1658603753,0,0,1,1),(507,601,'en',1,615,'Startup Update by CxmmunityCxllege on 07/24/2022 - 18:57',1656407720,1658689049,0,0,1,1),(508,602,'en',1,577,'Question by tanay on 06/28/2022 - 11:04',1656414256,1656414256,0,0,1,1),(509,603,'en',1,647,'Safient',1656414231,1660109358,0,0,1,1),(510,604,'en',1,692,'Wega Labs',1656419631,1660276187,0,0,1,1),(511,605,'en',1,692,'Round 1 raised by harsh on 06/28/2022 - 12:44',1656420271,1656420271,0,0,1,1),(513,607,'en',1,701,'Casama',1656432738,1658832777,0,0,1,1),(514,608,'en',1,1,'Access Denied',1656433864,1656434685,0,0,1,1),(515,609,'en',1,697,'Barrix Esports',1656437700,1656439455,0,0,1,1),(517,611,'en',1,703,'Solvent Protocol',1656484947,1660022524,0,0,1,1),(519,613,'en',1,663,'Startup Update by kumbhanidharmi on 07/24/2022 - 18:57',1656496514,1658689070,0,0,1,1),(520,614,'en',1,663,'Round 1 raised by kumbhanidharmi on 06/29/2022 - 09:56',1656496568,1656496568,0,0,1,1),(521,615,'en',1,694,'Airdropr',1656505220,1656506632,0,0,1,1),(522,616,'en',1,582,'Startup Update by eudotong on 07/24/2022 - 18:57',1656519959,1658689074,0,0,1,1),(523,617,'en',1,699,'Paisa',1656516721,1656527690,0,0,1,1),(524,618,'en',1,663,'Delphi Digital',1656564837,1656564837,0,0,1,1),(526,620,'en',1,629,'Question by pareen on 06/30/2022 - 05:35',1656567343,1656567343,0,0,1,1),(527,621,'en',1,629,'Question by pareen on 06/30/2022 - 05:36',1656567397,1656567397,0,0,1,1),(528,622,'en',1,707,'Rivera Money',1656563315,1659780075,0,0,1,1),(529,623,'en',1,671,'Startup Update by dharmibdt on 07/24/2022 - 18:57',1656573769,1658689077,0,0,1,1),(530,624,'en',1,705,'Kaka',1656577573,1658603753,0,0,1,1),(531,625,'en',1,705,'Round 1 raised by Kaka on 06/30/2022 - 08:36',1656578176,1656578176,0,0,1,1),(532,626,'en',1,707,'Round 1 raised by akashgaurav on 06/30/2022 - 09:30',1656581407,1656581453,0,0,1,1),(533,627,'en',1,712,'Agni',1656584559,1658603753,0,0,1,1),(534,628,'en',1,629,'Question by pareen on 06/30/2022 - 11:09',1656587354,1656587354,0,0,1,1),(535,629,'en',1,671,'Startup Update by dharmibdt on 07/24/2022 - 18:57',1656587710,1658689079,0,0,1,1),(536,630,'en',0,271,'Trial-2',1656587947,1660039506,0,0,1,1),(537,631,'en',1,714,'Ryder',1656603924,1656604830,0,0,1,1),(538,632,'en',1,671,'Startup Update by dharmibdt on 07/24/2022 - 18:58',1656651562,1658689083,0,0,1,1),(539,633,'en',1,271,'Vouch by dharmink123 on 07/01/2022 - 05:00',1656651649,1656651649,0,0,1,1),(540,634,'en',1,271,'Question by dharmink123 on 07/01/2022 - 05:01',1656651684,1656651684,0,0,1,1),(541,635,'en',1,1,'MumbaiAngels',1656660287,1656660287,0,0,1,1),(542,636,'en',1,577,'Question by tanay on 07/01/2022 - 12:03',1656677013,1656677013,0,0,1,1),(543,637,'en',1,13,'Apply Programs Demo',1656691141,1656691438,0,0,1,1),(543,638,'en',1,13,'Apply Programs Demo',1656691141,1656691600,0,0,1,1),(543,639,'en',1,13,'Apply Programs Demo',1656691141,1656691848,0,0,1,1),(547,643,'en',1,718,'HighFi',1656722400,1659605035,0,0,1,1),(548,644,'en',1,615,'Round 1 raised by CxmmunityCxllege on 07/03/2022 - 08:44',1656837873,1656837873,0,0,1,1),(549,645,'en',1,577,'Question by tanay on 07/04/2022 - 05:38',1656913127,1656913127,0,0,1,1),(550,646,'en',1,577,'Question by tanay on 07/04/2022 - 05:48',1656913724,1656913724,0,0,1,1),(551,647,'en',1,577,'Question by tanay on 07/04/2022 - 05:53',1656913980,1656913980,0,0,1,1),(552,648,'en',1,233,'Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:58',1656916463,1658689086,0,0,1,1),(553,649,'en',1,271,'Question by dharmink123 on 07/04/2022 - 09:09',1656925755,1656925755,0,0,1,1),(543,650,'en',1,13,'Apply Programs Demo',1656691141,1656926349,0,0,1,1),(543,651,'en',1,13,'Apply Programs Demo',1656691141,1656926377,0,0,1,1),(554,652,'en',1,723,'Kandola Network',1656932256,1660284150,0,0,1,1),(555,653,'en',1,723,'Round 1 raised by Kandola on 07/04/2022 - 11:27',1656934023,1656934023,0,0,1,1),(556,654,'en',1,723,'Round 2 raised by Kandola on 07/04/2022 - 11:27',1656934062,1656934074,0,0,1,1),(557,655,'en',1,724,'Livwell Asia',1656934508,1656934900,0,0,1,1),(558,656,'en',1,623,'Satyug 3.0',1656944240,1657548654,0,0,1,1),(559,657,'en',1,671,'Funding type $1000 by Woodstock',1657002224,1657002224,0,0,1,1),(560,658,'en',1,577,'Vouch by tanay on 07/05/2022 - 07:36',1657006599,1657006599,0,0,1,1),(561,659,'en',1,719,'$Earth - SolarpunkDao',1657011226,1657697841,0,0,1,1),(562,660,'en',1,671,'Funding type $1000 by Dharmi',1657015575,1657015575,0,0,1,1),(563,661,'en',1,671,'Funding type $1000 by Woodstock',1657017938,1657017938,0,0,1,1),(564,662,'en',1,717,'Sypto',1657018006,1660285766,0,0,1,1),(565,663,'en',1,717,'Startup Update by abhi_kuch on 07/24/2022 - 18:58',1657018600,1658689089,0,0,1,1),(566,664,'en',1,671,'Startup Update by dharmibdt on 07/24/2022 - 18:58',1657019143,1658689091,0,0,1,1),(567,665,'en',1,671,'Round 5 raised by dharmibdt on 07/05/2022 - 12:26',1657023978,1657024013,0,0,1,1),(568,666,'en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 07/24/2022 - 18:58',1657037458,1658689094,0,0,1,1),(569,667,'en',1,279,'Round 2 raised by zdravko.dimitrov@homeport.network on 07/05/2022 - 16:40',1657039246,1657039246,0,0,1,1),(570,668,'en',1,730,'BluntDAO',1657043370,1659556732,0,0,1,1),(571,669,'en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657096835,1658689097,0,0,1,1),(572,670,'en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657096863,1658689100,0,0,1,1),(573,671,'en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657096989,1658689103,0,0,1,1),(574,672,'en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657097020,1658689106,0,0,1,1),(575,673,'en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657097053,1658689109,0,0,1,1),(576,674,'en',1,501,'Startup Update by toshit@stationx.network on 07/24/2022 - 18:58',1657097085,1658689111,0,0,1,1),(577,675,'en',1,421,'Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:58',1657099098,1658689115,0,0,1,1),(578,676,'en',1,582,'Startup Update by eudotong on 07/24/2022 - 18:58',1657112659,1658689117,0,0,1,1),(579,677,'en',1,582,'Round 1 raised by eudotong on 07/06/2022 - 13:07',1657112849,1657112849,0,0,1,1),(580,678,'en',1,582,'Fernando Moncayo',1657112883,1657112883,0,0,1,1),(581,679,'en',1,582,'Funding type $25000 by Fernando Moncayo',1657112883,1657112883,0,0,1,1),(582,680,'en',1,582,'Very Serious Ventures',1657112932,1657112932,0,0,1,1),(583,681,'en',1,582,'Funding type $25000 by Very Serious Ventures',1657112932,1657112932,0,0,1,1),(584,682,'en',1,582,'Conor Bronsdon',1657112950,1657112950,0,0,1,1),(585,683,'en',1,582,'Funding type $10000 by Conor Bronsdon',1657112950,1657112950,0,0,1,1),(586,684,'en',1,582,'Naa Adorkor Allotey',1657113208,1657113208,0,0,1,1),(587,685,'en',1,582,'Funding type $10000 by Naa Adorkor Allotey',1657113208,1657113208,0,0,1,1),(588,686,'en',1,582,'Mohandass Kalaichelvan',1657113253,1657113253,0,0,1,1),(589,687,'en',1,582,'Funding type $13000 by Mohandass Kalaichelvan',1657113253,1657113253,0,0,1,1),(590,688,'en',1,582,'Gianfranco Filice',1657113281,1657113281,0,0,1,1),(591,689,'en',1,582,'Funding type $5000 by Gianfranco Filice',1657113281,1657113281,0,0,1,1),(592,690,'en',1,737,'PredictRAM DeFi',1657114429,1657117811,0,0,1,1),(593,691,'en',1,729,'monet[]',1657126243,1658603753,0,0,1,1),(594,692,'en',1,466,'Trikl',1657178443,1660155193,0,0,1,1),(595,693,'en',1,577,'Question by tanay on 07/07/2022 - 10:46',1657190807,1657190807,0,0,1,1),(596,694,'en',1,1,'Investor Dashboard (Coming soon)',1657196093,1657196144,0,0,1,1),(597,695,'en',1,272,'ㅤ',1657245344,1660141741,0,0,1,1),(598,696,'en',1,675,'Fragments',1657250297,1660104719,0,0,1,1),(599,697,'en',1,558,'KudosZone',1657257129,1660199732,0,0,1,1),(600,698,'en',1,174,'Algoz.xyz',1657261720,1659094007,0,0,1,1),(601,699,'en',1,744,'efficacy.finance',1657272016,1658111203,0,0,1,1),(602,700,'en',1,745,'StreamMoney',1657272710,1660283886,0,0,1,1),(603,701,'en',1,459,'B-Datagray',1657274093,1660147934,0,0,1,1),(604,702,'en',1,459,'Round 1 raised by team@b-datagray.com on 07/08/2022 - 10:19',1657275358,1657275583,0,0,1,1),(605,703,'en',1,459,'Round 1 raised by team@b-datagray.com on 07/08/2022 - 10:17',1657275423,1657275423,0,0,1,1),(606,704,'en',1,459,'R-930 Capital',1657275473,1657275473,0,0,1,1),(607,705,'en',1,459,'Funding type $110000 by R-930 Capital',1657275473,1657275473,0,0,1,1),(608,706,'en',1,459,'Big Brain Holdings',1657275489,1657275489,0,0,1,1),(609,707,'en',1,459,'Funding type $100000 by Big Brain Holdings',1657275489,1657275489,0,0,1,1),(610,708,'en',1,459,'Ruben Grau Pujol',1657275536,1657275536,0,0,1,1),(611,709,'en',1,459,'Funding type $30000 by Ruben Grau Pujol',1657275536,1657275536,0,0,1,1),(612,710,'en',1,459,'Philippe Ho',1657275553,1657275553,0,0,1,1),(613,711,'en',1,459,'Funding type $10000 by Philippe Ho',1657275553,1657275553,0,0,1,1),(614,712,'en',1,459,'Andrea Marco Calcagni',1657275570,1657275570,0,0,1,1),(615,713,'en',1,459,'Funding type $10000 by Andrea Marco Calcagni',1657275570,1657275570,0,0,1,1),(616,714,'en',1,738,'NeoFanTasy',1657282868,1657288084,0,0,1,1),(617,715,'en',1,582,'Dayton Mills',1657292107,1657292107,0,0,1,1),(618,716,'en',1,582,'Funding type $10000 by Dayton Mills',1657292107,1657292107,0,0,1,1),(619,717,'en',1,582,'Ian Kar',1657292119,1657292119,0,0,1,1),(620,718,'en',1,582,'Funding type $10000 by Ian Kar',1657292119,1657292119,0,0,1,1),(628,726,'en',1,764,'Tokenfolio',1657377489,1657377706,0,0,1,1),(632,730,'en',1,466,'Startup Update by theraushansharma@gmail.com on 07/24/2022 - 18:58',1657430936,1658689120,0,0,1,1),(636,734,'en',1,692,'Startup Update by harsh on 07/24/2022 - 18:58',1657436932,1658689123,0,0,1,1),(637,735,'en',1,759,'Trental: Generic Visa',1657460723,1657460723,0,0,1,1),(638,736,'en',1,759,'Toprol: Where To Order Next',1657460726,1657460726,0,0,1,1),(639,737,'en',1,233,'Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:58',1657461081,1658689126,0,0,1,1),(640,738,'en',1,767,'Cattery',1657479889,1659354988,0,0,1,1),(641,739,'en',1,759,'Question by tendertrumpet on 07/11/2022 - 03:25',1657509957,1657509957,0,0,1,1),(642,740,'en',1,759,'Paroxetine: Where To Buy 40Mg',1657509965,1657509965,0,0,1,1),(643,741,'en',1,759,'Sildalis: Buy Legit',1657509969,1657509969,0,0,1,1),(644,742,'en',1,1,'Buidl.so Usage Terms and Conditions ',1657534149,1657534275,0,0,1,1),(645,743,'en',1,1,'BuidlersTribe',1657551295,1660039467,0,0,1,1),(646,744,'en',1,1,'BeliefDAO',1657552007,1660039458,0,0,1,1),(647,745,'en',1,1,'Web3Conf',1657552620,1657632620,0,0,1,1),(648,746,'en',1,1,'Conquest',1657553117,1660039429,0,0,1,1),(649,747,'en',1,1,'Goa Buidlers Place',1657553336,1660039409,0,0,1,1),(650,748,'en',0,13,'Slow grants (for listed ideas)',1657554294,1660039515,0,0,1,1),(651,749,'en',1,739,'BEAT Music NFTs and Metaverse',1657554749,1658603753,0,0,1,1),(543,750,'en',1,13,'Apply Programs Demo',1656691141,1657564936,0,0,1,1),(543,751,'en',1,13,'Apply Programs Demo',1656691141,1657566424,0,0,1,1),(543,752,'en',1,13,'Apply Programs Demo',1656691141,1657566459,0,0,1,1),(652,753,'en',1,577,'Question by tanay on 07/12/2022 - 06:04',1657605859,1657605859,0,0,1,1),(653,754,'en',1,577,'Question by tanay on 07/12/2022 - 06:19',1657606763,1657606763,0,0,1,1),(654,755,'en',1,240,'Startup Update by manan0112@gmail.com on 07/24/2022 - 18:53',1657614680,1658688814,0,0,1,1),(655,756,'en',1,1,'Cryptonite',1657645350,1660039393,0,0,1,1),(656,757,'en',1,1,'Sequoia India - 2022',1657645695,1660039382,0,0,1,1),(657,758,'en',1,1,'Coinbase Ventures',1657647058,1657647223,0,0,1,1),(658,759,'en',1,1,'Coinbase Ventures - 2022',1657646343,1660039369,0,0,1,1),(659,760,'en',1,1,'BITS Apogee',1657647147,1660039340,0,0,1,1),(660,761,'en',1,808,'0xMad',1657649948,1657649975,0,0,1,1),(472,762,'en',1,13,'Homepage',1656087292,1657684777,0,0,1,1),(661,763,'en',1,810,'Enefits',1657686720,1658904088,0,0,1,1),(662,764,'en',1,577,'Question by tanay on 07/13/2022 - 04:59',1657688380,1657688380,0,0,1,1),(663,765,'en',1,789,'a.live',1657690069,1659957831,0,0,1,1),(664,766,'en',1,813,'Delta Blockchain Fund',1657704884,1657704961,0,0,1,1),(168,767,'en',1,271,'Test 123',1654076295,1657708471,0,0,1,1),(665,768,'en',1,577,'Question by tanay on 07/13/2022 - 11:18',1657711103,1657711103,0,0,1,1),(666,769,'en',1,577,'Question by tanay on 07/13/2022 - 11:29',1657711785,1657711785,0,0,1,1),(667,770,'en',1,759,'Startup Update by tendertrumpet on 07/24/2022 - 18:58',1657725707,1658689130,0,0,1,1),(668,771,'en',1,759,'Aricept: Buy Shipped Ups',1657725715,1657725715,0,0,1,1),(669,772,'en',1,759,'Aleve: Can I Buy',1657725718,1657725718,0,0,1,1),(675,778,'en',1,740,'Kalvi',1657730865,1660223545,0,0,1,1),(686,789,'en',1,1,'test',1657736710,1657736710,0,0,1,1),(687,790,'en',1,1,'Trial Profile',1657737192,1657737192,0,0,1,1),(690,793,'en',1,820,'MedWomen',1657738975,1657738975,0,0,1,1),(691,794,'en',1,1,'Dharmi Kumbhani',1657739317,1657858347,0,0,1,1),(692,795,'en',1,822,'PRNTS ',1657750102,1658904048,0,0,1,1),(693,796,'en',1,582,'TAMM NY Syndicate',1657761680,1657761680,0,0,1,1),(694,797,'en',1,582,'Funding type $25000 by TAMM NY Syndicate',1657761680,1657761680,0,0,1,1),(695,798,'en',1,582,'Sathya Peri',1657761706,1657761706,0,0,1,1),(696,799,'en',1,582,'Funding type $10000 by Sathya Peri',1657761706,1657761706,0,0,1,1),(697,800,'en',1,823,'My Startup',1657779768,1657779783,0,0,1,1),(698,801,'en',1,717,'Startup Update by abhi_kuch on 07/24/2022 - 18:58',1657786968,1658689132,0,0,1,1),(644,803,'en',1,1,'Buidl.so Usage Terms and Conditions ',1657534149,1657794365,0,0,1,1),(700,804,'en',1,582,'Startup Update by eudotong on 07/24/2022 - 18:58',1657796469,1658689136,0,0,1,1),(701,805,'en',1,830,'Research3',1657797986,1660332514,0,0,1,1),(702,806,'en',1,772,'Cosmic Exodus',1657801658,1658904078,0,0,1,1),(704,808,'en',1,835,'ckancaks',1657804853,1657804864,0,0,1,1),(705,809,'en',1,759,'Soma: Effect Online Saturday Delivery',1657808974,1657808974,0,0,1,1),(706,810,'en',1,759,'Metformin: Discounted-Pioglitazone Diners Club Cheapest',1657808978,1657808978,0,0,1,1),(707,811,'en',1,834,'Trail',1657808997,1657808997,0,0,1,1),(708,812,'en',1,841,'Trial 211',1657811666,1657811666,0,0,1,1),(709,813,'en',1,233,'Round 1 raised by rajkaria67@gmail.com on 07/14/2022 - 18:20',1657822844,1657822844,0,0,1,1),(710,814,'en',1,1,'Dharmi Kumbhani',1657866682,1657866682,0,0,1,1),(711,815,'en',1,1,'Karan Aneja',1657866877,1657866877,0,0,1,1),(712,816,'en',1,848,'Lighthouse',1657871397,1660282961,0,0,1,1),(713,817,'en',1,577,'Question by tanay on 07/15/2022 - 10:40',1657881637,1657881637,0,0,1,1),(714,818,'en',1,759,'Question by tendertrumpet on 07/15/2022 - 11:33',1657884825,1657884825,0,0,1,1),(715,819,'en',1,759,'Startup Update by tendertrumpet on 07/24/2022 - 18:59',1657884832,1658689175,0,0,1,1),(716,820,'en',1,759,'Glycomet: Discount Tablets In Mesa',1657884837,1657884837,0,0,1,1),(717,821,'en',1,759,'Detrol: Purchase 2Mg Fedex Wisconsin',1657884843,1657884843,0,0,1,1),(718,822,'en',1,577,'Question by tanay on 07/15/2022 - 11:37',1657885033,1657885033,0,0,1,1),(719,823,'en',1,577,'Question by tanay on 07/15/2022 - 11:38',1657885116,1657885116,0,0,1,1),(720,824,'en',1,577,'Question by tanay on 07/15/2022 - 12:00',1657886404,1657886404,0,0,1,1),(721,825,'en',1,854,'cacaslkncsakl',1657892757,1657892783,0,0,1,1),(722,826,'en',1,855,'Syndr',1657907770,1659094027,0,0,1,1),(723,827,'en',1,759,'Question by tendertrumpet on 07/15/2022 - 19:48',1657914539,1657914539,0,0,1,1),(724,828,'en',1,759,'Startup Update by tendertrumpet on 07/24/2022 - 18:58',1657914552,1658689139,0,0,1,1),(725,829,'en',1,759,'Ultram: Cod Saturday In Wyoming',1657914554,1657914554,0,0,1,1),(726,830,'en',1,759,'Hyzaar:  Purchase Discount',1657914558,1657914558,0,0,1,1),(727,831,'en',1,759,'Himplasia: Cheap Bph',1657974559,1657974559,0,0,1,1),(728,832,'en',1,759,'Tadalis: Discount Tadalafil',1657974562,1657974562,0,0,1,1),(729,833,'en',1,861,'InCon',1657988961,1659212465,0,0,1,1),(730,834,'en',1,844,'Girnaar Nodes',1658033236,1659624279,0,0,1,1),(731,835,'en',1,863,'hela.money',1658045410,1659820632,0,0,1,1),(732,836,'en',1,233,'Startup Update by rajkaria67@gmail.com on 07/24/2022 - 18:59',1658047777,1658689141,0,0,1,1),(733,837,'en',1,271,'Dharmi Kumbhani',1658080469,1658252011,0,0,1,1),(734,838,'en',1,868,'AccelFund',1658126246,1658126246,0,0,1,1),(735,839,'en',1,629,'Question by pareen on 07/18/2022 - 07:46',1658130385,1658130385,0,0,1,1),(736,840,'en',1,13,'Program Dashboard',1658134974,1658134985,0,0,1,1),(736,841,'en',1,13,'Program Dashboard',1658134974,1658134997,0,0,1,NULL),(736,842,'en',1,13,'Program Dashboard',1658134974,1658135018,0,0,1,1),(736,845,'en',1,13,'Program Dashboard',1658134974,1658137066,0,0,1,1),(739,846,'en',1,873,'WagPay',1658145817,1659781283,0,0,1,1),(740,847,'en',1,1,'GrowthSchool',1658147687,1658256967,0,0,1,1),(741,848,'en',1,861,'Startup Update by SmolkovR1 on 07/24/2022 - 18:59',1658153922,1658689144,0,0,1,1),(742,849,'en',1,765,'Sphere.ART',1658156893,1660126370,0,0,1,1),(743,850,'en',1,765,'Xpress Drive',1658158067,1659101655,0,0,1,1),(744,851,'en',1,577,'Question by tanay on 07/18/2022 - 18:01',1658167278,1658167278,0,0,1,1),(745,852,'en',1,577,'Question by tanay on 07/18/2022 - 18:10',1658167830,1658167830,0,0,1,1),(746,853,'en',1,577,'Question by tanay on 07/18/2022 - 18:14',1658168082,1658168082,0,0,1,1),(747,854,'en',1,577,'Question by tanay on 07/18/2022 - 18:15',1658168138,1658168138,0,0,1,1),(748,855,'en',1,577,'Question by tanay on 07/18/2022 - 18:19',1658168372,1658168372,0,0,1,1),(749,856,'en',1,577,'Question by tanay on 07/18/2022 - 18:23',1658168610,1658168610,0,0,1,1),(750,857,'en',1,577,'Question by tanay on 07/18/2022 - 18:30',1658169038,1658169038,0,0,1,1),(751,858,'en',1,402,'MintFlick ',1658174105,1660110774,0,0,1,1),(753,860,'en',1,671,'dsf',1658206906,1658207620,0,0,1,1),(754,861,'en',1,881,'dummy',1658207753,1658207767,0,0,1,1),(756,863,'en',1,496,'X-Potential',1658206654,1660139106,0,0,1,1),(757,864,'en',1,904,'StartUP',1658220639,1658220657,0,0,1,1),(758,865,'en',1,911,'Peace Monk Club',1658223416,1658470532,0,0,1,1),(759,866,'en',1,918,'KiKi Social',1658229928,1660124266,0,0,1,1),(760,867,'en',1,918,'Round 1 raised by Manel on 07/19/2022 - 11:42',1658230929,1658230929,0,0,1,1),(763,870,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 07/24/2022 - 18:59',1658270355,1658689147,0,0,1,1),(764,871,'en',1,939,'Equinox Business',1658292665,1659509441,0,0,1,1),(765,872,'en',1,421,'Startup Update by sarma@crsquare.finance on 07/24/2022 - 18:59',1658294981,1658689150,0,0,1,1),(766,873,'en',1,745,'Startup Update by Yugal on 07/24/2022 - 18:59',1658295368,1658689153,0,0,1,1),(767,874,'en',1,727,'ABCDE Ventures ',1658297361,1658297361,0,0,1,1),(768,875,'en',1,627,'Raghu Mohan',1658297753,1658297753,0,0,1,1),(769,876,'en',1,940,'Smart Bins NFT ',1658293196,1659440573,0,0,1,1),(770,877,'en',1,759,'Startup Update by tendertrumpet on 07/24/2022 - 18:59',1658299323,1658689194,0,0,1,1),(771,878,'en',1,759,'Question by tendertrumpet on 07/20/2022 - 06:42',1658299326,1658299326,0,0,1,1),(772,879,'en',1,759,'Levlen: Pharmacy Norlevo Rx Sale',1658299329,1658299329,0,0,1,1),(773,880,'en',1,759,'Advair Diskus: Cheapest Order',1658299333,1658299333,0,0,1,1),(774,881,'en',1,352,'Round 1 raised by nabarun@autify.network on 07/20/2022 - 07:52',1658303509,1658303575,0,0,1,1),(775,882,'en',1,352,'Loop Ventures, NEAR, Big Brain Holdings & Angels',1658303819,1658303819,0,0,1,1),(776,883,'en',1,352,'Funding type $1200000 by Loop Ventures, NEAR, Big Brain Holdings & Angels',1658303819,1658303819,0,0,1,1),(777,884,'en',1,823,'Manan Shah',1658305057,1658305057,0,0,1,1),(778,885,'en',1,880,'Foresight Ventures',1658308553,1658900024,0,0,1,1),(779,886,'en',1,745,'Round 1 raised by Yugal on 08/12/2022 - 05:58',1658310701,1660283886,0,0,1,1),(780,887,'en',1,951,'TickEth',1658310361,1658311366,0,0,1,1),(781,888,'en',1,946,'Soclly: A Decentralized Social Network powered by AAVE\'s LensProtocol',1658298938,1660206292,0,0,1,1),(782,889,'en',1,711,'Test_jacob',1658311911,1658311911,0,0,1,1),(783,890,'en',1,954,'Trial Fund Profile',1658312746,1658312864,0,0,1,1),(784,891,'en',1,946,'Round 1 raised by Vaibhav_rajput7 on 07/20/2022 - 11:15',1658315721,1658315721,0,0,1,1),(785,892,'en',1,957,'A Startup',1658317656,1658318032,0,0,1,1),(786,893,'en',1,958,'STEM Edutech',1658319816,1658320493,0,0,1,1),(787,894,'en',1,734,'Test VC',1658320508,1658320527,0,0,1,1),(788,895,'en',1,406,'The Brand Global ',1658319175,1658857595,0,0,1,1),(789,896,'en',1,960,'vdv',1658322091,1658322091,0,0,1,1),(790,897,'en',1,963,'World Micro Stock Exchange',1658322642,1658842996,0,0,1,1),(791,898,'en',1,964,'Carbonite.Club',1658323818,1659547581,0,0,1,1),(792,899,'en',1,970,'CryptoStein ',1658336696,1659354965,0,0,1,1),(794,901,'en',1,978,'EQ8',1658391401,1659691323,0,0,1,1),(795,902,'en',1,418,'MyriadFlow',1658393837,1660044378,0,0,1,1),(796,903,'en',1,980,'s',1658408800,1660304579,0,0,1,1),(797,904,'en',1,974,'ARC Finance',1658409194,1659966898,0,0,1,1),(798,905,'en',1,717,'Startup Update by abhi_kuch on 07/24/2022 - 18:59',1658424639,1658689190,0,0,1,1),(799,906,'en',1,271,'DK2',1658430507,1658430507,0,0,1,1),(800,907,'en',1,860,'Guilder',1658461203,1658461251,0,0,1,1),(736,908,'en',1,13,'Program Dashboard',1658134974,1658466976,0,0,1,1),(802,910,'en',1,939,'Startup Update by eqxforbusiness on 07/24/2022 - 18:59',1658471248,1658689187,0,0,1,1),(803,911,'en',1,939,'Round 1 raised by eqxforbusiness on 07/22/2022 - 06:35',1658471688,1658471715,0,0,1,1),(804,912,'en',1,947,'Virtualitics Museum',1658474184,1660118142,0,0,1,1),(805,913,'en',1,967,'Equidei',1658495757,1658840401,0,0,1,1),(806,914,'en',1,999,'High Exposure Funds ',1658548535,1658548535,0,0,1,1),(807,915,'en',1,1025,'Women In Blockchain',1658557929,1658843536,0,0,1,1),(808,916,'en',1,1028,'COCO',1658558003,1660060003,0,0,1,1),(809,917,'en',1,1038,'Ifix ',1658559731,1658839874,0,0,1,1),(810,918,'en',1,1067,'GOFLOAT',1658584770,1658896682,0,0,1,1),(811,919,'en',1,1067,'Round 1 raised by Sarang on 07/23/2022 - 14:12',1658585528,1658585528,0,0,1,1),(812,920,'en',1,1060,'XyzSwap',1658588466,1658811303,0,0,1,1),(813,921,'en',1,1079,'Trading Cafe in web 3',1658644903,1658815803,0,0,1,1),(814,922,'en',1,1083,'EV enthusiasts & producers',1658659277,1658660762,0,0,1,1),(815,923,'en',1,1085,'NFTicker',1658662385,1658895914,0,0,1,1),(816,924,'en',1,422,'Interlynk Network',1658661001,1660280421,0,0,1,1),(817,925,'en',1,984,'Zanaflex: Cost Spasticity',1658672952,1658672952,0,0,1,1),(818,926,'en',1,984,'Famvir: Buy Easy',1658672956,1658672956,0,0,1,1),(819,927,'en',1,294,'Ratofy',1658680074,1660307652,0,0,1,1),(820,928,'en',1,294,'Round 1 raised by shanzilx101@gmail.com on 07/24/2022 - 16:48',1658681295,1658681295,0,0,1,1),(821,929,'en',1,1084,'Nalnda',1658678384,1660225664,0,0,1,1),(822,930,'en',1,294,'Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:07',1658682470,1658682470,0,0,1,1),(823,931,'en',1,294,'Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:08',1658682535,1658682535,0,0,1,1),(824,932,'en',1,294,'Startup Update by shanzilx101@gmail.com on 07/24/2022 - 17:09',1658682597,1658682597,0,0,1,1),(825,933,'en',1,294,'Joe takayama',1658682667,1658682667,0,0,1,1),(826,934,'en',1,294,'Funding type $20000 by Joe takayama',1658682667,1658682667,0,0,1,1),(829,937,'en',1,1061,'Dimension',1658689916,1658917840,0,0,1,1),(830,938,'en',1,1093,'Wow Comic Store',1658721227,1658830753,0,0,1,1),(483,939,'en',1,577,'MetaDecrypt',1656226976,1658722610,0,0,1,1),(483,940,'en',1,1095,'MetaDecrypt',1656226976,1660039485,0,0,1,1),(831,941,'en',1,577,'Vouch by tanay on 07/25/2022 - 04:48',1658724500,1658724500,0,0,1,1),(832,942,'en',1,233,'Startup Update by rajkaria67@gmail.com on 07/25/2022 - 06:06',1658729183,1658729183,0,0,1,1),(833,943,'en',1,577,'Question by tanay on 07/25/2022 - 07:22',1658733736,1658733736,0,0,1,1),(834,944,'en',1,1099,'teststartup',1658742181,1660230824,0,0,1,1),(835,945,'en',1,1098,'Digitata',1658743849,1658755065,0,0,1,1),(836,946,'en',1,939,'Startup Update by eqxforbusiness on 07/25/2022 - 14:05',1658757903,1658757903,0,0,1,1),(837,947,'en',1,939,'Meet Ahya',1658758050,1658758050,0,0,1,1),(838,948,'en',1,939,'Funding type $15000 by Meet Ahya',1658758050,1658758050,0,0,1,1),(839,949,'en',1,939,'Mr. Bhushan',1658758188,1658758188,0,0,1,1),(840,950,'en',1,939,'Funding type $12500 by Mr. Bhushan',1658758188,1658758188,0,0,1,1),(841,951,'en',1,939,'Startup Update by eqxforbusiness on 07/25/2022 - 15:00',1658761239,1658761239,0,0,1,1),(842,952,'en',1,939,'Startup Update by eqxforbusiness on 07/25/2022 - 15:05',1658761555,1658761555,0,0,1,1),(843,953,'en',1,763,'DiverseHQ',1658767970,1660045669,0,0,1,1),(844,954,'en',1,763,'Diverse hq',1658773387,1659978859,0,0,1,1),(845,955,'en',1,294,'Startup Update by shanzilx101@gmail.com on 07/25/2022 - 18:52',1658775122,1658775141,0,0,1,1),(846,956,'en',1,294,'Startup Update by shanzilx101@gmail.com on 07/25/2022 - 18:53',1658775153,1658775181,0,0,1,1),(847,957,'en',1,745,'Startup Update by Yugal on 07/26/2022 - 11:33',1658833817,1658835184,0,0,1,1),(848,958,'en',1,1111,'Meta Eyes',1658842123,1659521725,0,0,1,1),(849,959,'en',1,1114,'Tarisa Technologies Private Limited',1658844182,1659858397,0,0,1,1),(850,960,'en',1,1105,'FACT ',1658826873,1660283881,0,0,1,1),(851,961,'en',1,1115,'TavaMitraW3',1658846889,1659348467,0,0,1,1),(852,962,'en',1,984,'Question by programmerraffle on 07/26/2022 - 18:23',1658859804,1658859804,0,0,1,1),(853,963,'en',1,984,'Grifulvin: Need Coupon Cod Accepted',1658859807,1658859807,0,0,1,1),(854,964,'en',1,984,'Emsam: Buying In Internet China',1658859812,1658859812,0,0,1,1),(855,965,'en',1,1086,'Gang',1658859930,1660306307,0,0,1,1),(856,966,'en',1,1124,'AX!S',1658894039,1659354971,0,0,1,1),(857,967,'en',1,1114,'Round 1 raised by dipendub on 07/27/2022 - 04:00',1658894409,1658894409,0,0,1,1),(858,968,'en',1,1127,'Metars',1658894478,1658898476,0,0,1,1),(859,969,'en',1,1132,'Fandora',1658895333,1659860094,0,0,1,1),(860,970,'en',1,1006,'Crypto Silver',1658896744,1659354991,0,0,1,1),(861,971,'en',1,1137,'Mantra-Fi',1658896905,1660312586,0,0,1,1),(862,972,'en',1,936,'IO Studios',1658900525,1658905413,0,0,1,1),(863,973,'en',1,830,'Startup Update by amanintech on 07/27/2022 - 06:57',1658904886,1658905043,0,0,1,1),(864,974,'en',1,671,'trial',1658906740,1658906774,0,0,1,1),(865,975,'en',1,935,'Deific',1658907799,1659510326,0,0,1,1),(866,976,'en',1,1110,'BattleBrains',1658893108,1659354985,0,0,1,1),(867,977,'en',1,1147,'Medismo',1658911735,1659489609,0,0,1,1),(647,978,'en',1,1148,'Web3Conf',1657552620,1660039439,0,0,1,1),(868,979,'en',1,316,'Swaraj Labs',1658911643,1659344010,0,0,1,1),(869,980,'en',1,717,'Startup Update by abhi_kuch on 07/27/2022 - 09:29',1658913871,1658914199,0,0,1,1),(870,981,'en',1,1117,'Vain',1658923795,1659385358,0,0,1,1),(871,982,'en',1,698,'INTERMETA ',1658926850,1659699818,0,0,1,1),(872,983,'en',1,971,'Glocalz',1658929888,1659978427,0,0,1,1),(873,984,'en',1,1162,'Talent3',1658940896,1659424107,0,0,1,1),(874,985,'en',1,1160,'Riteit',1658941866,1660306095,0,0,1,1),(875,986,'en',1,1110,'BattleBrains',1658942510,1660295963,0,0,1,1),(876,987,'en',1,1159,'Azap',1658943273,1659354960,0,0,1,1),(877,988,'en',1,341,'Scribble',1658943461,1659340692,0,0,1,1),(878,989,'en',1,1164,'Getcertify',1658946531,1660233870,0,0,1,1),(879,990,'en',1,1155,'Arcana Grants Program',1658949057,1660045290,0,0,1,1),(880,991,'en',1,642,'Unicohub',1658985271,1659519968,0,0,1,1),(881,992,'en',1,1166,'Vennverse',1658987042,1659429980,0,0,1,1),(882,993,'en',1,1166,'Round 1 raised by Vennverse on 07/28/2022 - 07:07',1658992024,1658992024,0,0,1,1),(883,994,'en',1,905,'Basketo Finance',1658992123,1660233877,0,0,1,1),(885,996,'en',1,1,'Unfold - 2022',1659008915,1660195127,0,0,1,1),(740,997,'en',1,1175,'GrowthSchool',1658147687,1660039328,0,0,1,1),(886,998,'en',1,1177,'Wize',1659028896,1660307733,0,0,1,1),(887,999,'en',1,1178,'Grumpy Gang',1659032259,1659510376,0,0,1,1),(888,1000,'en',1,830,'Startup Update by amanintech on 07/29/2022 - 05:46',1659073592,1659073592,0,0,1,1),(889,1001,'en',1,582,'Startup Update by eudotong on 07/29/2022 - 14:35',1659105341,1659105341,0,0,1,1),(890,1002,'en',1,1160,'Startup Update by nurtureme on 07/29/2022 - 17:45',1659116712,1659116712,0,0,1,1),(891,1003,'en',1,1147,'Startup Update by dkmajumder on 07/30/2022 - 01:39',1659145198,1659145198,0,0,1,1),(892,1004,'en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:39',1659155956,1659155956,0,0,1,1),(893,1005,'en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:41',1659156071,1659156071,0,0,1,1),(894,1006,'en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:42',1659156163,1659156163,0,0,1,1),(895,1007,'en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:44',1659156297,1659156297,0,0,1,1),(896,1008,'en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:46',1659156395,1659156395,0,0,1,1),(897,1009,'en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:49',1659156557,1659156557,0,0,1,1),(898,1010,'en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 04:52',1659156766,1659156766,0,0,1,1),(899,1011,'en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 05:02',1659157343,1659157343,0,0,1,1),(900,1012,'en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 05:03',1659157396,1659157396,0,0,1,1),(901,1013,'en',1,1177,'Startup Update by sauravraaj on 07/30/2022 - 05:06',1659157608,1659157608,0,0,1,1),(902,1014,'en',1,984,'Protonix: Buy Brand American Express',1659178069,1659178069,0,0,1,1),(903,1015,'en',1,984,'Lunesta: Buy Fedex',1659178073,1659178073,0,0,1,1),(904,1016,'en',1,421,'Startup Update by sarma@crsquare.finance on 07/30/2022 - 14:20',1659190833,1659190833,0,0,1,1),(905,1017,'en',1,1160,'Startup Update by nurtureme on 07/30/2022 - 17:44',1659203078,1659203078,0,0,1,1),(906,1018,'en',1,939,'Startup Update by eqxforbusiness on 07/30/2022 - 17:44',1659203098,1659203098,0,0,1,1),(907,1019,'en',1,984,'Plendil: Cod For Saturday',1659236263,1659236263,0,0,1,1),(908,1020,'en',1,984,'Effexor: Order Generic',1659236267,1659236267,0,0,1,1),(909,1021,'en',1,466,'Startup Update by theraushansharma@gmail.com on 07/31/2022 - 11:46',1659267995,1659267995,0,0,1,1),(910,1022,'en',1,1164,'Startup Update by mp800 on 07/31/2022 - 15:59',1659283140,1659283140,0,0,1,1),(911,1023,'en',1,1160,'Startup Update by nurtureme on 07/31/2022 - 21:05',1659301507,1659301507,0,0,1,1),(912,1024,'en',1,734,'Manan Shah',1659338124,1659338124,0,0,1,1),(913,1025,'en',1,233,'Startup Update by rajkaria67@gmail.com on 08/01/2022 - 16:26',1659371187,1659371187,0,0,1,1),(914,1026,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/01/2022 - 18:40',1659379225,1659379225,0,0,1,1),(915,1027,'en',1,1182,'growX',1659380513,1659380513,0,0,1,1),(916,1028,'en',1,1160,'Startup Update by nurtureme on 08/01/2022 - 21:03',1659387829,1659387829,0,0,1,1),(917,1029,'en',1,1179,'Bromazepam: Lowest Cost Pharmacy',1659412790,1659412790,0,0,1,1),(918,1030,'en',1,1179,'Risperdal: Price Consta Antipsychotic Medications',1659412793,1659412793,0,0,1,1),(919,1031,'en',1,1183,'test_jacob_bdt_startup',1659415966,1660280504,0,0,1,1),(920,1032,'en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/02/2022 - 04:59',1659416356,1659416356,0,0,1,1),(921,1033,'en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/02/2022 - 05:00',1659416422,1659416422,0,0,1,1),(922,1034,'en',1,421,'Startup Update by sarma@crsquare.finance on 08/02/2022 - 05:54',1659419669,1659419669,0,0,1,1),(923,1035,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:52',1659423171,1659423171,0,0,1,1),(924,1036,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:53',1659423227,1659423227,0,0,1,1),(925,1037,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/02/2022 - 06:54',1659423262,1659423262,0,0,1,1),(926,1038,'en',1,1028,'Startup Update by trevpery on 08/02/2022 - 07:55',1659426906,1659426906,0,0,1,1),(927,1039,'en',1,1183,'Startup Update by test_jacob_bdt_startup on 08/02/2022 - 08:48',1659430138,1659430138,0,0,1,1),(928,1040,'en',1,1185,'GBV Capital',1659433130,1659433294,0,0,1,1),(929,1041,'en',1,1160,'Startup Update by nurtureme on 08/03/2022 - 01:17',1659489263,1659489466,0,0,1,1),(930,1042,'en',1,745,'Startup Update by Yugal on 08/03/2022 - 06:29',1659507822,1659508169,0,0,1,1),(931,1043,'en',1,434,'Startup Update by shryasbhurat.ae19@rvce.edu.in on 08/03/2022 - 06:55',1659509596,1659509716,0,0,1,1),(932,1044,'en',1,279,'Startup Update by zdravko.dimitrov@homeport.network on 08/03/2022 - 07:03',1659510100,1659510222,0,0,1,1),(933,1045,'en',1,1190,'Exa Protocol',1659512554,1660234037,0,0,1,1),(934,1046,'en',1,1189,'Food  Chain',1659507937,1659514051,0,0,1,1),(935,1047,'en',1,1197,'100X.VC',1659523061,1659523331,0,0,1,1),(936,1048,'en',1,1191,'Sharpe',1659525275,1659527948,0,0,1,1),(937,1049,'en',1,1182,'growX',1659542049,1659542128,0,0,1,1),(938,1050,'en',1,1204,'RaindropsX',1659577440,1660233882,0,0,1,1),(939,1051,'en',1,1211,'Pry3',1659592265,1660233883,0,0,1,1),(940,1052,'en',1,1183,'Round 1 raised by test_jacob_bdt_startup on 08/04/2022 - 06:01',1659592892,1659592892,0,0,1,1),(941,1053,'en',1,1183,'Round 2 raised by test_jacob_bdt_startup on 08/04/2022 - 06:02',1659592953,1659592953,0,0,1,1),(942,1054,'en',1,1209,'Kana Labs',1659594491,1660233884,0,0,1,1),(943,1055,'en',1,1212,'Kyte.One',1659596326,1660134578,0,0,1,1),(944,1056,'en',1,1212,'Startup Update by CBS_cryptonaut on 08/04/2022 - 07:21',1659597712,1659597712,0,0,1,1),(945,1057,'en',0,1213,'Axelar Grants Program',1659601125,1660227907,0,0,1,1),(949,1061,'en',1,1218,'Agaamin',1659614940,1660299258,0,0,1,1),(950,1062,'en',1,1218,'Startup Update by Sajan on 08/04/2022 - 14:19',1659622384,1659622753,0,0,1,1),(951,1063,'en',1,648,'LYNC - Let Your NFT Clash',1659620849,1660314018,0,0,1,1),(952,1064,'en',1,1218,'Round 1 raised by Sajan on 08/04/2022 - 14:22',1659622882,1659622928,0,0,1,1),(953,1065,'en',1,648,'Round 1 raised by vishnft on 08/04/2022 - 14:21',1659622918,1659622918,0,0,1,1),(954,1066,'en',1,844,'Startup Update by Nimit_GirnaarNodes on 08/04/2022 - 14:44',1659624075,1659624278,0,0,1,1),(955,1067,'en',1,1207,'Simplr',1659631451,1659987035,0,0,1,1),(956,1068,'en',1,692,'Startup Update by harsh on 08/04/2022 - 17:14',1659633040,1659633273,0,0,1,1),(957,1069,'en',1,830,'Startup Update by amanintech on 08/05/2022 - 06:26',1659680224,1659680785,0,0,1,1),(958,1070,'en',1,1237,'Hillrise Ventures',1659684336,1659684486,0,0,1,1),(959,1071,'en',1,717,'Startup Update by abhi_kuch on 08/05/2022 - 07:28',1659684237,1659684512,0,0,1,1),(960,1072,'en',1,1238,'XR Couture',1659684891,1659689704,0,0,1,1),(961,1073,'en',1,929,'Snap Protocl',1659686885,1660039896,0,0,1,1),(962,1074,'en',1,422,'Startup Update by het@interlynk.space on 08/05/2022 - 09:26',1659691510,1659691564,0,0,1,1),(963,1075,'en',1,422,'Startup Update by het@interlynk.space on 08/05/2022 - 09:26',1659691574,1659691612,0,0,1,1),(964,1076,'en',1,1250,'gameplex',1659696698,1659955606,0,0,1,1),(965,1077,'en',1,1251,'Hashstack finance',1659698121,1660295835,0,0,1,1),(966,1078,'en',1,1251,'Round 3 raised by Aris hash on 08/05/2022 - 13:13',1659705164,1659705197,0,0,1,1),(967,1079,'en',1,1245,'Buildverse',1659699645,1660334414,0,0,1,1),(968,1080,'en',1,582,'Startup Update by eudotong on 08/05/2022 - 16:33',1659716550,1659717221,0,0,1,1),(969,1081,'en',1,1245,'Startup Update by mekhakrishnanm on 08/05/2022 - 16:51',1659717469,1659718287,0,0,1,1),(970,1082,'en',1,675,'Startup Update by TimbreSociety on 08/05/2022 - 20:00',1659728448,1659729631,0,0,1,1),(971,1083,'en',1,1263,'LOUOJ',1659768539,1659769039,0,0,1,1),(972,1084,'en',1,1232,'Hyperactive',1659791410,1659944092,0,0,1,1),(973,1085,'en',1,1268,'My fund',1659842806,1659842806,0,0,1,1),(974,1086,'en',1,169,'TIAR',1659852499,1660051555,0,0,1,1),(975,1087,'en',1,169,'Round 1 raised by akshar@tiar.io on 08/07/2022 - 06:35',1659854134,1659854134,0,0,1,1),(976,1088,'en',1,1114,'Startup Update by dipendub on 08/07/2022 - 07:22',1659856807,1659856961,0,0,1,1),(977,1089,'en',1,1132,'Startup Update by fandora on 08/07/2022 - 08:14',1659860013,1659860093,0,0,1,1),(978,1090,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/07/2022 - 09:29',1659864543,1659864572,0,0,1,1),(979,1091,'en',1,1277,'Root',1659868711,1660041068,0,0,1,1),(980,1092,'en',1,432,'Startup Update by daschandan83333@gmail.com on 08/07/2022 - 12:36',1659875744,1659875769,0,0,1,1),(981,1093,'en',1,418,'Startup Update by shachindra@lazarus.network on 08/07/2022 - 12:43',1659875724,1659876190,0,0,1,1),(982,1094,'en',1,765,'Startup Update by maadhav on 08/07/2022 - 12:55',1659876802,1659876915,0,0,1,1),(983,1095,'en',1,1285,'RariKo',1659884474,1659955079,0,0,1,1),(984,1096,'en',1,1286,'Satyanarayan sharma',1659889528,1659889957,0,0,1,1),(985,1097,'en',1,1288,'Wallet India',1659897658,1659934062,0,0,1,1),(986,1098,'en',1,1296,'IPX',1659935989,1659955065,0,0,1,1),(987,1099,'en',1,607,'MOI - (My Own Internet)',1659940493,1660311628,0,0,1,1),(988,1100,'en',1,1255,'Frontier DeFi wallet',1659940427,1660021292,0,0,1,1),(989,1101,'en',1,648,'Startup Update by vishnft on 08/08/2022 - 07:22',1659942961,1659943342,0,0,1,1),(990,1102,'en',1,1290,'TheTokenList',1659942604,1660217906,0,0,1,1),(991,1103,'en',1,1297,'The Unlisted',1659956648,1660217932,0,0,1,1),(992,1104,'en',1,1299,'RayoCity',1659957920,1660110005,0,0,1,1),(993,1105,'en',1,402,'Startup Update by rushikeshkardile9@gmail.com on 08/08/2022 - 13:14',1659964100,1659964466,0,0,1,1),(994,1106,'en',1,1304,'eutopian.world',1659969240,1660330640,0,0,1,1),(995,1107,'en',1,1,'Partners',1659964862,1659977292,0,0,1,1),(996,1108,'en',1,1264,'Solarzu',1659976977,1660207183,0,0,1,1),(997,1109,'en',1,1,'Biconomy',1659986408,1659986413,1,0,1,1),(995,1110,'en',1,1,'Partners',1659964862,1659987117,0,0,1,1),(998,1111,'en',1,1,'AWS',1659987266,1659987275,1,0,1,1),(999,1112,'en',1,1,'EPNS',1659987305,1659987314,1,0,1,1),(1000,1113,'en',1,1,'Hypersign',1659987508,1659987513,1,0,1,1),(1001,1114,'en',1,1137,'Startup Update by ceosuryansh on 08/09/2022 - 04:03',1660017651,1660017817,0,0,1,1),(1002,1115,'en',1,1309,'Spheron Voucher Program',1660018063,1660039275,0,0,1,1),(995,1116,'en',1,1,'Partners',1659964862,1660020558,0,0,1,NULL),(1003,1117,'en',1,272,'Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:50',1660022616,1660027802,0,0,1,1),(1004,1118,'en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:18',1660025801,1660025898,0,0,1,1),(1005,1119,'en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:20',1660025948,1660026037,0,0,1,1),(1006,1120,'en',1,272,'NEAR',1660026356,1660026356,0,0,1,1),(1007,1121,'en',1,272,'Funding type $20000 by NEAR',1660026356,1660026356,0,0,1,1),(1008,1122,'en',1,272,'Defiant',1660026422,1660026422,0,0,1,1),(1009,1123,'en',1,272,'Funding type $100000 by Defiant',1660026422,1660026422,0,0,1,1),(1010,1124,'en',1,272,'aiverse',1660026722,1660323333,0,0,1,1),(1011,1125,'en',1,272,'Near Foundation',1660027227,1660027227,0,0,1,1),(1012,1126,'en',1,272,'Funding type $15000 by Near Foundation',1660027227,1660027227,0,0,1,1),(1013,1127,'en',1,272,'Startup Update by abhishekroushan2194@gmail.com on 08/09/2022 - 06:45',1660027344,1660027524,0,0,1,1),(1014,1128,'en',1,272,'Round 1 raised by abhishekroushan2194@gmail.com on 08/09/2022 - 06:46',1660027576,1660027576,0,0,1,1),(1015,1129,'en',1,272,'Funding type $15000 by Near Foundation',1660027625,1660027625,0,0,1,1),(1016,1130,'en',1,1313,'Zodiac.Eth',1660031338,1660284834,0,0,1,1),(1017,1131,'en',1,1313,'Round 1 raised by JadeEmperor on 08/09/2022 - 08:11',1660032694,1660032694,0,0,1,1),(1018,1132,'en',1,1304,'Startup Update by avirajkhare00 on 08/09/2022 - 12:28',1660045613,1660048115,0,0,1,1),(1019,1133,'en',0,1188,'Zantac: Want To Order',1660067138,1660076831,0,0,1,1),(1020,1134,'en',0,1188,'Neurontin: Where To Order Next',1660067144,1660076831,0,0,1,1),(1021,1135,'en',1,1284,'Scatter',1660065902,1660076796,0,0,1,1),(1022,1136,'en',1,1,'CertiK',1660074634,1660074640,1,0,1,1),(1023,1137,'en',1,1,'Solidium Capital',1660074794,1660074797,1,0,1,1),(1024,1138,'en',1,1,'Freeflow',1660075091,1660075096,1,0,1,1),(1025,1139,'en',1,1,'Zex PR',1660075149,1660075153,1,0,1,1),(1026,1140,'en',1,1,'Jars CA',1660075207,1660075210,1,0,1,1),(1027,1141,'en',1,1,'CleverTap',1660075537,1660075543,1,0,1,1),(1028,1142,'en',1,1,'WebEngage',1660075981,1660075984,1,0,1,1),(1029,1143,'en',1,1,'Etherbit',1660076064,1660076075,1,0,1,1),(1030,1144,'en',1,1321,'Pi Ventures',1660080401,1660080436,0,0,1,1),(1031,1145,'en',1,1137,'Startup Update by ceosuryansh on 08/10/2022 - 05:53',1660110617,1660110792,0,0,1,1),(1032,1146,'en',1,768,'WeeScore',1660115102,1660326319,0,0,1,1),(1033,1147,'en',1,1322,'Proton Paymaster',1660107311,1660310910,0,0,1,1),(1034,1148,'en',1,421,'Startup Update by sarma@crsquare.finance on 08/10/2022 - 09:37',1660124177,1660124263,0,0,1,1),(1035,1149,'en',1,1279,'ProNFT',1660123002,1660243424,0,0,1,1),(1036,1150,'en',1,466,'Startup Update by theraushansharma@gmail.com on 08/10/2022 - 14:04',1660139999,1660140295,0,0,1,1),(1037,1151,'en',1,1328,'medcos',1660148443,1660227749,0,0,1,1),(1038,1152,'en',1,1329,'Sequoia Capital',1660150811,1660150811,0,0,1,1),(1039,1153,'en',1,843,'Axelar Network',1660150995,1660159264,0,0,1,1),(1040,1154,'en',1,1304,'Startup Update by avirajkhare00 on 08/10/2022 - 20:16',1660162040,1660162567,0,0,1,1),(1041,1155,'en',1,799,'DAOHub',1660181992,1660182288,0,0,1,1),(1042,1156,'en',1,1330,'Nexteen',1660196248,1660233673,0,0,1,1),(1043,1157,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:57',1660197447,1660197479,0,0,1,1),(1044,1158,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59',1660197510,1660197542,0,0,1,1),(1045,1159,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59',1660197551,1660197581,0,0,1,1),(1046,1160,'en',1,294,'Startup Update by shanzilx101@gmail.com on 08/11/2022 - 06:00',1660197588,1660197634,0,0,1,1),(1047,1161,'en',1,558,'Kudoszone',1660195913,1660233674,0,0,1,1),(1048,1162,'en',1,768,'Startup Update by vaibhavgeek on 08/11/2022 - 12:19',1660220201,1660220362,0,0,1,1),(1049,1163,'en',1,1335,'test',1660231020,1660308353,0,0,1,1),(1050,1164,'en',1,1335,'Startup Update by harshal.pradhan@krushna53.com on 08/11/2022 - 15:19',1660231054,1660231162,0,0,1,1),(1051,1165,'en',1,1338,'Chainwhiz',1660243021,1660293962,0,0,1,1),(1052,1166,'en',1,1335,'Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 03:13',1660274021,1660274036,0,0,1,1),(1053,1167,'en',1,745,'Startup Update by Yugal on 08/12/2022 - 05:57',1660283062,1660283830,0,0,1,1),(1054,1168,'en',1,717,'Startup Update by abhi_kuch on 08/12/2022 - 06:23',1660285107,1660285395,0,0,1,1),(1055,1169,'en',1,1081,'Metaleap University',1660277369,1660308729,0,0,1,1),(1026,1170,'en',1,1,'Jars CA',1660075207,1660296254,1,0,1,1),(1056,1171,'en',1,627,'Question by raghubuidl on 08/12/2022 - 11:55',1660305308,1660305308,0,0,1,1),(1057,1172,'en',1,627,'Question by raghubuidl on 08/12/2022 - 12:00',1660305619,1660305619,0,0,1,1),(1058,1173,'en',1,627,'Question by raghubuidl on 08/12/2022 - 12:03',1660305812,1660305812,0,0,1,1),(1059,1174,'en',1,627,'Question by raghubuidl on 08/12/2022 - 12:07',1660306048,1660306048,0,0,1,1),(1060,1175,'en',1,1304,'Startup Update by avirajkhare00 on 08/12/2022 - 14:21',1660313840,1660314086,0,0,1,1),(1061,1176,'en',1,1342,'Partnr ',1660311441,1660318319,0,0,1,1);
/*!40000 ALTER TABLE `bdta_node_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision`
--

DROP TABLE IF EXISTS `bdta_node_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision` (
  `nid` int(10) unsigned NOT NULL,
  `vid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_uid` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_timestamp` int(11) DEFAULT NULL,
  `revision_log` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`vid`),
  KEY `node__nid` (`nid`),
  KEY `node_field__langcode` (`langcode`),
  KEY `node_field__revision_uid__target_id` (`revision_uid`)
) ENGINE=InnoDB AUTO_INCREMENT=1177 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for node entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision`
--

LOCK TABLES `bdta_node_revision` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision` VALUES (1,1,'en',1,1629288411,NULL,1),(2,2,'en',1,1629288440,NULL,1),(3,3,'en',1,1629288462,NULL,1),(4,4,'en',1,1629288475,NULL,1),(5,5,'en',1,1629298885,NULL,1),(5,11,'en',13,1641390686,NULL,1),(23,27,'en',87,1642150868,NULL,1),(26,30,'en',92,1642490659,NULL,1),(27,31,'en',93,1642500528,NULL,1),(28,32,'en',94,1642503174,NULL,1),(29,33,'en',101,1642517167,NULL,1),(30,34,'en',105,1642548030,NULL,1),(30,35,'en',105,1642548073,NULL,1),(31,36,'en',111,1642610726,NULL,1),(32,37,'en',123,1642672479,NULL,1),(32,38,'en',123,1642673610,NULL,1),(33,39,'en',112,1642738010,NULL,1),(33,40,'en',112,1642741775,NULL,1),(33,41,'en',112,1642747353,NULL,1),(33,42,'en',112,1642747795,NULL,1),(32,43,'en',123,1642864565,NULL,1),(34,44,'en',13,1642928903,'Added investor dashboard',1),(35,45,'en',13,1642928944,'Added buidler dashboard.',1),(35,46,'en',13,1642929202,NULL,1),(33,55,'en',13,1643039680,NULL,1),(31,56,'en',13,1643039752,NULL,1),(30,57,'en',13,1643039761,NULL,1),(29,58,'en',13,1643039770,NULL,1),(26,59,'en',13,1643039785,NULL,1),(33,60,'en',112,1643076077,NULL,1),(41,61,'en',146,1643098277,NULL,1),(30,62,'en',105,1643247121,NULL,1),(33,63,'en',112,1643267880,NULL,1),(42,64,'en',152,1643281028,NULL,1),(42,65,'en',152,1643281206,NULL,1),(42,66,'en',152,1643281274,NULL,1),(42,67,'en',152,1643281295,NULL,1),(42,68,'en',152,1643281564,NULL,1),(42,69,'en',152,1643281632,NULL,1),(43,70,'en',129,1643525702,NULL,1),(23,71,'en',7,1643781276,NULL,1),(44,72,'en',173,1643980757,NULL,1),(45,73,'en',173,1643980843,NULL,1),(46,74,'en',178,1644097367,NULL,1),(47,75,'en',179,1644135168,NULL,1),(48,76,'en',181,1644141983,NULL,1),(49,77,'en',190,1644734805,NULL,1),(50,78,'en',194,1644929284,NULL,1),(50,79,'en',194,1644930197,NULL,1),(51,80,'en',196,1645000003,NULL,1),(52,81,'en',95,1645010762,NULL,1),(51,82,'en',196,1645168564,NULL,1),(53,83,'en',108,1645181609,NULL,1),(51,84,'en',196,1645441342,NULL,1),(54,85,'en',211,1645558356,NULL,1),(55,86,'en',85,1645572479,NULL,1),(56,87,'en',197,1645627274,NULL,1),(57,88,'en',214,1645672670,NULL,1),(58,89,'en',216,1646073093,NULL,1),(58,90,'en',216,1646073411,NULL,1),(59,91,'en',219,1646165080,NULL,1),(60,92,'en',220,1646281361,NULL,1),(61,93,'en',215,1646296758,NULL,1),(62,94,'en',215,1646296996,NULL,1),(63,95,'en',215,1646496785,NULL,1),(63,96,'en',13,1647328859,NULL,1),(65,98,'en',237,1647409258,NULL,1),(66,99,'en',238,1647433885,NULL,1),(67,100,'en',240,1647499592,NULL,1),(68,101,'en',241,1647526976,NULL,1),(69,102,'en',241,1647589960,NULL,1),(70,103,'en',91,1647673897,NULL,1),(71,104,'en',243,1647697072,NULL,1),(72,105,'en',246,1647853242,NULL,1),(72,106,'en',246,1647853485,NULL,1),(72,107,'en',246,1647854618,NULL,1),(73,108,'en',248,1647859695,NULL,1),(74,109,'en',250,1647875462,NULL,1),(75,110,'en',256,1648026209,NULL,1),(76,111,'en',254,1648041080,NULL,1),(77,112,'en',257,1648043645,NULL,1),(78,113,'en',261,1648127341,NULL,1),(65,114,'en',237,1648144405,NULL,1),(79,115,'en',221,1648287052,NULL,1),(80,116,'en',269,1648308147,NULL,1),(79,117,'en',221,1648313736,NULL,1),(81,118,'en',155,1648362081,NULL,1),(82,119,'en',272,1648369851,NULL,1),(83,120,'en',275,1648438558,NULL,1),(84,121,'en',151,1648463267,NULL,1),(85,122,'en',278,1648479459,NULL,1),(85,123,'en',278,1648479595,NULL,1),(84,124,'en',151,1648574114,NULL,1),(86,125,'en',282,1648607563,NULL,1),(87,126,'en',279,1648652634,NULL,1),(88,127,'en',284,1648660804,NULL,1),(84,128,'en',151,1648710532,NULL,1),(89,129,'en',286,1648815818,NULL,1),(90,130,'en',288,1648983357,NULL,1),(91,131,'en',290,1649021933,NULL,1),(89,132,'en',286,1649041346,NULL,1),(92,133,'en',231,1649058166,NULL,1),(93,134,'en',239,1649064213,NULL,1),(93,135,'en',239,1649064291,NULL,1),(94,136,'en',302,1649098985,NULL,1),(95,137,'en',303,1649114803,NULL,1),(82,138,'en',272,1649150688,NULL,1),(96,139,'en',310,1649161230,NULL,1),(97,140,'en',312,1649236537,NULL,1),(98,141,'en',322,1649425240,NULL,1),(99,142,'en',319,1649438851,NULL,1),(100,143,'en',331,1649478291,NULL,1),(72,150,'en',246,1649607128,NULL,1),(101,151,'en',337,1649655343,NULL,1),(102,152,'en',343,1649757469,NULL,1),(103,153,'en',342,1649762527,NULL,1),(104,154,'en',106,1649763447,NULL,1),(104,155,'en',106,1649765339,NULL,1),(105,156,'en',106,1649765749,NULL,1),(104,157,'en',106,1649765829,NULL,1),(106,158,'en',348,1649781843,NULL,1),(107,159,'en',351,1649835246,NULL,1),(107,160,'en',351,1649835417,NULL,1),(107,161,'en',351,1649835933,NULL,1),(108,162,'en',355,1649869506,NULL,1),(108,163,'en',355,1649873511,NULL,1),(109,164,'en',362,1650156768,NULL,1),(109,165,'en',362,1650156952,NULL,1),(110,166,'en',294,1650197086,NULL,1),(110,167,'en',294,1650197355,NULL,1),(111,168,'en',367,1650383410,NULL,1),(105,169,'en',106,1650469562,NULL,1),(112,170,'en',169,1650482445,NULL,1),(113,171,'en',369,1650521695,NULL,1),(114,172,'en',375,1650798955,NULL,1),(115,173,'en',377,1650821368,NULL,1),(116,174,'en',379,1650932397,NULL,1),(117,175,'en',382,1650975994,NULL,1),(117,176,'en',382,1650976876,NULL,1),(118,177,'en',381,1650977826,NULL,1),(119,178,'en',364,1651086185,NULL,1),(94,179,'en',302,1651154495,NULL,1),(94,180,'en',302,1651157051,NULL,1),(120,181,'en',395,1651328389,NULL,1),(120,182,'en',395,1651328443,NULL,1),(120,183,'en',395,1651329032,NULL,1),(120,184,'en',395,1651334691,NULL,1),(121,185,'en',396,1651355892,NULL,1),(120,186,'en',395,1651379674,NULL,1),(120,187,'en',395,1651380556,NULL,1),(120,188,'en',395,1651419178,NULL,1),(120,189,'en',395,1651421436,NULL,1),(120,190,'en',395,1651421480,NULL,1),(120,191,'en',395,1651432507,NULL,1),(122,192,'en',401,1651528594,NULL,1),(122,193,'en',401,1651536319,NULL,1),(123,194,'en',404,1651711025,NULL,1),(124,195,'en',421,1652593873,NULL,1),(125,196,'en',417,1652636930,NULL,1),(126,197,'en',425,1652726578,NULL,1),(126,198,'en',425,1652727507,NULL,1),(127,199,'en',415,1652729613,NULL,1),(128,200,'en',361,1652761817,NULL,1),(129,201,'en',435,1652847861,NULL,1),(131,203,'en',13,1652891706,NULL,1),(132,204,'en',449,1653025568,NULL,1),(132,205,'en',449,1653025622,NULL,1),(133,206,'en',447,1653039189,NULL,1),(133,207,'en',447,1653040820,NULL,1),(134,208,'en',410,1636960412,'Distineo lenis qui quibus roto similis torqueo ullamcorper. Abdo diam nimis nostrud oppeto quidne. Abdo aliquam nulla obruo verto. Brevitas capto euismod minim uxor. Caecus consectetuer ludus mos. Antehabeo augue praemitto.\n\nDecet exerci saepius valetudo voco. Diam eros hendrerit letalis macto metuo natu odio quadrum vulpes. Dignissim exputo paulatim. Ex pala probo refoveo tamen. Abluo aptent decet enim jus lenis uxor verto virtus ymo. Decet iusto os. Feugiat jugis magna mos nunc qui secundum suscipere tamen.\n\nComis ex genitus macto saluto. Exputo lobortis os ullamcorper. Odio plaga pneum si vereor verto volutpat ymo. Cogo commoveo jugis paulatim persto praesent proprius vicis. Accumsan conventio duis mauris nisl quis. Adipiscing eum ibidem mos quidne vulputate. Aliquip camur dolus ille immitto letalis pecus voco.\n\nMinim secundum sed. Blandit commoveo distineo eros iriure luptatum nostrud qui sit. Lobortis paulatim praemitto velit. Gravis lucidus pala probo usitas vero. Aliquip caecus exerci facilisi feugiat lucidus paratus probo vel zelus. Cui duis lenis usitas. Caecus cogo consequat facilisis plaga.\n\nEu hendrerit nimis saepius utinam. Ad blandit dignissim facilisis huic luptatum mauris voco wisi. Nunc qui quidem refero uxor. Esse quibus uxor. Consequat gemino inhibeo iusto pala sagaciter sino utrum valetudo veniam. Incassum neque typicus vero. Abico occuro quae valetudo validus. Occuro os tincidunt utinam. Lucidus molior nutus patria saluto velit wisi zelus. Comis eu gravis importunus lobortis melior scisco vicis.\n\nAbbas huic inhibeo meus pertineo quis sagaciter valetudo veniam. Abigo conventio feugiat jugis nobis nutus paulatim utrum. Adipiscing ludus os quis ullamcorper. At cogo exerci pecus saepius secundum. Appellatio commodo distineo dolus erat haero iriure premo vero.\n\nAbico genitus paratus vero. Ad distineo iaceo luctus ullamcorper usitas volutpat. Adipiscing bene caecus eligo modo tum usitas. Abico accumsan jus lenis nibh os praesent quibus veniam. Acsi antehabeo eros feugiat iaceo natu nostrud velit vindico virtus.\n\nAt comis ille qui sagaciter. Esse gilvus ibidem illum jugis patria quibus turpis ymo. At damnum ludus patria roto. Oppeto te volutpat. Autem diam minim sagaciter si sino validus vicis. Iustum nobis oppeto volutpat wisi.\n\nAd amet damnum ea. Diam hendrerit letalis te. Dignissim refoveo sino velit. Laoreet praemitto torqueo ut vindico vulpes. Occuro paratus premo sudo volutpat. Abluo erat humo luctus paulatim quidem tincidunt.\n\nAliquam conventio eligo huic ludus neque olim sagaciter. Nutus oppeto turpis. Acsi enim illum nisl pala pertineo typicus utinam velit. Aliquam magna oppeto refoveo. Haero iaceo minim os sagaciter sudo turpis validus.\n\nAcsi defui genitus ideo illum populus saepius si tamen venio. Abluo conventio diam ex praemitto sed tum. Amet luctus luptatum mauris pagus turpis. Abigo iaceo odio pertineo rusticus. Bene decet in pertineo premo si vereor. Accumsan aliquam esca persto probo valde. Aliquam at damnum immitto oppeto sagaciter te torqueo.\n\nCogo consectetuer immitto jumentum nibh refoveo sit vereor. Facilisis inhibeo utinam. Consectetuer eros et iusto nulla si turpis valetudo. Cui dignissim erat imputo jumentum quis. Duis iusto loquor melior praemitto premo similis sino sudo tum. Adipiscing conventio ea lenis patria. Duis nisl proprius si. Caecus causa commodo illum importunus obruo scisco suscipere tego volutpat.\n\n',1),(135,209,'en',459,1653328330,NULL,1),(129,210,'en',435,1653335965,NULL,1),(129,211,'en',435,1653336038,NULL,1),(34,212,'en',13,1653395808,NULL,1),(34,213,'en',13,1653408265,NULL,1),(154,232,'en',471,1653489603,NULL,1),(159,237,'en',422,1653599495,NULL,1),(159,238,'en',422,1653599548,NULL,1),(159,239,'en',422,1653599646,NULL,1),(162,243,'en',467,1653729884,NULL,1),(162,244,'en',467,1653730676,NULL,1),(164,246,'en',488,1653822200,NULL,1),(167,249,'en',498,1654031918,NULL,1),(169,251,'en',502,1654096177,NULL,1),(169,252,'en',502,1654096222,NULL,1),(169,253,'en',13,1654097726,NULL,1),(169,254,'en',13,1654098512,NULL,1),(170,255,'en',501,1654098656,NULL,1),(171,256,'en',507,1654238572,NULL,1),(172,257,'en',352,1654241290,NULL,1),(196,281,'en',1,1654339935,NULL,1),(200,286,'en',1,1654341224,NULL,1),(202,289,'en',1,1654342227,NULL,1),(203,290,'en',1,1654342267,NULL,1),(243,330,'en',1,1654354827,NULL,1),(244,331,'en',1,1654354867,NULL,1),(245,332,'en',1,1654355030,NULL,1),(246,333,'en',1,1654355389,NULL,1),(35,334,'en',1,1654356015,NULL,1),(252,340,'en',1,1654424976,NULL,1),(253,341,'en',1,1654424976,NULL,1),(256,344,'en',1,1654435343,NULL,1),(257,345,'en',1,1654435951,NULL,1),(258,346,'en',1,1654491107,'Value adds - community, global reach, global portfolio ',1),(259,347,'en',1,1654491605,NULL,1),(261,349,'en',1,1654504243,NULL,1),(262,350,'en',1,1654504243,NULL,1),(270,358,'en',1,1654505768,NULL,1),(271,359,'en',1,1654505768,NULL,1),(272,360,'en',271,1654505839,NULL,1),(273,361,'en',271,1654506228,NULL,1),(274,362,'en',271,1654506382,NULL,1),(275,363,'en',1,1654514239,'Flint\r\nChingari\r\nFriends with Benefits\r\n50-80 M\r\nVCC based out of Singapore',1),(276,364,'en',271,1654524769,NULL,1),(277,365,'en',1,1654541966,NULL,1),(278,366,'en',1,1654542039,NULL,1),(279,367,'en',1,1654542210,NULL,1),(282,370,'en',0,1654583509,NULL,1),(283,371,'en',0,1654583509,NULL,1),(284,372,'en',0,1654584698,NULL,1),(285,373,'en',0,1654584698,NULL,1),(291,379,'en',0,1654611539,NULL,1),(292,380,'en',0,1654611589,NULL,1),(293,381,'en',0,1654611605,NULL,1),(294,382,'en',0,1654611969,NULL,1),(295,383,'en',0,1654612105,NULL,1),(296,384,'en',553,1654620861,NULL,1),(297,385,'en',554,1654635541,NULL,1),(298,386,'en',271,1654671284,NULL,1),(299,387,'en',271,1654672989,NULL,1),(300,388,'en',271,1654673081,NULL,1),(301,389,'en',1,1654681777,NULL,1),(302,390,'en',1,1654689026,NULL,1),(303,391,'en',565,1654700837,NULL,1),(305,393,'en',556,1654709127,NULL,1),(306,394,'en',574,1654767628,NULL,1),(307,395,'en',0,1654770526,NULL,1),(308,396,'en',0,1654770526,NULL,1),(313,401,'en',271,1654783600,NULL,1),(314,402,'en',254,1654783896,NULL,1),(317,405,'en',580,1654784854,NULL,1),(318,406,'en',580,1654784883,NULL,1),(320,408,'en',571,1654806468,NULL,1),(321,409,'en',582,1654835878,NULL,1),(322,410,'en',585,1654858423,NULL,1),(323,411,'en',586,1654864875,NULL,1),(324,412,'en',256,1654873962,NULL,1),(325,413,'en',576,1654938263,NULL,1),(326,414,'en',432,1654935566,NULL,1),(327,415,'en',576,1654940611,NULL,1),(333,421,'en',593,1655061491,NULL,1),(334,422,'en',1,1655098879,NULL,1),(335,423,'en',1,1655098914,NULL,1),(337,425,'en',577,1655118606,NULL,1),(356,444,'en',513,1655139243,NULL,1),(365,453,'en',271,1655150315,NULL,1),(366,454,'en',271,1655150450,NULL,1),(369,457,'en',526,1655160719,NULL,1),(370,458,'en',573,1655214598,NULL,1),(371,459,'en',271,1655224747,NULL,1),(374,462,'en',610,1655268909,NULL,1),(375,463,'en',611,1655269543,NULL,1),(376,464,'en',271,1655303709,NULL,1),(380,468,'en',411,1655319218,NULL,1),(381,469,'en',271,1655349039,NULL,1),(387,475,'en',615,1655353252,NULL,1),(388,476,'en',597,1655373502,NULL,1),(391,479,'en',257,1655369054,NULL,1),(392,480,'en',257,1655380938,NULL,1),(393,481,'en',257,1655380964,NULL,1),(394,482,'en',1,1655385775,NULL,1),(396,484,'en',271,1655400901,NULL,1),(397,485,'en',271,1655400987,NULL,1),(399,487,'en',626,1655480401,NULL,1),(402,490,'en',578,1655565842,NULL,1),(403,491,'en',638,1655715100,NULL,1),(405,493,'en',1,1655741246,NULL,1),(406,494,'en',1,1655741408,NULL,1),(407,495,'en',1,1655741453,NULL,1),(408,496,'en',1,1655741485,NULL,1),(409,497,'en',1,1655741547,NULL,1),(410,498,'en',1,1655741575,NULL,1),(411,499,'en',1,1655741625,NULL,1),(412,500,'en',313,1655750732,NULL,1),(416,504,'en',641,1655792265,NULL,1),(417,505,'en',1,1655807046,NULL,1),(418,506,'en',251,1655823488,NULL,1),(419,507,'en',434,1655825184,NULL,1),(420,508,'en',646,1655875577,NULL,1),(428,516,'en',577,1655923072,NULL,1),(429,517,'en',577,1655923352,NULL,1),(430,518,'en',577,1655923555,NULL,1),(431,519,'en',577,1655923565,NULL,1),(432,520,'en',577,1655925264,NULL,1),(433,521,'en',401,1655930822,NULL,1),(434,522,'en',631,1655947209,NULL,1),(435,523,'en',233,1655964714,NULL,1),(436,524,'en',648,1655965153,NULL,1),(437,525,'en',233,1655976399,NULL,1),(439,527,'en',465,1656000864,NULL,1),(444,532,'en',1,1656044985,NULL,1),(445,533,'en',1,1656045418,NULL,1),(446,534,'en',1,1656045872,NULL,1),(447,535,'en',405,1656048026,NULL,1),(448,536,'en',660,1656059981,NULL,1),(449,537,'en',661,1656065071,NULL,1),(450,538,'en',664,1656066648,NULL,1),(451,539,'en',664,1656067545,NULL,1),(452,540,'en',664,1656068248,NULL,1),(453,541,'en',664,1656068248,NULL,1),(454,542,'en',664,1656068291,NULL,1),(455,543,'en',664,1656068291,NULL,1),(456,544,'en',663,1656067805,NULL,1),(457,545,'en',1,1656070882,NULL,1),(458,546,'en',1,1656071661,NULL,1),(459,547,'en',663,1656074643,NULL,1),(460,548,'en',663,1656075060,NULL,1),(461,549,'en',663,1656075155,NULL,1),(462,550,'en',663,1656075224,NULL,1),(463,551,'en',668,1656078943,NULL,1),(466,554,'en',465,1656082622,NULL,1),(468,556,'en',669,1656083563,NULL,1),(469,557,'en',671,1656085591,NULL,1),(470,558,'en',671,1656086210,NULL,1),(471,559,'en',671,1656086545,NULL,1),(472,560,'en',13,1656087299,NULL,1),(472,561,'en',13,1656087307,NULL,1),(473,562,'en',654,1656087821,NULL,1),(474,563,'en',671,1656092330,NULL,1),(475,564,'en',653,1656093298,NULL,1),(476,565,'en',671,1656095508,NULL,1),(477,566,'en',671,1656095573,NULL,1),(478,567,'en',671,1656095675,NULL,1),(479,568,'en',546,1656143823,NULL,1),(480,569,'en',683,1656178983,NULL,1),(481,570,'en',683,1656181873,NULL,1),(482,571,'en',683,1656181964,NULL,1),(483,572,'en',1,1656227184,NULL,1),(484,573,'en',685,1656228120,NULL,1),(485,574,'en',686,1656233040,NULL,1),(486,575,'en',233,1656241783,NULL,1),(487,576,'en',671,1656263708,NULL,1),(488,577,'en',690,1656265601,NULL,1),(489,578,'en',577,1656305090,NULL,1),(490,579,'en',629,1656321548,NULL,1),(491,580,'en',577,1656326178,NULL,1),(492,581,'en',1,1656326363,NULL,1),(494,583,'en',271,1656326588,NULL,1),(497,586,'en',271,1656330238,NULL,1),(498,587,'en',271,1656330326,NULL,1),(499,588,'en',421,1656337911,NULL,1),(500,589,'en',421,1656337955,NULL,1),(501,590,'en',1,1656347266,NULL,1),(501,591,'en',1,1656347589,NULL,1),(501,592,'en',1,1656347601,NULL,1),(505,596,'en',336,1656358224,NULL,1),(501,597,'en',13,1656392090,NULL,1),(501,598,'en',13,1656392393,NULL,1),(472,599,'en',13,1656392514,NULL,1),(506,600,'en',696,1656392409,NULL,1),(507,601,'en',615,1656407720,NULL,1),(508,602,'en',577,1656414256,NULL,1),(509,603,'en',647,1656414231,NULL,1),(510,604,'en',692,1656419631,NULL,1),(511,605,'en',692,1656420271,NULL,1),(513,607,'en',701,1656432738,NULL,1),(514,608,'en',1,1656434685,NULL,1),(515,609,'en',697,1656437700,NULL,1),(517,611,'en',703,1656484947,NULL,1),(519,613,'en',663,1656496514,NULL,1),(520,614,'en',663,1656496568,NULL,1),(521,615,'en',694,1656505220,NULL,1),(522,616,'en',582,1656519959,NULL,1),(523,617,'en',699,1656516721,NULL,1),(524,618,'en',663,1656564837,NULL,1),(526,620,'en',629,1656567343,NULL,1),(527,621,'en',629,1656567397,NULL,1),(528,622,'en',707,1656563315,NULL,1),(529,623,'en',671,1656573769,NULL,1),(530,624,'en',705,1656577573,NULL,1),(531,625,'en',705,1656578176,NULL,1),(532,626,'en',707,1656581407,NULL,1),(533,627,'en',712,1656584559,NULL,1),(534,628,'en',629,1656587354,NULL,1),(535,629,'en',671,1656587710,NULL,1),(536,630,'en',271,1656587947,NULL,1),(537,631,'en',714,1656603924,NULL,1),(538,632,'en',671,1656651562,NULL,1),(539,633,'en',271,1656651649,NULL,1),(540,634,'en',271,1656651684,NULL,1),(541,635,'en',1,1656660287,NULL,1),(542,636,'en',577,1656677013,NULL,1),(543,637,'en',13,1656691438,NULL,1),(543,638,'en',13,1656691600,NULL,1),(543,639,'en',13,1656691848,NULL,1),(547,643,'en',718,1656722400,NULL,1),(548,644,'en',615,1656837873,NULL,1),(549,645,'en',577,1656913127,NULL,1),(550,646,'en',577,1656913724,NULL,1),(551,647,'en',577,1656913980,NULL,1),(552,648,'en',233,1656916463,NULL,1),(553,649,'en',271,1656925755,NULL,1),(543,650,'en',13,1656926349,NULL,1),(543,651,'en',13,1656926377,NULL,1),(554,652,'en',723,1656932256,NULL,1),(555,653,'en',723,1656934023,NULL,1),(556,654,'en',723,1656934062,NULL,1),(557,655,'en',724,1656934508,NULL,1),(558,656,'en',623,1656944240,NULL,1),(559,657,'en',671,1657002224,NULL,1),(560,658,'en',577,1657006599,NULL,1),(561,659,'en',719,1657011226,NULL,1),(562,660,'en',671,1657015575,NULL,1),(563,661,'en',671,1657017938,NULL,1),(564,662,'en',717,1657018006,NULL,1),(565,663,'en',717,1657018600,NULL,1),(566,664,'en',671,1657019143,NULL,1),(567,665,'en',671,1657023978,NULL,1),(568,666,'en',279,1657037458,NULL,1),(569,667,'en',279,1657039246,NULL,1),(570,668,'en',730,1657043370,NULL,1),(571,669,'en',501,1657096835,NULL,1),(572,670,'en',501,1657096863,NULL,1),(573,671,'en',501,1657096989,NULL,1),(574,672,'en',501,1657097020,NULL,1),(575,673,'en',501,1657097053,NULL,1),(576,674,'en',501,1657097085,NULL,1),(577,675,'en',421,1657099098,NULL,1),(578,676,'en',582,1657112659,NULL,1),(579,677,'en',582,1657112849,NULL,1),(580,678,'en',582,1657112883,NULL,1),(581,679,'en',582,1657112883,NULL,1),(582,680,'en',582,1657112932,NULL,1),(583,681,'en',582,1657112932,NULL,1),(584,682,'en',582,1657112950,NULL,1),(585,683,'en',582,1657112950,NULL,1),(586,684,'en',582,1657113208,NULL,1),(587,685,'en',582,1657113208,NULL,1),(588,686,'en',582,1657113253,NULL,1),(589,687,'en',582,1657113253,NULL,1),(590,688,'en',582,1657113281,NULL,1),(591,689,'en',582,1657113281,NULL,1),(592,690,'en',737,1657114429,NULL,1),(593,691,'en',729,1657126243,NULL,1),(594,692,'en',466,1657178443,NULL,1),(595,693,'en',577,1657190807,NULL,1),(596,694,'en',1,1657196144,NULL,1),(597,695,'en',272,1657245344,NULL,1),(598,696,'en',675,1657250297,NULL,1),(599,697,'en',558,1657257129,NULL,1),(600,698,'en',174,1657261720,NULL,1),(601,699,'en',744,1657272016,NULL,1),(602,700,'en',745,1657272710,NULL,1),(603,701,'en',459,1657274093,NULL,1),(604,702,'en',459,1657275358,NULL,1),(605,703,'en',459,1657275423,NULL,1),(606,704,'en',459,1657275473,NULL,1),(607,705,'en',459,1657275473,NULL,1),(608,706,'en',459,1657275489,NULL,1),(609,707,'en',459,1657275489,NULL,1),(610,708,'en',459,1657275536,NULL,1),(611,709,'en',459,1657275536,NULL,1),(612,710,'en',459,1657275553,NULL,1),(613,711,'en',459,1657275553,NULL,1),(614,712,'en',459,1657275570,NULL,1),(615,713,'en',459,1657275570,NULL,1),(616,714,'en',738,1657282868,NULL,1),(617,715,'en',582,1657292107,NULL,1),(618,716,'en',582,1657292107,NULL,1),(619,717,'en',582,1657292119,NULL,1),(620,718,'en',582,1657292119,NULL,1),(628,726,'en',764,1657377489,NULL,1),(632,730,'en',466,1657430936,NULL,1),(636,734,'en',692,1657436932,NULL,1),(637,735,'en',759,1657460723,NULL,1),(638,736,'en',759,1657460726,NULL,1),(639,737,'en',233,1657461081,NULL,1),(640,738,'en',767,1657479889,NULL,1),(641,739,'en',759,1657509957,NULL,1),(642,740,'en',759,1657509965,NULL,1),(643,741,'en',759,1657509969,NULL,1),(644,742,'en',1,1657534186,NULL,1),(645,743,'en',1,1657551861,NULL,1),(646,744,'en',1,1657552095,NULL,1),(647,745,'en',1,1657552927,NULL,1),(648,746,'en',1,1657553183,NULL,1),(649,747,'en',1,1657553427,NULL,1),(650,748,'en',13,1657554311,NULL,1),(651,749,'en',739,1657554749,NULL,1),(543,750,'en',13,1657564936,NULL,1),(543,751,'en',13,1657566424,NULL,1),(543,752,'en',13,1657566459,NULL,1),(652,753,'en',577,1657605859,NULL,1),(653,754,'en',577,1657606763,NULL,1),(654,755,'en',240,1657614680,NULL,1),(655,756,'en',1,1657645408,NULL,1),(656,757,'en',1,1657646084,NULL,1),(657,758,'en',1,1657647058,NULL,1),(658,759,'en',1,1657646495,NULL,1),(659,760,'en',1,1657647297,NULL,1),(660,761,'en',808,1657649948,NULL,1),(472,762,'en',13,1657684777,NULL,1),(661,763,'en',810,1657686720,NULL,1),(662,764,'en',577,1657688380,NULL,1),(663,765,'en',789,1657690069,NULL,1),(664,766,'en',813,1657704884,NULL,1),(168,767,'en',7,1654076295,NULL,1),(665,768,'en',577,1657711103,NULL,1),(666,769,'en',577,1657711785,NULL,1),(667,770,'en',759,1657725707,NULL,1),(668,771,'en',759,1657725715,NULL,1),(669,772,'en',759,1657725718,NULL,1),(675,778,'en',740,1657730865,NULL,1),(686,789,'en',1,1657736710,NULL,1),(687,790,'en',1,1657737192,NULL,1),(690,793,'en',820,1657738975,NULL,1),(691,794,'en',1,1657739317,NULL,1),(692,795,'en',822,1657750102,NULL,1),(693,796,'en',582,1657761680,NULL,1),(694,797,'en',582,1657761680,NULL,1),(695,798,'en',582,1657761706,NULL,1),(696,799,'en',582,1657761706,NULL,1),(697,800,'en',823,1657779768,NULL,1),(698,801,'en',717,1657786968,NULL,1),(644,803,'en',1,1657794365,NULL,1),(700,804,'en',582,1657796469,NULL,1),(701,805,'en',830,1657797986,NULL,1),(702,806,'en',772,1657801658,NULL,1),(704,808,'en',835,1657804853,NULL,1),(705,809,'en',759,1657808974,NULL,1),(706,810,'en',759,1657808978,NULL,1),(707,811,'en',834,1657808997,NULL,1),(708,812,'en',841,1657811666,NULL,1),(709,813,'en',233,1657822844,NULL,1),(710,814,'en',1,1657866682,NULL,1),(711,815,'en',1,1657866877,NULL,1),(712,816,'en',848,1657871397,NULL,1),(713,817,'en',577,1657881637,NULL,1),(714,818,'en',759,1657884825,NULL,1),(715,819,'en',759,1657884832,NULL,1),(716,820,'en',759,1657884837,NULL,1),(717,821,'en',759,1657884843,NULL,1),(718,822,'en',577,1657885033,NULL,1),(719,823,'en',577,1657885116,NULL,1),(720,824,'en',577,1657886404,NULL,1),(721,825,'en',854,1657892757,NULL,1),(722,826,'en',855,1657907770,NULL,1),(723,827,'en',759,1657914539,NULL,1),(724,828,'en',759,1657914552,NULL,1),(725,829,'en',759,1657914554,NULL,1),(726,830,'en',759,1657914558,NULL,1),(727,831,'en',759,1657974559,NULL,1),(728,832,'en',759,1657974562,NULL,1),(729,833,'en',861,1657988961,NULL,1),(730,834,'en',844,1658033236,NULL,1),(731,835,'en',863,1658045410,NULL,1),(732,836,'en',233,1658047777,NULL,1),(733,837,'en',271,1658080469,NULL,1),(734,838,'en',868,1658126246,NULL,1),(735,839,'en',629,1658130385,NULL,1),(736,840,'en',13,1658134985,NULL,1),(736,841,'en',13,1658134997,NULL,1),(736,842,'en',13,1658135018,NULL,1),(736,845,'en',13,1658137066,NULL,1),(739,846,'en',873,1658145817,NULL,1),(740,847,'en',1,1658147711,NULL,1),(741,848,'en',861,1658153922,NULL,1),(742,849,'en',765,1658156893,NULL,1),(743,850,'en',765,1658158067,NULL,1),(744,851,'en',577,1658167278,NULL,1),(745,852,'en',577,1658167830,NULL,1),(746,853,'en',577,1658168082,NULL,1),(747,854,'en',577,1658168138,NULL,1),(748,855,'en',577,1658168372,NULL,1),(749,856,'en',577,1658168610,NULL,1),(750,857,'en',577,1658169038,NULL,1),(751,858,'en',402,1658174105,NULL,1),(753,860,'en',671,1658206906,NULL,1),(754,861,'en',881,1658207753,NULL,1),(756,863,'en',496,1658206654,NULL,1),(757,864,'en',904,1658220639,NULL,1),(758,865,'en',911,1658223416,NULL,1),(759,866,'en',918,1658229928,NULL,1),(760,867,'en',918,1658230929,NULL,1),(763,870,'en',402,1658270355,NULL,1),(764,871,'en',939,1658292665,NULL,1),(765,872,'en',421,1658294981,NULL,1),(766,873,'en',745,1658295368,NULL,1),(767,874,'en',727,1658297361,NULL,1),(768,875,'en',627,1658297753,NULL,1),(769,876,'en',940,1658293196,NULL,1),(770,877,'en',759,1658299323,NULL,1),(771,878,'en',759,1658299326,NULL,1),(772,879,'en',759,1658299329,NULL,1),(773,880,'en',759,1658299333,NULL,1),(774,881,'en',352,1658303509,NULL,1),(775,882,'en',352,1658303819,NULL,1),(776,883,'en',352,1658303819,NULL,1),(777,884,'en',823,1658305057,NULL,1),(778,885,'en',880,1658308553,NULL,1),(779,886,'en',745,1658310701,NULL,1),(780,887,'en',951,1658310361,NULL,1),(781,888,'en',946,1658298938,NULL,1),(782,889,'en',711,1658311911,NULL,1),(783,890,'en',954,1658312746,NULL,1),(784,891,'en',946,1658315721,NULL,1),(785,892,'en',957,1658317656,NULL,1),(786,893,'en',958,1658319816,NULL,1),(787,894,'en',734,1658320508,NULL,1),(788,895,'en',406,1658319175,NULL,1),(789,896,'en',960,1658322091,NULL,1),(790,897,'en',963,1658322642,NULL,1),(791,898,'en',964,1658323818,NULL,1),(792,899,'en',970,1658336696,NULL,1),(794,901,'en',978,1658391401,NULL,1),(795,902,'en',418,1658393837,NULL,1),(796,903,'en',980,1658408800,NULL,1),(797,904,'en',974,1658409194,NULL,1),(798,905,'en',717,1658424639,NULL,1),(799,906,'en',271,1658430507,NULL,1),(800,907,'en',860,1658461203,NULL,1),(736,908,'en',13,1658466976,NULL,1),(802,910,'en',939,1658471248,NULL,1),(803,911,'en',939,1658471688,NULL,1),(804,912,'en',947,1658474184,NULL,1),(805,913,'en',967,1658495757,NULL,1),(806,914,'en',999,1658548535,NULL,1),(807,915,'en',1025,1658557929,NULL,1),(808,916,'en',1028,1658558003,NULL,1),(809,917,'en',1038,1658559731,NULL,1),(810,918,'en',1067,1658584770,NULL,1),(811,919,'en',1067,1658585528,NULL,1),(812,920,'en',1060,1658588466,NULL,1),(813,921,'en',1079,1658644903,NULL,1),(814,922,'en',1083,1658659277,NULL,1),(815,923,'en',1085,1658662385,NULL,1),(816,924,'en',422,1658661001,NULL,1),(817,925,'en',984,1658672952,NULL,1),(818,926,'en',984,1658672956,NULL,1),(819,927,'en',294,1658680074,NULL,1),(820,928,'en',294,1658681295,NULL,1),(821,929,'en',1084,1658678384,NULL,1),(822,930,'en',294,1658682470,NULL,1),(823,931,'en',294,1658682535,NULL,1),(824,932,'en',294,1658682597,NULL,1),(825,933,'en',294,1658682667,NULL,1),(826,934,'en',294,1658682667,NULL,1),(829,937,'en',1061,1658689916,NULL,1),(830,938,'en',1093,1658721227,NULL,1),(483,939,'en',1,1656227184,NULL,1),(483,940,'en',1,1656227184,NULL,1),(831,941,'en',577,1658724500,NULL,1),(832,942,'en',233,1658729183,NULL,1),(833,943,'en',577,1658733736,NULL,1),(834,944,'en',1099,1658742181,NULL,1),(835,945,'en',1098,1658743849,NULL,1),(836,946,'en',939,1658757903,NULL,1),(837,947,'en',939,1658758050,NULL,1),(838,948,'en',939,1658758050,NULL,1),(839,949,'en',939,1658758188,NULL,1),(840,950,'en',939,1658758188,NULL,1),(841,951,'en',939,1658761239,NULL,1),(842,952,'en',939,1658761555,NULL,1),(843,953,'en',763,1658767970,NULL,1),(844,954,'en',763,1658773387,NULL,1),(845,955,'en',294,1658775141,NULL,1),(846,956,'en',294,1658775181,NULL,1),(847,957,'en',745,1658835184,NULL,1),(848,958,'en',1111,1658842123,NULL,1),(849,959,'en',1114,1658844182,NULL,1),(850,960,'en',1105,1658826873,NULL,1),(851,961,'en',1115,1658846889,NULL,1),(852,962,'en',984,1658859804,NULL,1),(853,963,'en',984,1658859807,NULL,1),(854,964,'en',984,1658859812,NULL,1),(855,965,'en',1086,1658859930,NULL,1),(856,966,'en',1124,1658894039,NULL,1),(857,967,'en',1114,1658894409,NULL,1),(858,968,'en',1127,1658894478,NULL,1),(859,969,'en',1132,1658895333,NULL,1),(860,970,'en',1006,1658896744,NULL,1),(861,971,'en',1137,1658896905,NULL,1),(862,972,'en',936,1658900525,NULL,1),(863,973,'en',830,1658905043,NULL,1),(864,974,'en',671,1658906740,NULL,1),(865,975,'en',935,1658907799,NULL,1),(866,976,'en',1110,1658893108,NULL,1),(867,977,'en',1147,1658911735,NULL,1),(647,978,'en',1,1657552927,NULL,1),(868,979,'en',316,1658911643,NULL,1),(869,980,'en',717,1658914199,NULL,1),(870,981,'en',1117,1658923795,NULL,1),(871,982,'en',698,1658926850,NULL,1),(872,983,'en',971,1658929888,NULL,1),(873,984,'en',1162,1658940896,NULL,1),(874,985,'en',1160,1658941866,NULL,1),(875,986,'en',1110,1658942510,NULL,1),(876,987,'en',1159,1658943273,NULL,1),(877,988,'en',341,1658943461,NULL,1),(878,989,'en',1164,1658946531,NULL,1),(879,990,'en',1155,1658949057,NULL,1),(880,991,'en',642,1658985271,NULL,1),(881,992,'en',1166,1658987042,NULL,1),(882,993,'en',1166,1658992024,NULL,1),(883,994,'en',905,1658992123,NULL,1),(885,996,'en',1,1659009486,NULL,1),(740,997,'en',1,1658147711,NULL,1),(886,998,'en',1177,1659028896,NULL,1),(887,999,'en',1178,1659032259,NULL,1),(888,1000,'en',830,1659073592,NULL,1),(889,1001,'en',582,1659105341,NULL,1),(890,1002,'en',1160,1659116712,NULL,1),(891,1003,'en',1147,1659145198,NULL,1),(892,1004,'en',1177,1659155956,NULL,1),(893,1005,'en',1177,1659156071,NULL,1),(894,1006,'en',1177,1659156163,NULL,1),(895,1007,'en',1177,1659156297,NULL,1),(896,1008,'en',1177,1659156395,NULL,1),(897,1009,'en',1177,1659156557,NULL,1),(898,1010,'en',1177,1659156766,NULL,1),(899,1011,'en',1177,1659157343,NULL,1),(900,1012,'en',1177,1659157396,NULL,1),(901,1013,'en',1177,1659157608,NULL,1),(902,1014,'en',984,1659178069,NULL,1),(903,1015,'en',984,1659178073,NULL,1),(904,1016,'en',421,1659190833,NULL,1),(905,1017,'en',1160,1659203078,NULL,1),(906,1018,'en',939,1659203098,NULL,1),(907,1019,'en',984,1659236263,NULL,1),(908,1020,'en',984,1659236267,NULL,1),(909,1021,'en',466,1659267995,NULL,1),(910,1022,'en',1164,1659283140,NULL,1),(911,1023,'en',1160,1659301507,NULL,1),(912,1024,'en',734,1659338124,NULL,1),(913,1025,'en',233,1659371187,NULL,1),(914,1026,'en',402,1659379225,NULL,1),(915,1027,'en',1182,1659380513,NULL,1),(916,1028,'en',1160,1659387829,NULL,1),(917,1029,'en',1179,1659412790,NULL,1),(918,1030,'en',1179,1659412793,NULL,1),(919,1031,'en',1183,1659415966,NULL,1),(920,1032,'en',1183,1659416356,NULL,1),(921,1033,'en',1183,1659416422,NULL,1),(922,1034,'en',421,1659419669,NULL,1),(923,1035,'en',294,1659423171,NULL,1),(924,1036,'en',294,1659423227,NULL,1),(925,1037,'en',294,1659423262,NULL,1),(926,1038,'en',1028,1659426906,NULL,1),(927,1039,'en',1183,1659430138,NULL,1),(928,1040,'en',1185,1659433130,NULL,1),(929,1041,'en',1160,1659489466,NULL,1),(930,1042,'en',745,1659508169,NULL,1),(931,1043,'en',434,1659509716,NULL,1),(932,1044,'en',279,1659510222,NULL,1),(933,1045,'en',1190,1659512554,NULL,1),(934,1046,'en',1189,1659507937,NULL,1),(935,1047,'en',1197,1659523061,NULL,1),(936,1048,'en',1191,1659525275,NULL,1),(937,1049,'en',1182,1659542049,NULL,1),(938,1050,'en',1204,1659577440,NULL,1),(939,1051,'en',1211,1659592265,NULL,1),(940,1052,'en',1183,1659592892,NULL,1),(941,1053,'en',1183,1659592953,NULL,1),(942,1054,'en',1209,1659594491,NULL,1),(943,1055,'en',1212,1659596326,NULL,1),(944,1056,'en',1212,1659597712,NULL,1),(945,1057,'en',1213,1659601125,NULL,1),(949,1061,'en',1218,1659614940,NULL,1),(950,1062,'en',1218,1659622753,NULL,1),(951,1063,'en',648,1659620849,NULL,1),(952,1064,'en',1218,1659622882,NULL,1),(953,1065,'en',648,1659622918,NULL,1),(954,1066,'en',844,1659624278,NULL,1),(955,1067,'en',1207,1659631451,NULL,1),(956,1068,'en',692,1659633273,NULL,1),(957,1069,'en',830,1659680785,NULL,1),(958,1070,'en',1237,1659684336,NULL,1),(959,1071,'en',717,1659684512,NULL,1),(960,1072,'en',1238,1659684891,NULL,1),(961,1073,'en',929,1659686885,NULL,1),(962,1074,'en',422,1659691564,NULL,1),(963,1075,'en',422,1659691612,NULL,1),(964,1076,'en',1250,1659696698,NULL,1),(965,1077,'en',1251,1659698121,NULL,1),(966,1078,'en',1251,1659705164,NULL,1),(967,1079,'en',1245,1659699645,NULL,1),(968,1080,'en',582,1659717221,NULL,1),(969,1081,'en',1245,1659718287,NULL,1),(970,1082,'en',675,1659729631,NULL,1),(971,1083,'en',1263,1659768539,NULL,1),(972,1084,'en',1232,1659791410,NULL,1),(973,1085,'en',1268,1659842806,NULL,1),(974,1086,'en',169,1659852499,NULL,1),(975,1087,'en',169,1659854134,NULL,1),(976,1088,'en',1114,1659856961,NULL,1),(977,1089,'en',1132,1659860093,NULL,1),(978,1090,'en',294,1659864572,NULL,1),(979,1091,'en',1277,1659868711,NULL,1),(980,1092,'en',432,1659875769,NULL,1),(981,1093,'en',418,1659876190,NULL,1),(982,1094,'en',765,1659876915,NULL,1),(983,1095,'en',1285,1659884474,NULL,1),(984,1096,'en',1286,1659889528,NULL,1),(985,1097,'en',1288,1659897658,NULL,1),(986,1098,'en',1296,1659935989,NULL,1),(987,1099,'en',607,1659940493,NULL,1),(988,1100,'en',1255,1659940427,NULL,1),(989,1101,'en',648,1659943342,NULL,1),(990,1102,'en',1290,1659942604,NULL,1),(991,1103,'en',1297,1659956648,NULL,1),(992,1104,'en',1299,1659957920,NULL,1),(993,1105,'en',402,1659964466,NULL,1),(994,1106,'en',1304,1659969240,NULL,1),(995,1107,'en',1,1659977292,NULL,1),(996,1108,'en',1264,1659976977,NULL,1),(997,1109,'en',1,1659986413,NULL,1),(995,1110,'en',1,1659987117,NULL,1),(998,1111,'en',1,1659987275,NULL,1),(999,1112,'en',1,1659987314,NULL,1),(1000,1113,'en',1,1659987513,NULL,1),(1001,1114,'en',1137,1660017817,NULL,1),(1002,1115,'en',1309,1660018063,NULL,1),(995,1116,'en',1,1660020558,NULL,1),(1003,1117,'en',272,1660022616,NULL,1),(1004,1118,'en',272,1660025898,NULL,1),(1005,1119,'en',272,1660026037,NULL,1),(1006,1120,'en',272,1660026356,NULL,1),(1007,1121,'en',272,1660026356,NULL,1),(1008,1122,'en',272,1660026422,NULL,1),(1009,1123,'en',272,1660026422,NULL,1),(1010,1124,'en',272,1660026722,NULL,1),(1011,1125,'en',272,1660027227,NULL,1),(1012,1126,'en',272,1660027227,NULL,1),(1013,1127,'en',272,1660027524,NULL,1),(1014,1128,'en',272,1660027576,NULL,1),(1015,1129,'en',272,1660027625,NULL,1),(1016,1130,'en',1313,1660031338,NULL,1),(1017,1131,'en',1313,1660032694,NULL,1),(1018,1132,'en',1304,1660048115,NULL,1),(1019,1133,'en',1188,1660067138,NULL,1),(1020,1134,'en',1188,1660067144,NULL,1),(1021,1135,'en',1284,1660065902,NULL,1),(1022,1136,'en',1,1660074640,NULL,1),(1023,1137,'en',1,1660074797,NULL,1),(1024,1138,'en',1,1660075096,NULL,1),(1025,1139,'en',1,1660075153,NULL,1),(1026,1140,'en',1,1660075210,NULL,1),(1027,1141,'en',1,1660075543,NULL,1),(1028,1142,'en',1,1660075984,NULL,1),(1029,1143,'en',1,1660076075,NULL,1),(1030,1144,'en',1321,1660080401,NULL,1),(1031,1145,'en',1137,1660110792,NULL,1),(1032,1146,'en',768,1660115102,NULL,1),(1033,1147,'en',1322,1660107311,NULL,1),(1034,1148,'en',421,1660124263,NULL,1),(1035,1149,'en',1279,1660123002,NULL,1),(1036,1150,'en',466,1660140295,NULL,1),(1037,1151,'en',1328,1660148443,NULL,1),(1038,1152,'en',1329,1660150811,NULL,1),(1039,1153,'en',843,1660150995,NULL,1),(1040,1154,'en',1304,1660162567,NULL,1),(1041,1155,'en',799,1660181992,NULL,1),(1042,1156,'en',1330,1660196248,NULL,1),(1043,1157,'en',294,1660197479,NULL,1),(1044,1158,'en',294,1660197542,NULL,1),(1045,1159,'en',294,1660197581,NULL,1),(1046,1160,'en',294,1660197634,NULL,1),(1047,1161,'en',558,1660195913,NULL,1),(1048,1162,'en',768,1660220362,NULL,1),(1049,1163,'en',1335,1660231020,NULL,1),(1050,1164,'en',1335,1660231162,NULL,1),(1051,1165,'en',1338,1660243021,NULL,1),(1052,1166,'en',1335,1660274036,NULL,1),(1053,1167,'en',745,1660283830,NULL,1),(1054,1168,'en',717,1660285395,NULL,1),(1055,1169,'en',1081,1660277369,NULL,1),(1026,1170,'en',1,1660296254,NULL,1),(1056,1171,'en',627,1660305308,NULL,1),(1057,1172,'en',627,1660305619,NULL,1),(1058,1173,'en',627,1660305812,NULL,1),(1059,1174,'en',627,1660306048,NULL,1),(1060,1175,'en',1304,1660314086,NULL,1),(1061,1176,'en',1342,1660311441,NULL,1);
/*!40000 ALTER TABLE `bdta_node_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__body`
--

DROP TABLE IF EXISTS `bdta_node_revision__body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `body_value` longtext NOT NULL,
  `body_summary` longtext,
  `body_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `body_format` (`body_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__body`
--

LOCK TABLES `bdta_node_revision__body` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__body` VALUES ('page',0,5,5,'en',0,'<p>Register:&nbsp;https://app.buidlerstribe.com/user/register</p>\r\n','','basic_html'),('page',0,35,334,'en',0,'<p>Hey Buidler, welcome! Create a <a href=\"https://app.buidlerstribe.com/node/add/startup_pitch\">Startup Profile</a>.</p>\r\n','','full_html'),('proof_of_value_add',0,134,208,'en',0,'Aptent ideo quadrum. Ad autem dolus elit imputo jugis mos valde. Autem caecus defui ibidem occuro premo. Ad causa eu iustum nunc patria valetudo. Melior roto tum ymo. Accumsan modo obruo pala ulciscor. At facilisis gilvus jus lobortis luptatum meus minim neo valetudo. Hendrerit in lenis melior nulla quae saepius. Consequat cui gilvus ideo iusto nibh persto secundum vicis.\n\nAccumsan gilvus iustum metuo mos obruo paratus quidne tego typicus. Abico fere in nobis olim rusticus vel vereor. Esse ex ludus nutus odio pala quae. Iusto jus nutus quadrum roto tincidunt usitas utinam vel voco.\n\nAccumsan autem damnum feugiat inhibeo laoreet refoveo valetudo. Acsi adipiscing cogo importunus neo ullamcorper. Cogo sed suscipere. Acsi appellatio cogo facilisi gemino haero illum secundum suscipit ullamcorper. Autem elit esse imputo jumentum minim nostrud patria. Meus plaga praemitto.\n\nCamur genitus lenis ludus mos nulla valetudo. Esca esse genitus haero in ludus metuo nulla. Aptent haero nibh praesent quia saepius velit virtus. Appellatio autem blandit commodo dignissim laoreet modo suscipere vulputate.\n\nAccumsan aliquam ideo in neo secundum velit. Decet facilisis jugis odio oppeto rusticus. Letalis luctus meus ratis. Blandit damnum scisco velit. Damnum saluto scisco. Camur capto ideo molior nobis quidem vulpes.\n\nAmet aptent autem decet facilisis interdico qui ulciscor vereor ymo. Ideo magna natu tation. Abico esse hendrerit torqueo. Bene commodo distineo duis imputo luctus torqueo vereor. Blandit capto ibidem suscipit. Blandit capto distineo iaceo jugis quadrum saluto ut vel. Appellatio esca eum ludus melior modo mos sed valetudo. Abigo ad eu imputo quadrum sagaciter sed. Accumsan aliquam conventio ea obruo proprius sagaciter tum ullamcorper volutpat.\n\nAbico abluo enim eros imputo nisl utinam virtus. Ad brevitas cui ibidem meus pagus plaga saepius sagaciter similis. Capto et laoreet pala sed. Ea esse iusto jugis letalis quis usitas velit. Abluo aliquip at capto loquor saepius vel verto.\n\nAcsi commoveo proprius rusticus. Dolore ibidem ideo inhibeo jus nulla populus quadrum sino. Eligo luptatum suscipit. Antehabeo eligo gilvus refero voco. Capto eum lobortis nulla ratis tamen utrum. Capto consequat in jumentum nostrud similis sit. Abdo autem blandit duis exputo jumentum quis ut vulpes. Capto comis eligo ille melior obruo pala roto volutpat.\n\nAliquam gemino illum jumentum molior refero sed singularis utinam. Populus praemitto valetudo virtus. Aliquam esca exerci scisco. Molior tamen tation tincidunt ulciscor. Ex gemino pagus quae sit tum typicus vindico. Brevitas defui exerci humo lenis melior nunc pagus sed utrum. Dignissim ludus secundum sudo. Damnum feugiat mauris nibh nisl occuro plaga tamen uxor volutpat. Ad blandit fere macto nutus persto quadrum valde veniam virtus.\n\nBrevitas commodo eligo metuo premo veniam zelus. Aliquam blandit camur dolore iriure secundum sudo vicis. Humo letalis nisl nunc tation tincidunt verto. Causa exputo hendrerit jus meus paulatim verto. Accumsan autem enim iaceo minim praesent premo quae tation. Consequat decet typicus. Abico damnum huic. Esca jumentum obruo oppeto patria saepius ut.\n\nDolore gemino gravis rusticus verto. Adipiscing bene commodo cui obruo pagus secundum vereor. Cui humo metuo neo tincidunt. Gilvus iustum pertineo quadrum quibus si singularis. Cogo consequat ea interdico jumentum letalis singularis virtus. Immitto nibh proprius veniam. Dolus scisco suscipit veniam verto vulputate.\n\nDiam gemino ille lenis lobortis natu si ut vulputate. Exerci in incassum lucidus neque nisl premo saluto veniam. Caecus commodo dignissim eros quae. Adipiscing commodo ea hos magna nimis. Acsi ea jugis quis. Abico appellatio neque os pagus similis vulpes. Acsi commoveo dolor erat oppeto persto probo quae quidne.\n\n','Aptent ideo quadrum. Ad autem dolus elit imputo jugis mos valde. Autem caecus defui ibidem occuro premo. Ad causa eu iustum nunc patria valetudo. Melior roto tum ymo. Accumsan modo obruo pala ulciscor. At facilisis gilvus jus lobortis luptatum meus minim neo valetudo. Hendrerit in lenis melior nulla quae saepius. Consequat cui gilvus ideo iusto nibh persto secundum vicis.\n\nAccumsan gilvus iustum metuo mos obruo paratus quidne tego typicus. Abico fere in nobis olim rusticus vel vereor. Esse ex ludus nutus odio pala quae. Iusto jus nutus quadrum roto tincidunt usitas utinam vel voco.\n\nAccumsan autem damnum feugiat inhibeo laoreet refoveo valetudo. Acsi adipiscing cogo importunus neo ullamcorper. Cogo sed suscipere. Acsi appellatio cogo facilisi gemino haero illum secundum suscipit ullamcorper. Autem elit esse imputo jumentum minim nostrud patria. Meus plaga praemitto.\n\nCamur genitus lenis ludus mos nulla valetudo. Esca esse genitus haero in ludus metuo nulla. Aptent haero nibh praesent quia saepius velit virtus. Appellatio autem blandit commodo dignissim laoreet modo suscipere vulputate.\n\nAccumsan aliquam ideo in neo secundum velit. Decet facilisis jugis odio oppeto rusticus. Letalis luctus meus ratis. Blandit damnum scisco velit. Damnum saluto scisco. Camur capto ideo molior nobis quidem vulpes.\n\nAmet aptent autem decet facilisis interdico qui ulciscor vereor ymo. Ideo magna natu tation. Abico esse hendrerit torqueo. Bene commodo distineo duis imputo luctus torqueo vereor. Blandit capto ibidem suscipit. Blandit capto distineo iaceo jugis quadrum saluto ut vel. Appellatio esca eum ludus melior modo mos sed valetudo. Abigo ad eu imputo quadrum sagaciter sed. Accumsan aliquam conventio ea obruo proprius sagaciter tum ullamcorper volutpat.\n\nAbico abluo enim eros imputo nisl utinam virtus. Ad brevitas cui ibidem meus pagus plaga saepius sagaciter similis. Capto et laoreet pala sed. Ea esse iusto jugis letalis quis usitas velit. Abluo aliquip at capto loquor saepius vel verto.\n\nAcsi commoveo proprius rusticus. Dolore ibidem ideo inhibeo jus nulla populus quadrum sino. Eligo luptatum suscipit. Antehabeo eligo gilvus refero voco. Capto eum lobortis nulla ratis tamen utrum. Capto consequat in jumentum nostrud similis sit. Abdo autem blandit duis exputo jumentum quis ut vulpes. Capto comis eligo ille melior obruo pala roto volutpat.\n\nAliquam gemino illum jumentum molior refero sed singularis utinam. Populus praemitto valetudo virtus. Aliquam esca exerci scisco. Molior tamen tation tincidunt ulciscor. Ex gemino pagus quae sit tum typicus vindico. Brevitas defui exerci humo lenis melior nunc pagus sed utrum. Dignissim ludus secundum sudo. Damnum feugiat mauris nibh nisl occuro plaga tamen uxor volutpat. Ad blandit fere macto nutus persto quadrum valde veniam virtus.\n\nBrevitas commodo eligo metuo premo veniam zelus. Aliquam blandit camur dolore iriure secundum sudo vicis. Humo letalis nisl nunc tation tincidunt verto. Causa exputo hendrerit jus meus paulatim verto. Accumsan autem enim iaceo minim praesent premo quae tation. Consequat decet typicus. Abico damnum huic. Esca jumentum obruo oppeto patria saepius ut.\n\nDolore gemino gravis rusticus verto. Adipiscing bene commodo cui obruo pagus secundum vereor. Cui humo metuo neo tincidunt. Gilvus iustum pertineo quadrum quibus si singularis. Cogo consequat ea interdico jumentum letalis singularis virtus. Immitto nibh proprius veniam. Dolus scisco suscipit veniam verto vulputate.\n\nDiam gemino ille lenis lobortis natu si ut vulputate. Exerci in incassum lucidus neque nisl premo saluto veniam. Caecus commodo dignissim eros quae. Adipiscing commodo ea hos magna nimis. Acsi ea jugis quis. Abico appellatio neque os pagus similis vulpes. Acsi commoveo dolor erat oppeto persto probo quae quidne.\n\n','plain_text'),('page',0,514,608,'en',0,'<h4>You are not authorized to access this page, <a href=\"https://buidl.so/user/login\">login </a> or <a href=\"https://buidl.so/user/register\">create new account</a> and try again.','','full_html'),('page',0,543,637,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>BuidlersTribe Incubation</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>BeliefDAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Polygon</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/arcana-banner.svg\" /></div>\r\n\r\n<h3>Arcana</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/orange-dao-banner.png\" /></div>\r\n\r\n<h3>Orange DAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/growth-school-banner.svg\" /></div>\r\n\r\n<h3>Growth School</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/hack-mountains-banner.png\" /></div>\r\n\r\n<h3>Hack Mountains</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/biconomy-banner.svg\" /></div>\r\n\r\n<h3>Biconomy</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/epns-banner.svg\" /></div>\r\n\r\n<h3>EPNS</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply coming-soon\" href=\"https://buidl.so/user/register\">Coming Soon</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/coinbase-ventures-banner.svg\" /></div>\r\n\r\n<h3>Coinbase</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12thMay - 8th April</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location offline\">In-Person</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/sequoia-banner.svg\" /></div>\r\n\r\n<h3>Sequoia</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />12th May - 24th May</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/iit-cryptonite-banner.png\" /></div>\r\n\r\n<h3>IIT Cryptonite</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />7th Jan - 9th Jan</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component ended-program\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/bits-apogee-banner.png\" /></div>\r\n\r\n<h3>BITS Apogee</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />10th Jun - 15th Jun</h4>\r\n<a class=\"cta-program-apply\">Ended</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n</div>\r\n</section>','','full_html'),('page',0,543,638,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>BuidlersTribe Incubation</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>BeliefDAO</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Polygon</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"cta-program-apply\" href=\"https://buidl.so/user/register\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n</div>\r\n</section>','','full_html'),('page',0,543,639,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>MetaDecrypt</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/483\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>TrialProgram1</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/493\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Trial-Program</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/512\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n</div>\r\n</section>','','full_html'),('page',0,543,650,'en',0,'<link href=\"/themes/buidlerstribe_bootstrap/css/homepage.css\" media=\"all\" rel=\"stylesheet\" />\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>MetaDecrypt</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/483\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>TrialProgram1</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/493\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Trial-Program</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/512\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n\r\n</div>\r\n</section>','','full_html'),('page',0,543,651,'en',0,'<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>MetaDecrypt</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/483\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>TrialProgram1</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/493\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Trial-Program</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/512\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,543,750,'en',0,'{{ \'Hello World\' }}\r\n\r\n\r\n<style type=\"text/css\">body {\r\nbackground-color: #FFFFFF;\r\n}\r\nnav.nav-flex.max-width-center {\r\n    margin-bottom: calc(var(--margin-l)*1.5);\r\n}\r\n.header-logo > h1 {\r\n    margin-top: 0px;\r\n    margin-bottom: 0px;\r\n}\r\n.inline-icon > h3 {\r\n    margin-right: var(--margin-m);\r\n}\r\na:hover {\r\n text-decoration: none;\r\n}\r\n.max-width-center, .max-width-center-long {\r\n    margin-bottom: calc(var(--margin-l)*4);\r\n}\r\n.tag > h2 {\r\n    margin: 0px;\r\n}\r\n.value-adders-div > h2 {\r\n    margin-top: 0px;\r\n}\r\n.column-link-a {\r\n    color: #000000;\r\n}\r\n.coming-soon {\r\n  opacity: 0.6;\r\n  pointer-events: none;\r\n  cursor: default;\r\n}\r\n</style>\r\n<section class=\"max-width-center-long programs-section\">\r\n<h1 class=\"lg-darkblue heading-gradient\">Programs</h1>\r\n\r\n<div class=\"program-list-flex\">\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/buidlerstribe-banner.svg\" /></div>\r\n\r\n<h3>MetaDecrypt</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />Aug, 2021 - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/483\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/beliefDAO-banner.svg\" /></div>\r\n\r\n<h3>TrialProgram1</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />18thJan - ∞</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/493\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<p class=\"program-location online\">Online</p>\r\n</div>\r\n\r\n<div class=\"program-component\">\r\n<div class=\"program-banner\"><img class=\"responsive-image\" src=\"/sites/default/files/assets/img/program-banners/polygon-banner.svg\" /></div>\r\n\r\n<h3>Trial-Program</h3>\r\n\r\n<h4 class=\"date-field\"><img src=\"/sites/default/files/assets/icons/calendar-icon.svg\" />TBA</h4>\r\n<a class=\"use-ajax cta-program-apply\" data-dialog-options=\"{&quot;width&quot;:500, &quot;title&quot;:&quot;Apply Program&quot;}\" data-dialog-type=\"modal\" href=\"/apply/program/512\">Apply Now</a> <a class=\"link-underline know-link-a\" href=\"#\"> </a>\r\n\r\n<h5><a class=\"link-underline know-link-a\" href=\"#\">Know More</a></h5>\r\n<a class=\"link-underline know-link-a\" href=\"#\"> </a></div>\r\n</div>\r\n</section>\r\n','','full_html'),('page',0,596,694,'en',0,'<p>Coming soon, a simple dashboard for you to access all the deals.</p>\r\n\r\n<p>Please create a Fund Profile in the meantime.</p>\r\n','','basic_html'),('startup_asks',0,637,735,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a trental? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/trental\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>buy trental england</li>\n<li>trental online overnight cod</li>\n<li>cheap generic trental in sydney</li>\n<li>can i buy trental</li>\n<li>cheap generic trental order</li>\n<li>want to buy trental</li>\n<li>buy trental paypal online</li>\n<li>generic suppliers of trental</li>\n<li>where to purchase next trental</li>\n<li>cheap trental without pres</li>\n<li>buy trental overnightcheap overnight rumalaya</li>\n<li>can i purchase trental</li>\n<li>cheap trental in milano</li>\n<li>trental buy online women</li>\n<li>how to purchase trental</li>\n<li>trental how can buy</li>\n<li>where can i buy trental</li>\n<li>no rx store trental</li>\n<li>trental store fedex</li>\n<li>trental in internet order</li>\n<li>need trental online saturday delivery</li>\n<li>buy trental online in india</li>\n<li>foreign online pharmacy trental</li>\n<li>trental cheapest next day</li>\n<li>trental buy thefreedictionary</li>\n<li>buy trental accepted anastrozole doctor</li>\n<li>how to buy trental</li>\n<li><a href=\"http://drugmedsmedia.top/trental\">order trental tablet online</a></li>\n<li>trental buy mexico</li>\n<li>purchase trental from mexico</li>\n<li>trental best site buy</li>\n<li>trental online without prescription france</li>\n<li>buy trental free shipping greece</li>\n<li>low cost trental ohio</li>\n<li>buying trental with paypal</li>\n<li>best price trental online austria</li>\n<li>i want a trental cod</li>\n<li>buying trental off internet</li>\n<li>want to buy trental pennsylvania</li>\n<li>order trental no credit card</li>\n<li>trental buy for cheap</li>\n<li>trental cheap pharmacy</li>\n<li>trental buy low prices</li>\n<li>where to buy next trental</li>\n<li>no prescription trental nebraska</li>\n<li>trental cod accepted indiana</li>\n<li>cheapest version of trental</li>\n<li>trental cod saturday delivery fedex</li>\n<li>trental in generic</li>\n<li>prices cheapest trental</li>\n<li>want to order trental</li>\n<li>delivery trental lowest cost</li>\n<li>buy from online texas trental</li>\n<li>where to order next trental</li>\n<li>how to order trental</li>\n<li>want to purchase trental</li>\n<li>trental by cod</li>\n<li>trental overnight delivery us drugstore</li>\n<li>purchase trental online without prescription</li>\n<li>trental pentoxil rx no prescription</li>\n<li>online overseas pharmacy trental</li>\n<li>easy to buy find trental</li>\n<li>buy trental western union virginia</li>\n<li>order trental europe no prescription</li>\n<li>cheapest trental in missouri</li>\n<li>generic or brand name trental</li>\n<li>generic trental visa</li>\n<li>can i order trental</li>\n<li>trental buy cheap uk</li>\n<li>purchase trental paypal without prescription</li>\r\n<br>\r\n<p>Relax, this is where they assess if they want you as a possible employee or not.  The top according towards the 2008 ranking are listed below.  It is common for banks and customers to treat any business with caution which includes an element of \'high-risk\' in it.  \r\n\r\nLimited awareness and deficiency of oversight among doctors, pharmacists as well as the patients could also contribute towards the problem.  An Internet pharmacy is simply an internet store; an internet site that sells medicines for the web.  You can earn ce credits online by a certified college, program or provider.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  They are paid in salary instead of hourly wages.  They are managing the resources efficiently with the organizations like hospital or clinics also evaluate medicines and make sure that they\'re safe to use.  \r\n\r\nWe were going on the big city to see a doctor, so that it made sense.  The local temperature with the medicine producing country is one along with the other country may be another, and also the avian temperature could be the other.  In order to register using the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \r\n\r\nCourses in math, health and life sciences will establish just the type of foundation you\'ll need when you start school for pharmacy technician training.  Patients will probably exhibit unknown symptoms tough to diagnose and treat.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=trental\"></script>\r\n','','basic_html'),('startup_asks',0,638,736,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a toprol? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/toprol\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>toprol metoprolol online cod accepted</li>\n<li>toprol xl amex without prescription</li>\n<li>generic toprol hawaii</li>\n<li>coupon discount toprol</li>\n<li>can i purchase toprol</li>\n<li>online toprol pharmacy no prescription</li>\n<li>toprol xl generic ordering online</li>\n<li>purchasing toprol no prescription</li>\n<li>find toprol cheapest</li>\n<li>can i order toprol</li>\n<li>toprol xl buying without dr</li>\n<li>cheap non prescription toprol xl</li>\n<li>purchase discounted toprol pills</li>\n<li>prescription toprol price</li>\n<li>buy toprol with overnight delivery</li>\n<li>when does toprol become generic</li>\n<li>pharmacy no prescripition toprol</li>\n<li>generic toprol shortage</li>\n<li>discounted toprol xl delivery</li>\n<li>canadian toprol</li>\n<li>daw toprol ireland pill price</li>\n<li>without prescription toprol cheap arlington</li>\n<li>purchase toprol xl in michigan</li>\n<li>buy no online prescription toprol</li>\n<li>toprol xl no prescription p</li>\n<li>cheap toprol prescriptions</li>\n<li>generic for toprol la</li>\n<li>cheap toprol in gloucester</li>\n<li>need seloken toprol without prescription</li>\n<li>want to purchase toprol</li>\n<li>pharmacy toprol</li>\n<li>where to buy next toprol</li>\n<li>toprol betaloc mail order</li>\n<li>buy toprol without physician consent</li>\n<li>buy toprol in germany</li>\n<li>toprol tachycardia no script</li>\n<li>cheap toprol xl available online</li>\n<li>can i buy toprol</li>\n<li>effect toprol minax fast delivery</li>\n<li>toprol heart fast delivery michigan</li>\n<li>free overnight pharmacy toprol</li>\n<li>effect toprol purchase visa cheap</li>\n<li>order toprol oklahoma city</li>\n<li>how to buy toprol</li>\n<li>generic names of toprol</li>\n<li>buy cod minax toprol amex</li>\n<li>lowest price of toprol</li>\n<li>cheap anastrozole canada toprol-xl generic</li>\n<li>to buy toprol online austria</li>\n<li>where to order next toprol</li>\n<li>toprol purchase australia online</li>\n<li>want to order toprol</li>\n<li>toprol no script canada</li>\n<li>10 buy toprol wyoming</li>\n<li>buy toprol ac on line</li>\n<li>no script minax toprol</li>\n<li>buy toprol without prescription nebraska</li>\n<li>best price toprol xl pharmaceutical</li>\n<li>buy toprol xl no doctors</li>\n<li>order toprol cheapest drug online</li>\n<li>where to purchase next toprol</li>\n<li>how to order toprol</li>\n<li>toprol generic canadian name</li>\n<li>buy toprol xl echeck</li>\n<li>purchase toprol prescription on line</li>\n<li>buy toprol in charleston</li>\n<li>buy toprol without prescription iowa</li>\n<li>order toprol eu</li>\n<li>online order toprol without prescription</li>\n<li>generic toprol 50mg tucson</li>\n<li>purchase toprol xl in london</li>\n<li>canada cheap toprol</li>\n<li>want to buy toprol</li>\n<li>pharmacy toprol legally</li>\n<li>where can i buy toprol</li>\n<li>buy online toprol overnight delivery</li>\n<li>cheap toprol rx fast delivery</li>\n<li>pharmacy toprol xl toprol portugal</li>\n<li><a href=\"http://availablemeds.top/toprol\">generic shop toprolpurchase toprol salem</a></li>\n<li>how to purchase toprol</li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks within the top medical care jobs because of the status with the job and the high pay.  It goes as the easiest method of buying medicine.  \r\n\r\nNow before starting having suspicious thoughts in regards to the effectiveness of generic drugs, you must read what the experts must say.  Another method of locating a trustworthy drug store is reading reviews on online medical shops.  People may consider utilizing homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  There are extremely a number of good pharmacy tech schools, each for the internet and at campuses, that will give you the instruction you\'ll need in a short amount of time, typically from four months to 2 many years.  This photo is a page that fraudsters are maintaining.  \r\n\r\nWe were going on the big city to view a doctor, so that it made sense.  Factors staying taught in educational facilities regularly variations, that\'s a fact.  In order to register with the GPh - C, pharmacy technicians must obtain sometimes a 3 Level 3 qualifications.  \r\n\r\nMany pharmacies have automated calls that will call you on your own phone by leaving a message as soon as your order is ready.  When the subsequent refill was ordered, the request was sent on the now non-existent Doctor in the Clinic, leaving your order lost in cyberspace like a lot of things these days.  You notice the drug name and strength and go grab the medication.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,642,740,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a paroxetine? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/paroxetine\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic paroxetine in kansas city</li>\n<li>cheap paroxetine online mastercard</li>\n<li>paroxetine drug otc no rx</li>\n<li>discount coupon paroxetine</li>\n<li>low price paroxetine paxil</li>\n<li>buy brand paroxetine visa arkansas</li>\n<li>can i purchase paroxetine cheap</li>\n<li>order paroxetine international</li>\n<li>best price paroxetine overnight illinois</li>\n<li>order paroxetine in internet tabs</li>\n<li>cut paroxetine price paroxetina 12</li>\n<li>paroxetine buy internet</li>\n<li>paroxetine and online pharmacy</li>\n<li>best generic paroxetine</li>\n<li>need paroxetine visa pharmacy purchase</li>\n<li>cost paroxetine shop saturday shipping</li>\n<li>paroxetine prescription cost</li>\n<li>where to purchase next paroxetine</li>\n<li>discounted paroxetine cost drug legally</li>\n<li>kong paroxetine 30mg price hong</li>\n<li>buy paroxetine nyc</li>\n<li>can i purchase paroxetine</li>\n<li>buy paroxetine 30 mg cost</li>\n<li>where can i buy paroxetine</li>\n<li>want to buy paroxetine</li>\n<li>cost paroxetine shop store</li>\n<li>paroxetine coupon buy marholm</li>\n<li>paroxetine no script needed</li>\n<li>where to buy paroxetine 40mg</li>\n<li>cheapest paroxetine online europe</li>\n<li>online paroxetine rx no rx</li>\n<li>paroxetine ach fast delivery</li>\n<li><a href=\"http://simplerx.top/paroxetine\">purchase paroxetine pill</a></li>\n<li>how to purchase paroxetine</li>\n<li>can i buy paroxetine</li>\n<li>buy paroxetine online wit</li>\n<li>without prescription paroxetine discount usa</li>\n<li>buying paroxetine legally</li>\n<li>paroxetine 20mg buy priority mail</li>\n<li>buying paroxetine com au</li>\n<li>paroxetine uk suppliers cheap</li>\n<li>no script paroxetine online purchase</li>\n<li>get paroxetine fast delivery</li>\n<li>buy canadian paroxetine</li>\n<li>best price paroxetine shop order</li>\n<li>can i order paroxetine</li>\n<li>generic seroxat paroxetine amex kentucky</li>\n<li>paroxetine saturday delivery usa</li>\n<li>low price paroxetine medicine pill</li>\n<li>order paroxetine alabama</li>\n<li>price paroxetine obsessive-compulsive disorder online</li>\n<li>paroxetine kaiser pharmacy products</li>\n<li>where to buy next paroxetine</li>\n<li>generic paroxetine seroxat tablet fedex</li>\n<li>how to order paroxetine</li>\n<li>buy online paroxetine darkbonee</li>\n<li>want to purchase paroxetine</li>\n<li>pharmacy paxil paroxetine mastercard fedex</li>\n<li>i want paroxetine store</li>\n<li>paroxetine pregnancy breastfeeding pharmacy medicine</li>\n<li>want to order paroxetine</li>\n<li>price paroxetine cheap trafford</li>\n<li>buy brand paroxetine paroxetinum</li>\n<li>order paroxetine 1 day delivery</li>\n<li>get paroxetine cr medicine order</li>\n<li>cost paroxetine in westminster</li>\n<li>buy paroxetine 50mg 180 tablets</li>\n<li>buy cod paroxetine overnight hialeah</li>\n<li>paroxetine forums buying online ie</li>\n<li>discount price on paroxetine</li>\n<li>paroxetine store mastercard</li>\n<li>to buy paroxetine cost</li>\n<li>discount paroxetine paroxetinum cheap</li>\n<li>where to order next paroxetine</li>\n<li>to buy paroxetine deroxat</li>\n<li>paroxetine order generic</li>\n<li>how to buy paroxetine</li>\r\n<br>\r\n<p>Stop by Alison Wilson\'s site to find out about <.  Another reason pharmacy tech career is booming is the fact that people within the US reside longer resulting in an increasing interest in health care services.  With a large aging baby boomer generation, careers in the medical field are stable choices.  \r\n\r\nAt age of 18, her brother married one of the children of an existing bookstore owner in Manila; hence, she was capable of land a job as being a salesgirl in a of its stalls.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  This is in reality a national certification exam, and there are two main options.  \r\n\r\nThe national average beginning salary for any pharmacy tech is just somewhat over $26,000.  Pay for Pharmacy School with the Help of Federal Student Aid.  This rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being a professional pharmacist.  \r\n\r\nRemember the Golden Rule: As hard as it can certainly be some times, you can get a lot more done in a calm friendly manner you then ever will accomplish by pounding your fist for the counter.  The local temperature with the medicine producing country is one and the other country might be another, along with the avian temperature could be the other.  Make certain that you take some time to ask about a cheaper version so they will confirm the list.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to look at, graduate degrees range between Pharmacy and Health Professionals to Business Administration and Information Technology.  This adds to the already heavy workload due to drop off prescriptions and phone in prescription refills.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=paroxetine\"></script>\r\n','','basic_html'),('startup_asks',0,643,741,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a sildalis? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/sildalis\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>buy sildalis australia no prescription</li>\n<li>want to purchase sildalis</li>\n<li>buy sildalis online overnight</li>\n<li>purchase sildalis new york</li>\n<li>cheap prescription sildalis</li>\n<li>sildalis generic cheap from canada</li>\n<li>sildalis prescription needed</li>\n<li>can i order sildalis</li>\n<li>cheapest sildalis online overnight delivery</li>\n<li>cheap sildalis tablets sales</li>\n<li>how to buy sildalis</li>\n<li>buy sildalis soltabs</li>\n<li>forum buy sildalis online</li>\n<li>buy sildalis safely online</li>\n<li>order secure ordering sildalis pillen</li>\n<li>getting a sildalis prescription online</li>\n<li>sildalis pharmacy order</li>\n<li>online pharmacy sildalis in springfield</li>\n<li>buying on line sildalis pills</li>\n<li>buy sildalis legit</li>\n<li>buy sildalis delivered overnight</li>\n<li>want to order sildalis</li>\n<li>want to buy sildalis</li>\n<li>sildalis online without a prescription</li>\n<li>buy-sildalis-cheap</li>\n<li>how to order sildalis</li>\n<li>buy sildalis without script</li>\n<li>where to buy next sildalis</li>\n<li>how to buy sildalis overnight</li>\n<li>real sildalis for cheap</li>\n<li>sildalis cheap fedex delivery</li>\n<li>need to buy sildalis</li>\n<li>buy sildalis fedex ups</li>\n<li>buy sildalis no prescri</li>\n<li>buy sildalis pay with mastercard</li>\n<li>sildalis generic order online reviews</li>\n<li>buy sildalis tablets no prescription</li>\n<li>buy sildalis online cod shipped</li>\n<li>order sildalis air travel</li>\n<li>sildalis overnight online pharmacy</li>\n<li>where to order next sildalis</li>\n<li>buy sildalis online uk</li>\n<li>sildalis get now in lincolnshire</li>\n<li>sildalis generic discount</li>\n<li>sildalis generic no prescription</li>\n<li>can i buy sildalis</li>\n<li><a href=\"http://simplemedrx.top/sildalis\">order sildalis overseas</a></li>\n<li>purchase sildalis order pharmacy cary</li>\n<li>order sildalis online by fedex</li>\n<li>buy prescription sildalis without</li>\n<li>cheapest sildalis available online</li>\n<li>sildalis overnight delivery us pharmacy</li>\n<li>how to purchase sildalis</li>\n<li>buy now sildalis internet actually</li>\n<li>sildalis price increase</li>\n<li>buy sildalis ativan</li>\n<li>cod drugstore sildalis</li>\n<li>where can i buy sildalis</li>\n<li>buy generic sildalis australia</li>\n<li>can i purchase sildalis</li>\n<li>cheapest sildalis uk</li>\n<li>order sildalis website priority mail</li>\n<li>buy sildalis capsules usp</li>\n<li>buy 2mg sildalis bars</li>\n<li>online prescription for sildalis</li>\n<li>prijzen sildalis in germany cod</li>\n<li>sildalis cheap canada</li>\n<li>sildalis cheap tablet</li>\n<li>fact sildalis count order</li>\n<li>generic sildalis no prescription</li>\n<li>buy sildalis in new york</li>\n<li>now order cheap sildalis</li>\n<li>buy sildalis directbuy sildalis tallahassee</li>\n<li>where to purchase next sildalis</li>\n<li>can i order sildalis on</li>\n<li>order sildalis saturday deli</li>\n<li>buy sildalis soft tablets</li>\n<li>buy sildalis prescriptions</li>\n<li>sildalis pills for sale</li>\n<li>buy sildalis online overnight uk</li>\n<li>cheapest plrice sildalis</li>\r\n<br>\r\n<p>That means in case you have the flu, a headache, earache, or anything of similar nature that can most likely disappear inside a couple days, save time before going.  powerful vision statement is a valuable part of your business.  Another reasons why many pharmacists give much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nWe use a team of professional Pharmacists who are with the service all of the time.  If a pharmacist features a problem with providing a customer with any medication that\'s specifically prescribed with a Doctor or perhaps general deemed safe to the general public through the FDA, chances are they are in the wrong field.  \" Another great article to consider a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nThe tech will enter orders, make sure orders, process requests for insurance and patient information among other things.  This is the place a lot of problems are encountered yet it\'s important to remember it is almost always never the pharmacy\'s fault that the claim may be rejected.  The profession enjoys a rise rate of 16 percent through 2018, which can be higher than the average for all occupations.  \r\n\r\nIf you might be disabled in accordance with federal government standards, and receive government disability payments, then you certainly generally may have your student loans discharged.  Ask the managers in the places in places you enjoy shopping if they offer these varieties of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  Instead, I simply copied the hyperlink and pasted it into my browser window, and created exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nAlthough American Express is known for offering plastic card services to individuals around the world, their vision statement says that they desire their company to become \"the world\'s looked upon service brand.  After deciding where you can purchase the medicine which has been prescribed by your physician, you just need to fill out a little form with basic information like your name, address, kind of medication, as well as quantity.  If you\'ve got legal questions or need other advice, you\'ll be able to lean around the network to help you.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=sildalis\"></script>\r\n','','basic_html'),('page',0,644,742,'en',0,'<p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\r\n\r\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>For example, the outlined</span></span></span></span></span></span><a href=\"https://policymaker.io/privacy-policy/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>privacy policy</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> has been made using</span></span></span></span></span></span><a href=\"https://policymaker.io/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>PolicyMaker.io</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, a free tool that helps create high-quality legal documents. PolicyMaker’s</span></span></span></span></span></span><a href=\"https://policymaker.io/privacy-policy/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>privacy policy generator</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span> is an easy-to-use tool for creating a</span></span></span></span></span></span><a href=\"https://policymaker.io/blog-privacy-policy/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>privacy policy for blog</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, website, e-commerce store or mobile app.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n','','basic_html'),('page',0,644,803,'en',0,'<p><span><span><span><span><span><span>Welcome to Buidl.so!</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These terms and conditions outline the rules and regulations for the use of Buidlers Tribe Pte. Ltd.\'s Website, located at https://www.buidl.so/.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>By accessing this website we assume you accept these terms and conditions. Do not continue to use Buidl.so if you do not agree to take all of the terms and conditions stated on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The following terminology applies to these Terms and Conditions, Privacy Statement and Disclaimer Notice and all Agreements: \"Client\", \"You\" and \"Your\" refers to you, the person log on this website and compliant to the Company’s terms and conditions. \"The Company\", \"Ourselves\", \"We\", \"Our\" and \"Us\", refers to our Company. \"Party\", \"Parties\", or \"Us\", refers to both the Client and ourselves. All terms refer to the offer, acceptance and consideration of payment necessary to undertake the process of our assistance to the Client in the most appropriate manner for the express purpose of meeting the Client’s needs in respect of provision of the Company’s stated services, in accordance with and subject to prevailing law of Netherlands. Any use of the above terminology or other words in the singular, plural, capitalization and/or he/she or they, are taken as interchangeable and therefore as referring to the same.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Cookies</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We employ the use of cookies. By accessing Buidl.so, you agreed to use cookies in agreement with the Buidlers Tribe Pte. Ltd.\'s Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Most interactive websites use cookies to let us retrieve the user’s details for each visit. Cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website. Some of our affiliate/advertising partners may also use cookies.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>License</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Unless otherwise stated, Buidlers Tribe Pte. Ltd. and/or its licensors own the intellectual property rights for all material on Buidl.so. All intellectual property rights are reserved. You may access this from Buidl.so for your own personal use subject to restrictions set in these terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You must not:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Republish material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Sell, rent or sub-license material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Reproduce, duplicate or copy material from Buidl.so</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Redistribute content from Buidl.so</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>This Agreement shall begin on the date hereof.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website. Buidlers Tribe Pte. Ltd. does not filter, edit, publish or review Comments prior to their presence on the website. Comments do not reflect the views and opinions of Buidlers Tribe Pte. Ltd.,its agents and/or affiliates. Comments reflect the views and opinions of the person who post their views and opinions. To the extent permitted by applicable laws, Buidlers Tribe Pte. Ltd. shall not be liable for the Comments or for any liability, damages or expenses caused and/or suffered as a result of any use of and/or posting of and/or appearance of the Comments on this website. Buidlers Tribe Pte. Ltd. reserve the right to use your name, your company’s name, your company’s logo or your personal profile photo on our website and social media announcements, as uploaded by you on Buidl.so. If you want to delete the profile from Buidl.so or wish to remove the logo or any other information from our website, please contact the email address mentioned in our Privacy Policy.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. reserves the right to monitor all Comments and to remove any Comments which can be considered inappropriate, offensive or causes breach of these Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You warrant and represent that:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>You are entitled to post the Comments on our website and have all necessary licenses and consents to do so;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not invade any intellectual property right, including without limitation copyright, patent or trademark of any third party;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments do not contain any defamatory, libelous, offensive, indecent or otherwise unlawful material which is an invasion of privacy</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>The Comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>You hereby grant Buidlers Tribe Pte. Ltd. a non-exclusive license to use, reproduce, edit and authorize others to use, reproduce and edit any of your Comments in any and all forms, formats or media.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Hyperlinking to our Content</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>The following organizations may link to our Website without prior written approval:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>Government agencies;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Search engines;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>News organizations;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>Online directory distributors may link to our Website in the same manner as they hyperlink to the Websites of other listed businesses; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>System-wide Accredited Businesses except soliciting non-profit organizations, charity shopping malls, and charity fundraising groups which may not hyperlink to our Website.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page, to publications or to other Website information so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products and/or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may consider and approve other link requests from the following types of organizations:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>commonly-known consumer and/or business information sources;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>dot.com community sites;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>associations or other groups representing charities;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>online directory distributors;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>internet portals;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>accounting, law and consulting firms; and</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>educational institutions and trade associations.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>We will approve link requests from these organizations if we decide that: (a) the link would not make us look unfavorably to ourselves or to our accredited businesses; (b) the organization does not have any negative records with us; (c) the benefit to us from the visibility of the hyperlink compensates the absence of Buidlers Tribe Pte. Ltd.; and (d) the link is in the context of general resource information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These organizations may link to our home page so long as the link: (a) is not in any way deceptive; (b) does not falsely imply sponsorship, endorsement or approval of the linking party and its products or services; and (c) fits within the context of the linking party’s site.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are one of the organizations listed in paragraph 2 above and are interested in linking to our website, you must inform us by sending an e-mail to Buidlers Tribe Pte. Ltd.. Please include your name, your organization name, contact information as well as the URL of your site, a list of any URLs from which you intend to link to our Website, and a list of the URLs on our site to which you would like to link. Wait 2-3 weeks for a response.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Approved organizations may hyperlink to our Website as follows:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>By use of our corporate name; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of the uniform resource locator being linked to; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>By use of any other description of our Website being linked to that makes sense within the context and format of content on the linking party’s site.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>No use of Buidlers Tribe Pte. Ltd. \'s logo or other artwork will be allowed for linking absent a trademark license agreement.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>iFrames</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Without prior approval and written permission, you may not create frames around our Web Pages that alter in any way the visual presentation or appearance of our Website.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Content Liability</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We shall not be held responsible for any content that appears on your Website. You agree to protect and defend us against all claims that arise on your Website. No link(s) should appear on any Website that may be interpreted as libelous, obscene or criminal, or which infringes, otherwise violates, or advocates the infringement or other violation of, any third party rights.&nbsp;</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Your Privacy</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>Please read Privacy Policy</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Reservation of Rights</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>We reserve the right to request that you remove all links or any particular link to our Website. You approve to immediately remove all links to our Website upon request. We also reserve the right to amen these terms and conditions and it’s linking policy at any time. By continuously linking to our Website, you agree to be bound to and follow these linking terms and conditions.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Removal of links from our website</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>If you find any link on our Website that is offensive for any reason, you are free to contact and inform us at any moment. We will consider requests to remove links but we are not obligated to do so or to respond to you directly.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not ensure that the information on this website is correct, we do not warrant its completeness or accuracy; nor do we promise to ensure that the website remains available or that the material on the website is kept up to date.</span></span></span></span></span></span></p>\r\n\r\n<h3><span><span><span><strong><span><span>Disclaimer</span></span></strong></span></span></span></h3>\r\n\r\n<p><span><span><span><span><span><span>To the maximum extent permitted by applicable law, we exclude all representations, warranties and conditions relating to our website and the use of this website. Nothing in this disclaimer will:</span></span></span></span></span></span></p>\r\n\r\n<ul>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for death or personal injury;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit or exclude our or your liability for fraud or fraudulent misrepresentation;</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>limit any of our or your liabilities in any way that is not permitted under applicable law; or</span></span></span></span></span></span></li>\r\n	<li><span><span><span><span><span><span>exclude any of our or your liabilities that may not be excluded under applicable law.</span></span></span></span></span></span></li>\r\n</ul>\r\n\r\n<p><span><span><span><span><span><span>The limitations and prohibitions of liability set in this Section and elsewhere in this disclaimer: (a) are subject to the preceding paragraph; and (b) govern all liabilities arising under the disclaimer, including liabilities arising in contract, in tort and for breach of statutory duty.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>As long as the website and the information and services on the website are provided free of charge, we will not be liable for any loss or damage of any nature.</span></span></span></span></span></span></p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2><span><span><span><strong><span><span>PRIVACY POLICY</span></span></strong></span></span></span></h2>\r\n\r\n<p><span><span><span><span><span><span>Effective date: 2022-07-11</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>1. </span></span></span></span></span></span><span><span><span><strong><span><span>Introduction</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Welcome to </span></span></span></span></span></span><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Buidlers Tribe Pte. Ltd.</span></span></strong></span></span></span><span><span><span><span><span><span> (“us”, “we”, or “our”) operates </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span> (hereinafter referred to as </span></span></span></span></span></span><span><span><span><strong><span><span>“Service”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Privacy Policy governs your visit to </span></span></span></span></span></span><span><span><span><strong><span><span>buidl.so</span></span></strong></span></span></span><span><span><span><span><span><span>, and explains how we collect, safeguard and disclose information that results from your use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use your data to provide and improve Service. By using Service, you agree to the collection and use of information in accordance with this policy. Unless otherwise defined in this Privacy Policy, the terms used in this Privacy Policy have the same meanings as in our Terms and Conditions.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Terms and Conditions (</span></span></span></span></span></span><span><span><span><strong><span><span>“Terms”</span></span></strong></span></span></span><span><span><span><span><span><span>) govern all use of our Service and together with the Privacy Policy constitutes your agreement with us (</span></span></span></span></span></span><span><span><span><strong><span><span>“agreement”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>2. </span></span></span></span></span></span><span><span><span><strong><span><span>Definitions</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>SERVICE</span></span></strong></span></span></span><span><span><span><span><span><span> means the buidl.so website operated by Buidlers Tribe Pte. Ltd..</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>PERSONAL DATA</span></span></strong></span></span></span><span><span><span><span><span><span> means data about a living individual who can be identified from those data (or from those and other information either in our possession or likely to come into our possession).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>USAGE DATA</span></span></strong></span></span></span><span><span><span><span><span><span> is data collected automatically either generated by the use of Service or from Service infrastructure itself (for example, the duration of a page visit).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>COOKIES</span></span></strong></span></span></span><span><span><span><span><span><span> are small files stored on your device (computer or mobile device).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA CONTROLLER</span></span></strong></span></span></span><span><span><span><span><span><span> means a natural or legal person who (either alone or jointly or in common with other persons) determines the purposes for which and the manner in which any personal data are, or are to be, processed. For the purpose of this Privacy Policy, we are a Data Controller of your data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA PROCESSORS (OR SERVICE PROVIDERS)</span></span></strong></span></span></span><span><span><span><span><span><span> means any natural or legal person who processes the data on behalf of the Data Controller. We may use the services of various Service Providers in order to process your data more effectively.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>DATA SUBJECT</span></span></strong></span></span></span><span><span><span><span><span><span> is any living individual who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>THE USER</span></span></strong></span></span></span><span><span><span><span><span><span> is the individual using our Service. The User corresponds to the Data Subject, who is the subject of Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>3. </span></span></span></span></span></span><span><span><span><strong><span><span>Information Collection and Use</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We collect several different types of information for various purposes to provide and improve our Service to you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>4. </span></span></span></span></span></span><span><span><span><strong><span><span>Types of Data Collected</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Personal Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you (</span></span></span></span></span></span><span><span><span><strong><span><span>“Personal Data”</span></span></strong></span></span></span><span><span><span><span><span><span>). Personally identifiable information may include, but is not limited to:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. Email address</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. First name and last name</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. Phone number</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. Address, Country, State, Province, ZIP/Postal code, City</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. Cookies and Usage Data</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use your Personal Data to contact you with newsletters, marketing or promotional materials and other information that may be of interest to you. You may opt out of receiving any, or all, of these communications from us by following the unsubscribe link.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Usage Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may also collect information that your browser sends whenever you visit our Service or when you access Service by or through any device (</span></span></span></span></span></span><span><span><span><strong><span><span>“Usage Data”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>This Usage Data may include information such as your computer’s Internet Protocol address (e.g. IP address), browser type, browser version, the pages of our Service that you visit, the time and date of your visit, the time spent on those pages, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>When you access Service with a device, this Usage Data may include information such as the type of device you use, your device unique ID, the IP address of your device, your device operating system, the type of Internet browser you use, unique device identifiers and other diagnostic data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Tracking Cookies Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We use cookies and similar tracking technologies to track the activity on our Service and we hold certain information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Cookies are files with a small amount of data which may include an anonymous unique identifier. Cookies are sent to your browser from a website and stored on your device. Other tracking technologies are also used such as beacons, tags and scripts to collect and track information and to improve and analyze our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can instruct your browser to refuse all cookies or to indicate when a cookie is being sent. However, if you do not accept cookies, you may not be able to use some portions of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Examples of Cookies we use:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Session Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Session Cookies to operate our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Preference Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Preference Cookies to remember your preferences and various settings.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Security Cookies:</span></span></strong></span></span></span><span><span><span><span><span><span> We use Security Cookies for security purposes.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>Other Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>While using our Service, we may also collect the following information: sex, age, date of birth, place of birth, passport details, citizenship, registration at place of residence and actual address, telephone number (work, mobile), details of documents on education, qualification, professional training, employment agreements,</span></span></span></span></span></span><a href=\"https://policymaker.io/non-disclosure-agreement/\"><span><span><span><span><span><span> </span></span></span></span></span></span><span><span><span><span><span><span><span><span>NDA agreements</span></span></span></span></span></span></span></span></a><span><span><span><span><span><span>, information on bonuses and compensation, information on marital status, family members, social security (or other taxpayer identification) number, office location and other data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>5. </span></span></span></span></span></span><span><span><span><strong><span><span>Use of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. uses the collected data for various purposes:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. to provide and maintain our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. to notify you about changes to our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. to allow you to participate in interactive features of our Service when you choose to do so;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. to provide customer support;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. to gather analysis or valuable information so that we can improve our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. to monitor the usage of our Service;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.7. to detect, prevent and address technical issues;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.8. to fulfil any other purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.9. to carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.10. to provide you with notices about your account and/or subscription, including expiration and renewal notices, email-instructions, etc.;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.11. to provide you with news, special offers and general information about other goods, services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.12. in any other way we may describe when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.13. for any other purpose with your consent.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>6. </span></span></span></span></span></span><span><span><span><strong><span><span>Retention of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will retain your Personal Data only for as long as is necessary for the purposes set out in this Privacy Policy. We will retain and use your Personal Data to the extent necessary to comply with our legal obligations (for example, if we are required to retain your data to comply with applicable laws), resolve disputes, and enforce our legal agreements and policies.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will also retain Usage Data for internal analysis purposes. Usage Data is generally retained for a shorter period, except when this data is used to strengthen the security or to improve the functionality of our Service, or we are legally obligated to retain this data for longer time periods.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>7. </span></span></span></span></span></span><span><span><span><strong><span><span>Transfer of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your information, including Personal Data, may be transferred to – and maintained on – computers located outside of your state, province, country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are located outside Singapore and choose to provide information to us, please note that we transfer the data, including Personal Data, to Singapore and process it there.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your consent to this Privacy Policy followed by your submission of such information represents your agreement to that transfer.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Buidlers Tribe Pte. Ltd. will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this Privacy Policy and no transfer of your Personal Data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>8. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may disclose personal information that we collect, or you provide:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. </span></span></span></span></span></span><span><span><span><strong><span><span>Disclosure for Law Enforcement.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Under certain circumstances, we may be required to disclose your Personal Data if required to do so by law or in response to valid requests by public authorities.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. </span></span></span></span></span></span><span><span><span><strong><span><span>Business Transaction.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If we or our subsidiaries are involved in a merger, acquisition or asset sale, your Personal Data may be transferred.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. </span></span></span></span></span></span><span><span><span><strong><span><span>Other cases. We may disclose your information also:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.1. to our subsidiaries and affiliates;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.2. to contractors, service providers, and other third parties we use to support our business;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.3. to fulfill the purpose for which you provide it;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.4. for the purpose of including your company’s logo on our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.5. for any other purpose disclosed by us when you provide the information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.6. with your consent in any other cases;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3.7. if we believe disclosure is necessary or appropriate to protect the rights, property, or safety of the Company, our customers, or others.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>9. </span></span></span></span></span></span><span><span><span><strong><span><span>Security of Data</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>The security of your data is important to us but remember that no method of transmission over the Internet or method of electronic storage is 100% secure. While we strive to use commercially acceptable means to protect your Personal Data, we cannot guarantee its absolute security.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>10. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights Under General Data Protection Regulation (GDPR)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a resident of the European Union (EU) and European Economic Area (EEA), you have certain data protection rights, covered by GDPR.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We aim to take reasonable steps to allow you to correct, amend, delete, or limit the use of your Personal Data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you wish to be informed what Personal Data we hold about you and if you want it to be removed from our systems, please email us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>In certain circumstances, you have the following data protection rights:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. the right to access, update or to delete the information we have on you;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. the right of rectification. You have the right to have your information rectified if that information is inaccurate or incomplete;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. the right to object. You have the right to object to our processing of your Personal Data;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. the right of restriction. You have the right to request that we restrict the processing of your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.5. the right to data portability. You have the right to be provided with a copy of your Personal Data in a structured, machine-readable and commonly used format;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.6. the right to withdraw consent. You also have the right to withdraw your consent at any time where we rely on your consent to process your personal information;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note that we may ask you to verify your identity before responding to such requests. Please note, we may not able to provide Service without some necessary data.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You have the right to complain to a Data Protection Authority about our collection and use of your Personal Data. For more information, please contact your local data protection authority in the European Economic Area (EEA).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>11. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Privacy Protection Act (CalOPPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>CalOPPA is the first state law in the nation to require commercial websites and online services to post a privacy policy. The law’s reach stretches well beyond California to require a person or company in the United States (and conceivable the world) that operates websites collecting personally identifiable information from California consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared, and to comply with this policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>According to CalOPPA we agree to the following:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.1. users can visit our site anonymously;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.2. our Privacy Policy link includes the word “Privacy”, and can easily be found on the home page of our website;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.3. users will be notified of any privacy policy changes on our Privacy Policy Page;</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.4. users are able to change their personal information by emailing us at </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Policy on “Do Not Track” Signals:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We honor Do Not Track signals and do not track, plant cookies, or use advertising when a Do Not Track browser mechanism is in place. Do Not Track is a preference you can set in your web browser to inform websites that you do not want to be tracked.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You can enable or disable Do Not Track by visiting the Preferences or Settings page of your web browser.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>12. </span></span></span></span></span></span><span><span><span><strong><span><span>Your Data Protection Rights under the California Consumer Privacy Act (CCPA)</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you are a California resident, you are entitled to learn what data we collect about you, ask to delete your data and not to sell (share) it. To exercise your data protection rights, you can make certain requests and ask us:</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.1. What personal information we have about you. If you make this request, we will return to you:</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.1. The categories of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.2. The categories of sources from which we collect your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.3. The business or commercial purpose for collecting or selling your personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.4. The categories of third parties with whom we share personal information.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.5. The specific pieces of personal information we have collected about you.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.6. A list of categories of personal information that we have sold, along with the category of any other company we sold it to. If we have not sold your personal information, we will inform you of that fact.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>0.0.7. A list of categories of personal information that we have disclosed for a business purpose, along with the category of any other company we shared it with.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, you are entitled to ask us to provide you with this information up to two times in a rolling twelve-month period. When you make this request, the information provided may be limited to the personal information we collected about you in the previous 12 months.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.2. To delete your personal information. If you make this request, we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same. In some cases, deletion may be accomplished through de-identification of the information. If you choose to delete your personal information, you may not be able to use certain functions that require your personal information to operate.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><strong><span><span>0.3. To stop selling your personal information. We don’t sell or rent your personal information to any third parties for any purpose. We do not sell your personal information for monetary consideration. However, under some circumstances, a transfer of personal information to a third party, or within our family of companies, without monetary consideration may be considered a “sale” under California law. You are the only owner of your Personal Data and can request disclosure or deletion at any time.</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you submit a request to stop selling your personal information, we will stop making such transfers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Please note, if you ask us to delete or stop selling your data, it may impact your experience with us, and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function. But in no circumstances, we will discriminate against you for exercising your rights.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>To exercise your California data protection rights described above, please send your request(s) by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Your data protection rights, described above, are covered by the CCPA, short for the California Consumer Privacy Act. To find out more, visit the official California Legislative Information website. The CCPA took effect on 01/01/2020.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>13. </span></span></span></span></span></span><span><span><span><strong><span><span>Service Providers</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may employ third party companies and individuals to facilitate our Service (</span></span></span></span></span></span><span><span><span><strong><span><span>“Service Providers”</span></span></strong></span></span></span><span><span><span><span><span><span>), provide Service on our behalf, perform Service-related services or assist us in analysing how our Service is used.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>These third parties have access to your Personal Data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>14. </span></span></span></span></span></span><span><span><span><strong><span><span>Analytics</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to monitor and analyze the use of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>15. </span></span></span></span></span></span><span><span><span><strong><span><span>CI/CD tools</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use third-party Service Providers to automate the development process of our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>16. </span></span></span></span></span></span><span><span><span><strong><span><span>Behavioral Remarketing</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may use remarketing services to advertise on third party websites to you after you visited our Service. We and our third-party vendors use cookies to inform, optimise and serve ads based on your past visits to our Service.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>17. </span></span></span></span></span></span><span><span><span><strong><span><span>Links to Other Sites</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Service may contain links to other sites that are not operated by us. If you click a third party link, you will be directed to that third party’s site. We strongly advise you to review the Privacy Policy of every site you visit.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We have no control over and assume no responsibility for the content, privacy policies or practices of any third party sites or services.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>18. </span></span></span></span></span></span><span><span><span><strong><span><span>Children’s Privacy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>Our Services are not intended for use by children under the age of 18 (</span></span></span></span></span></span><span><span><span><strong><span><span>“Child”</span></span></strong></span></span></span><span><span><span><span><span><span> or </span></span></span></span></span></span><span><span><span><strong><span><span>“Children”</span></span></strong></span></span></span><span><span><span><span><span><span>).</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We do not knowingly collect personally identifiable information from Children under 18. If you become aware that a Child has provided us with Personal Data, please contact us. If we become aware that we have collected Personal Data from Children without verification of parental consent, we take steps to remove that information from our servers.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>19. </span></span></span></span></span></span><span><span><span><strong><span><span>Changes to This Privacy Policy</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We may update our Privacy Policy from time to time. We will notify you of any changes by posting the new Privacy Policy on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>We will let you know via email and/or a prominent notice on our Service, prior to the change becoming effective and update “effective date” at the top of this Privacy Policy.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>You are advised to review this Privacy Policy periodically for any changes. Changes to this Privacy Policy are effective when they are posted on this page.</span></span></span></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>20. </span></span></span></span></span></span><span><span><span><strong><span><span>Contact Us</span></span></strong></span></span></span></p>\r\n\r\n<p><span><span><span><span><span><span>If you have any questions about this Privacy Policy, please contact us by email: </span></span></span></span></span></span><span><span><span><strong><span><span>manan@buidlerstribe.com</span></span></strong></span></span></span><span><span><span><span><span><span>.</span></span></span></span></span></span></p>\r\n','','basic_html'),('startup_asks',0,668,771,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic for aricept medication</li>\n<li>find buy aricept to buy</li>\n<li>online pharmacy aricept</li>\n<li>aricept prescription canada pharmacy</li>\n<li>where to purchase aricept</li>\n<li>buy aricept or generic</li>\n<li>how to buy aricept</li>\n<li>cheap aricept prescriptions fast delivery</li>\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\n<li>cheap aricept buy orders buy</li>\n<li>can i buy aricept</li>\n<li>buy aricept shipped ups</li>\n<li>fast shipping no prescription aricept</li>\n<li>aricept purchase</li>\n<li>aricept next day delivery</li>\n<li>aricept price discount</li>\n<li>order aricept online canadian</li>\n<li>aricept by cod</li>\n<li>aricept cheap generic order</li>\n<li>purchase aricept no prior prescription</li>\n<li>buy aricept online with prescription</li>\n<li>uk buy aricept us</li>\n<li>us aricept pharmacy</li>\n<li>aricept price compare</li>\n<li>aricept from indian pharmacy</li>\n<li>prices for generic aricept</li>\n<li>aricept cod delivery</li>\n<li>buy aricept drug required order</li>\n<li>generic comparable to aricept</li>\n<li>generic over counter aricept</li>\n<li>aricept buy paypal fedex</li>\n<li>order aricept from canada</li>\n<li>aricept medication generic</li>\n<li>how to order aricept online</li>\n<li>discount aricept</li>\n<li>aricept without a prescription</li>\n<li>online cheap aricept prescription</li>\n<li>where can i buy aricept</li>\n<li>order cheap aricept online</li>\n<li>how to purchase aricept</li>\n<li>aricept generic substiture</li>\n<li>purchase aricept canada</li>\n<li>aricept cheap visa</li>\n<li>generic no prescription aricept</li>\n<li>can i order aricept</li>\n<li>where to purchase next aricept</li>\n<li>pharmacy no prescripition aricept</li>\n<li>best price on generic aricept</li>\n<li>aricept discount us</li>\n<li>cheap aricept lawyers</li>\n<li>buy aricept without r-x</li>\n<li>buy aricept lowest prices</li>\n<li>can i purchase aricept</li>\n<li>review of generic aricept</li>\n<li>cheapest online cost for aricept</li>\n<li>uk buy aricept now</li>\n<li>aricept generic online prescription</li>\n<li>online buy aricept</li>\n<li>cheapest aricept reviews</li>\n<li>how to order aricept</li>\n<li>want to purchase aricept</li>\n<li>want to buy aricept</li>\n<li>cheap aricept no prescrption</li>\n<li>aricept prescriptions buy online</li>\n<li>buy aricept online cheap pharmacy</li>\n<li>buy cheapest aricept at holywell</li>\n<li>buy free aricept shipping</li>\n<li>aricept online canadian</li>\n<li>purchase aricept no script physician</li>\n<li>us pharmacy selling aricept</li>\n<li>cash for aricept online cheap</li>\n<li>mexico online buy aricept</li>\n<li>aricept canada purchase</li>\n<li>aricept india discount</li>\n<li>want to order aricept</li>\n<li>aricept uk pharmacy</li>\n<li>where to order next aricept</li>\n<li>buy aricept cheap online</li>\r\n<br>\r\n<p>However, the FDA reports that within the US, there is absolutely no known arrest of anyone caught buying a prescription drug from an online Canadian pharmacy physician for personal use.  Questions about the prescriptions are referred for the pharmacist, though the pharmacy technician handles other duties such as filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites offering toll free number whereby you can contact in the case of any query or further verification.  \r\n\r\nBlows mental performance really, but this is to some extent.  A set of approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  It is additionally a good idea to apply for national, school, corporate, online, and local scholarships.  \r\n\r\nAn electrician or possibly a teacher probably will not need to be knowledgeable about terms like \"bowel impactation\" or \"code brown\", but to get a college student in a nursing program, knowing these phrases might be absolutely necessary.  This is when a lots of problems are encountered but it is important to remember that it is almost always never the pharmacy\'s fault a claim has been rejected.  Meadow\'s Pharmacy is also a great shopping spot year-round.  \r\n\r\nAn online pharmacy is pretty a help in an embarrassing scenario like this.  The holding, the transfers, the newest rules and the mail-order requirements.  An person that finds work within this profession can be a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment providing you with the doctors with scanned images that the latter use as bases for his or her diagnoses.  \r\n\r\nI come with an even deeper reaction to this newest pharmacy tragedy.  This triggered various senior health care companies to come up with online pharmacy locators that enable senior citizens to receive their medications without needing to leave their homes.  This is due for the fact that company is not verified and to minimize danger, they refuse the application right away.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,669,772,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aleve? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aleve\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>generic aleve miranax fedex</li>\n<li>can i buy aleve online</li>\n<li>order aleve synflex free shipping</li>\n<li>buy cod aleve rx</li>\n<li>generic aleve order online</li>\n<li>ctbuy free overnight pharmacy aleve</li>\n<li>where to order next aleve</li>\n<li>aleve help online rock price</li>\n<li>buy aleve pattaya</li>\n<li>billig alternative aleve order visa</li>\n<li>can i buy aleve windsor</li>\n<li>increase aleve price londonderry</li>\n<li>cheap aleve saturday shipping chelmsford</li>\n<li>order aleve overseas</li>\n<li>generic aleve tablets swansea</li>\n<li>want to purchase aleve</li>\n<li>can i buy aleve</li>\n<li>want to buy aleve</li>\n<li>where to purchase next aleve</li>\n<li>billig aleve money order</li>\n<li>online discount aleve with check</li>\n<li>buying aleve visa saturday delivery</li>\n<li>internet pharmacy aleve</li>\n<li>kopen aleve without prescription</li>\n<li>how to order aleve</li>\n<li><a href=\"http://availablemeds.top/aleve\">generic aleve online drug mississippi</a></li>\n<li>can i purchase aleve basingstoke</li>\n<li>no prescription aleve online</li>\n<li>cheap online aleve in liverpool</li>\n<li>buy aleve canadian drugstore</li>\n<li>where to buy aleve bars</li>\n<li>where to buy next aleve</li>\n<li>online dispensary aleve no prescription</li>\n<li>buy cod aleve amex</li>\n<li>purchase aleve pill without script</li>\n<li>order now aleve at cleveland</li>\n<li>buy aleve online pillola</li>\n<li>aleve tendonitis easy to buy</li>\n<li>buy naprosyn aleve mastercard</li>\n<li>i want aleve canadian pharmacy</li>\n<li>buy aleve echeck no prescript</li>\n<li>effect anaprox aleve fedex purchase</li>\n<li>want to order aleve</li>\n<li>how to buy aleve</li>\n<li>where can i buy aleve</li>\n<li>online consultant aleve cost</li>\n<li>aleve pharmacies accepting cod delivery</li>\n<li>can i purchase aleve</li>\n<li>cheap aleve paypal order</li>\n<li>aleve get now store</li>\n<li>buy aleve tendonitis</li>\n<li>how to purchase aleve</li>\n<li>aleve overnight delivery us dispensary</li>\n<li>aleve no prescription overseas</li>\n<li>cheapest aleve western union uk</li>\n<li>prescription naproxen aleve vs</li>\n<li>can i order aleve</li>\n<li>buy prescription aleve</li>\n<li>australia buy aleve</li>\n<li>order now generic name aleve</li>\n<li>discount aleve india</li>\n<li>to buy aleve fedex</li>\n<li>aleve overnight us delivery</li>\n<li>buy aleve cod saturday del</li>\n<li>canadian pharmacy for aleve</li>\n<li>aleve sale store</li>\n<li>purchase aleve cheap online</li>\n<li>aleve postal order</li>\n<li>order aleve in the us</li>\n<li>purchase aleve discounts sale legally</li>\n<li>purchase aleve online no rx</li>\n<li>low cost aleve wire transfer</li>\n<li>her generic aleve desulphurizing unqualifiedly</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  Questions about the prescriptions are referred to the pharmacist, however the pharmacy technician handles other duties for example filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to avoid drug interactions and verifying received prescriptions.  There are a couple of websites that supply toll free number whereby you can contact in the case of any query or further verification.  \r\n\r\nAs these online pharmacies are developing daily almost all types of medicines which are available in medical stores are offered also there.  My heart ached on their behalf because their doctors were only hurting them by increasing their dosages and allowing them to become so dependent upon drugs.  Chances are there will be only one person working the drive-thru at any moment whereas there will likely be multiple people working inside.  \r\n\r\nResidencies really are a continuance of your pharmacy education set in a facility using a main preceptor and a lot of assistant preceptors inside facility.  Let me start out by saying that regardless of what area you pursue (institutional or retail) for the most part, you will probably be involved in a very fast paced environment.  Nonetheless, this is a cheaper option than many other online pharmacy technician schools and may even be ideal for those on a decent budget.  \r\n\r\nIf you are disabled in accordance with federal government standards, and receive government disability payments, then you definitely generally may have your student loans discharged.  As a tiny entrepreneur, just when was it time to boost prices like Netflix.  Instead, I simply copied the link and pasted it into my browser window, and developed exactly what I knew I would- another \"Canadian Pharmacy\" web site.  \r\n\r\nAlthough American Express is known for offering credit card services to individuals around the globe, their vision statement says that they need their company to become \"the world\'s respected service brand.  After deciding best places to purchase the medicine which has been prescribed through your physician, you just need to fill out a little form with basic information such as your name, address, sort of medication, as well as quantity.  The very thankful parent will come over to collect their, now happy child.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,705,809,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a soma? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/soma\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>cheap soma pharmacy in canada</li>\n<li>soma to buy worldwide</li>\n<li>buying cheap soma cod overnight</li>\n<li>want to purchase soma</li>\n<li>cheap soma cod no script</li>\n<li>how to order soma</li>\n<li>soma canada no prescription</li>\n<li>soma no prescription fed ex</li>\n<li>online soma cheap</li>\n<li>ambien online zopiclone purchase soma</li>\n<li>where to buy next soma</li>\n<li>soma generic purchase</li>\n<li>order soma no prior prescription</li>\n<li>soma buy paypal</li>\n<li>how to buy soma</li>\n<li>soma generic drug viagra soft</li>\n<li>order soma connecticut</li>\n<li>can i order soma</li>\n<li>soma usa order</li>\n<li>buy cod soma cash orders</li>\n<li>to buy soma jcb nevada</li>\n<li>buy soma</li>\n<li>buy soma 50mg 180 tablets</li>\n<li>can i purchase soma</li>\n<li>soma buy it</li>\n<li>peoples pharmacy generic soma</li>\n<li>online price comparison soma</li>\n<li>discount generic soma cheapest pillstore</li>\n<li>where to order next soma</li>\n<li>akane soma video review</li>\n<li>generic drug names soma</li>\n<li>order cod cheap soma</li>\n<li>discount price on soma</li>\n<li>no script soma review</li>\n<li>want to order soma</li>\n<li>soma and order online</li>\n<li>soma order pharmacy</li>\n<li>cheap fioricet soma tramadol lisinopril</li>\n<li>soma food delivery online</li>\n<li>price soma generic</li>\n<li>generic soma in internet drug</li>\n<li>pharmacy soma 350mg visa overnight</li>\n<li>valium 2410 generic soma</li>\n<li>want to buy soma pain</li>\n<li>buying soma online without prescriptin</li>\n<li>where to purchase next soma</li>\n<li>low cost soma mastercard</li>\n<li>generic cheap soma</li>\n<li>lowest price no prescription soma</li>\n<li>order soma without a prescription</li>\n<li>fast generic soma</li>\n<li>want to buy soma</li>\n<li>order soma online no rx</li>\n<li>order soma dosing conversion</li>\n<li>how to purchase soma</li>\n<li>buy soma cod cod</li>\n<li>lithium generic for soma</li>\n<li>branded generic soma</li>\n<li>can i buy soma</li>\n<li>carisprodal soma discount</li>\n<li>soma generic pills</li>\n<li>order online soma online</li>\n<li>where can i buy soma</li>\n<li>order soma pill</li>\n<li>cheap carisoma soma jcb</li>\n<li>soma generic medication</li>\n<li>mexico soma generic</li>\n<li>ambien online sertraline purchase soma</li>\n<li>rx soma without prescription</li>\n<li>order soma online without prescription</li>\n<li>buy soma online canadian</li>\n<li>find buy soma injection</li>\n<li>buy soma 120 no prescription</li>\n<li>order cheap soma prescription</li>\n<li>pharmaceutical companies generic soma</li>\n<li>order soma mastercard us pharmacy</li>\n<li>cheap soma and fioricet</li>\n<li>effect soma online saturday delivery</li>\n<li>soma pillow review</li>\n<li><a href=\"http://drugmedsapp.top/soma\">soma cod        olympia</a></li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their selections for training and certification to optimize their chances of success for employment.  The top according to the 2008 ranking are listed below.  It is then required by law for patients either to pay the copay or turn-down the prescription.  \r\n\r\nSomething else to consider being a pharmacy technician will be the hours you desire to work.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Just like brand products, these drugs are thoroughly reviewed through the FDA.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just a bit over $26,000.  With the advice of acclimation online system, the decree and non decree anesthetic and medicine is cautiously shipped to customers.  This rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available to them for purchase and that they may be burdened with spending the remainder of their life worrying about something could affect their survival like this.  \" A good a reaction to this is not \"I\'m seeking a job.  Make certain you take some time to ask about a more affordable version so they will check the list.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  You can access the ASHP training directory at accred.  In addition to stopping you moving forward hydrated it is possible to use h2o for other things.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=soma\"></script>\r\n','','basic_html'),('startup_asks',0,706,810,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a metformin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/metformin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>to buy metformin 1000mg pills</li>\n<li>buy drug metformin</li>\n<li>buy cheapest metformin</li>\n<li>cheapest metformin-pioglitazone st 25mg rezeptfrei</li>\n<li>metformin without prescription overnight</li>\n<li>pharmacy glipizide-metformin store american express</li>\n<li>want to order metformin</li>\n<li>can i buy metformin</li>\n<li>purchase glyburide-metformin cheap</li>\n<li>buy glyburide-metformin pharmacy price</li>\n<li>purchase glyburide-metformin generic paypal</li>\n<li>metformin for sale cod h2hxj</li>\n<li>how to purchase metformin</li>\n<li><a href=\"http://simplerx.top/metformin\">how to buy metformin</a></li>\n<li>prescription assistance program metformin</li>\n<li>find metformin american express purchase</li>\n<li>price metformin legally otc</li>\n<li>metformin itself is extremely cheap</li>\n<li>buy metformin-pioglitazone store</li>\n<li>effect metformin internet price</li>\n<li>find metformin store cheapest ach</li>\n<li>can i purchase glipizide-metformin delaware</li>\n<li>order metformin fast delivery</li>\n<li>order metformin usa medicine</li>\n<li>cheap metformin uk tablet amex</li>\n<li>order now without insurance metformin</li>\n<li>cheap metformin store without prescription</li>\n<li>where to buy next metformin</li>\n<li>where can i buy metformin</li>\n<li>250 mg price metformin</li>\n<li>buy metformin tablets prices</li>\n<li>metformin tablet store pill</li>\n<li>cheap glipizide-metformin metaglip find</li>\n<li>low cost glipizide-metformin discounts</li>\n<li>discounted metformin-pioglitazone diners club cheapest</li>\n<li>effect glyburide-metformin pharmaceutical store</li>\n<li>where to purchase next metformin</li>\n<li>order metformin jcb cheapest</li>\n<li>buy online metformin chelmsford</li>\n<li>where to order next metformin</li>\n<li>buy online metformin 500mg internet</li>\n<li>to buy metformin online generic</li>\n<li>buy metformin diabetes internet</li>\n<li>cheapest metformin-pioglitazone sale tablets</li>\n<li>buy cod metformin find store</li>\n<li>want to purchase metformin</li>\n<li>how to order metformin</li>\n<li>want to buy metformin</li>\n<li>can i purchase metformin</li>\n<li>metformin western union purchase order</li>\n<li>for sale glucosamine-chondroitin-metformin acheter pharmacie</li>\n<li>metformin-pioglitazone jcb amex saturday delivery</li>\n<li>generic metformin usa fast</li>\n<li>can i order metformin</li>\n<li>pharmacy tech online cheap glyburide-metformin</li>\n<li>drug discount glyburide-metformin 5mg</li>\n<li>best price metformin discount purchase</li>\n<li>cheap metformin portsmouth</li>\n<li>cheapest glyburide-metformin tab</li>\n<li>discount metformin poole</li>\n<li>iv sedation metformin price retail</li>\r\n<br>\r\n<p>This form of task needs a keen eye for details and careful hands to have the dosage right.  The top ten according to the 2008 ranking are listed below.  It will then be required by law for patients to either pay the copay or turn-down the prescription.  \r\n\r\nnk you might be moving, then you will want to confirm the pharmacy board\'s rules in this state to see what form of registration requirements exist.  If you or someone you know is thinking about quitting smoking, speak to your pharmacist today.  You could also switch shifts a little, you might need what you\'d prefer.  \r\n\r\nThey usually work exactly the same hours because pharmacist, as the pharmacy technician works under close supervision from the pharmacist.  Or, if necessary, they are able to refer one to your doctor or suggest a medical clinic nearby to receive treatment and prescription medication.  This photo is a page that fraudsters are maintaining.  \r\n\r\n\"(3) The Washington Post(4) commemorated the closing using a write-up that contained slightly of Schadenfreude.  I must add, I have never had virtually any emotional disorder within my life and am a skeptic of anti-depressants.  If you get prescriptions monthly make sure your pharmacy has your most up-to-date prescription insurance information.  \r\n\r\nI offer an even deeper a reaction to this newest pharmacy tragedy.  This triggered various senior healthcare companies to get online pharmacy locators that enable older persons to receive their medications without having to leave their homes.  A most of people believe inside the search engine results and they do business with all the online medical stores displayed about the top of the search engine result pages.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=metformin\"></script>\r\n','','basic_html'),('startup_asks',0,716,820,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>glycomet in pharmacy </li>\n<li>glycomet bulk prices cheap</li>\n<li>glycomet generic order online pharmacy</li>\n<li>want to purchase glycomet</li>\n<li>order glycomet from canada</li>\n<li>discount glycomet in leeds</li>\n<li>where to buy next glycomet</li>\n<li>order glycomet right now</li>\n<li>pharmacy glycomet online</li>\n<li>buying cheap glycomet pills online</li>\n<li>want to order glycomet</li>\n<li>how to purchase glycomet</li>\n<li>generic glycomet to buy online</li>\n<li>pharmacy glycomet </li>\n<li>buying glycomet on internet</li>\n<li>cheap price glycomet in kentucky</li>\n<li>is generic glycomet available i</li>\n<li>price glycomet without prescription</li>\n<li>order glycomet overnight cod</li>\n<li>glycomet buy line</li>\n<li>glycomet 500 sr price nz4ql</li>\n<li>buying glycomet wi</li>\n<li>glycomet pharmacy class</li>\n<li>buying glycomet denmark</li>\n<li>buying glycomet from canadian pharmacy</li>\n<li>buy glycomet online with</li>\n<li>how to order glycomet</li>\n<li>glycomet generic from india</li>\n<li>where can i buy glycomet</li>\n<li>where can you purchase glycomet</li>\n<li>looking for cheap glycomet</li>\n<li>glycomet buying on line</li>\n<li>cheap strong glycomet</li>\n<li>where to buy glycomet australia</li>\n<li>buy glycomet uk online</li>\n<li>get glycomet no prescription</li>\n<li>buy glycomet unprescribed</li>\n<li>discount tablets glycomet in mesa</li>\n<li>want to buy glycomet</li>\n<li>glycomet shipped with no prescription</li>\n<li>buy glycomet in england 3eui0</li>\n<li>for sale glycomet</li>\n<li>prescription cdiscount glycomet online</li>\n<li>cod glycomet prescription glycomet online</li>\n<li>online prescription renova glycomet zithromax</li>\n<li>where to order next glycomet</li>\n<li>buying glycomet at tesco</li>\n<li>glycomet no prescription canada a927a</li>\n<li>how to buy glycomet</li>\n<li>glycomet without a prescription medication</li>\n<li><a href=\"http://drugmedsapp.top/glycomet\">buy glycomet trinidad</a></li>\n<li>cheap prescription glycomet</li>\n<li>glycomet buy online usa dgiz2</li>\n<li>glycomet cr cost</li>\n<li>buy glycomet australia</li>\n<li>buy glycomet online uk</li>\n<li>for sale glycomet in wilmington</li>\n<li>can i purchase glycomet</li>\n<li>cost of generic glycomet</li>\n<li>buying cheap glycomet price</li>\n<li>order cheap glycomet </li>\n<li>buying glycomet no prescription</li>\n<li>can i buy glycomet</li>\n<li>fast anafranilbuying generic glycomet discount</li>\n<li>glycomet to purchase</li>\n<li>buy glycomet online leg</li>\n<li>where to purchase next glycomet</li>\n<li>can i order glycomet</li>\n<li>buy cheap glycomet online india</li>\r\n<br>\r\n<p>There are certain skills needed to get a job in this position.  Questions regarding the prescriptions are referred to the pharmacist, however the pharmacy technician handles other duties including filling the prescriptions, stocking the shelves, cashiering, delivering medical devices, reviewing information to stop drug interactions and verifying received prescriptions.  Experts show family history does not play a big part in developing the disease.  \r\n\r\nPotatoes and onions make the perfect source of vitamin B6.  However, it can be clear that getting national certification through PTCB can help your work.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success might be both simple and easy , convenient.  \r\n\r\nA wholesale purchase will prove a lot helpful this sort of having large family.  The survey says that in the event you use these kinds of medicine for stopping the long curable, incurable and curable diseases, the cost of the medicine will be about 50% lower that the brand medicine.  Meadow\'s Pharmacy is additionally a great shopping spot year-round.  \r\n\r\nLocation and the kind of employer would be the final factors in determining how much pharmacists make.  The final volume of an certified local pharmacy professional training course takes a one year preparation software and also as soon because the completing this tutorials you could possibly purchase an associates education.  Cocci are sphere-shaped bacteria and include streptococci, that happen to be chains of cocci bacteria, and staphylococci, that happen to be clusters of cocci bacteria1.  \r\n\r\nThis pertains to almost everything beginning your ordering of treatment each of the way to delivery.  So if you\'re looking to advance forward and embrace this new digital age and you could make your own E Commerce pharmacy I suggest you have a look at.  You spot the drug name and strength and go grab the medication.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n','','basic_html'),('startup_asks',0,717,821,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a detrol? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/detrol\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>get cheapest detrol jluy4</li>\n<li>buy detrol springfield</li>\n<li>cheapest detrol without prescription</li>\n<li>no prescription detrol cod pharmacy</li>\n<li>detrol 4mg paypal fast delivery</li>\n<li>buy generic detrol overnight </li>\n<li>detrol delivery system jn757</li>\n<li>want to purchase detrol</li>\n<li>order detrol on</li>\n<li>detrol for cash on delivery</li>\n<li>s order detrol 2mg powder</li>\n<li>detrol order online </li>\n<li>buy detrol visa philadelphia</li>\n<li>buy cod detrol on line</li>\n<li>detrol tablets for buy</li>\n<li>cheapest generic detrol online price</li>\n<li>effect detrol tablets buy</li>\n<li>can i purchase detrol</li>\n<li>how to order detrol</li>\n<li>purchase detrol 2mg fedex wisconsin</li>\n<li>otc detrol uk delivery</li>\n<li>cheap detrol now</li>\n<li>buy detrol online 71tn4</li>\n<li>cash for detrol online buy</li>\n<li>buying cheap detrol online australia</li>\n<li>where to buy next detrol</li>\n<li>detrol pills get now pharmacies</li>\n<li>how to buy detrol</li>\n<li>detrol no prescription online dknts</li>\n<li>cheap detrol who takes paypal</li>\n<li>generic detrol australia</li>\n<li>generic detrol without prescription spain</li>\n<li>cheap detrol india</li>\n<li>no doctor buy detrol la</li>\n<li>how to buy detrol without</li>\n<li>detrol mail order tccrc</li>\n<li>need detrol cheapest</li>\n<li>can i order detrol</li>\n<li>cheap overnight detrol 2 mg</li>\n<li>order detrol no prescription rx</li>\n<li>for sale detrol c</li>\n<li>buy detrol sale price on</li>\n<li>want to order detrol</li>\n<li>how to purchase detrol</li>\n<li>where to order real detrol</li>\n<li>order detrol tablet uk</li>\n<li>200 to 1 buy detrol</li>\n<li>detrol order express</li>\n<li>discount detrol wire transfer amex</li>\n<li>without prescription detrol generic otc</li>\n<li>discount prices on detrol la</li>\n<li>generic for detrol medication</li>\n<li>buy detrol by mastercard</li>\n<li>detrol rx saturday delivery</li>\n<li>detrol brand vs generic</li>\n<li>where can i buy detrol</li>\n<li>pharmacy detrol shop tablet</li>\n<li><a href=\"http://drugmedsmedia.top/detrol\">can i buy detrol</a></li>\n<li>70 30 cost detrol 2mg</li>\n<li>cheap detrol sale cost</li>\n<li>effect detrol tabs no prescription</li>\n<li>buying detrol 4 mg online</li>\n<li>purchase detrol paypal online jqyl3</li>\n<li>detrol overnight cod pabu4</li>\n<li>buy gp detrol price cozumel</li>\n<li>detrol pharmacy cost 3rlhd</li>\n<li>buy detrol medication</li>\n<li>price detrol 2</li>\n<li>prescription detrol débuté par lorenrastogi</li>\n<li>where to order next detrol</li>\n<li>where to purchase next detrol</li>\n<li>generic drug similar to detrol</li>\n<li>generic detrol shop internet</li>\n<li>buy detrol oregon</li>\n<li>detrol 4 mg without order</li>\n<li>buying detrol 4mg saturday shipping</li>\n<li>want to buy detrol</li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their selections for training and certification to optimize their odds of success for employment.  The top ten according for the 2008 ranking are listed below.  Like other professional degrees, financing your way to a Pharm.  \r\n\r\nHave you checked to find out if you happen to be eligible for public health care insurance programs.  Therefore, online transactions regarding the medicine becomes the order from the day which is why believe that an immediate need to use a pharmacy merchant account.  Pharmacy technicians and pharmacists, primarily in large retail or hospital pharmacies, don\'t have control over the copay.  \r\n\r\nthis author can consider, the mosquito, to small and large birds, mammals, reptiles, and small plants like grass to the tallest Banyan.  These varieties of pharmacies seem to have more staff, so seem to have your prescriptions filled faster.  Phishers will also send e-mails to free web-based email accounts like Hotmail, Yahoo or Gmail.  \r\n\r\nThis online pharmacy is basically very ideal for old ailing patients and physically disabled persons.  In 1960, the Ayala Group of Companies offered Mariano Que a space to lease within the shopping center that was about being developed within the heart of Makati.  According for the Bureau of Labor Statistics (BLS), pharmacists perform lot greater than provide prescription drugs to patients.  \r\n\r\nThe narcotics are invariably kept in a very safe that only the pharmacist has entry to.  After deciding where you should purchase the medicine that has been prescribed because of your physician, you just need to fill out a small form with basic information for example your name, address, type of medication, and it is quantity.  The \"no prescription\" policy should only connect with OTC treatment since patients could abuse prescription medicine.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=detrol\"></script>\r\n','','basic_html'),('startup_asks',0,725,829,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>ultram online rx cheapest</li>\n<li>cheap india generic ultram</li>\n<li>ultram la pharmacy</li>\n<li>buy generic ultram no physician</li>\n<li>online order ultram</li>\n<li>cheap online ultram</li>\n<li>purchase ultram drugs</li>\n<li>cheap non presciption ultram</li>\n<li>where to buy next ultram</li>\n<li>buy cheap generic ultram purchase</li>\n<li>can i buy ultram</li>\n<li>buy ultram without r-x</li>\n<li>generic zyprexa ultram</li>\n<li>buy online securely ultram</li>\n<li>ultram once price</li>\n<li>where to order next ultram</li>\n<li>ultram going generic anytime soon</li>\n<li>want to order ultram</li>\n<li>cheap ultram in indiana</li>\n<li>buy brand name ultram</li>\n<li>want to purchase ultram</li>\n<li>purchase of ultram</li>\n<li>buy ultram in the usa</li>\n<li>overnight ultram ups cod</li>\n<li>generic mexico pharmacy ultram</li>\n<li>order wiki ultram tramadol hydrochloride</li>\n<li>how to purchase ultram</li>\n<li>confidential online prescription ultram</li>\n<li>lowest prescription price ultram</li>\n<li>generic ultram no prescription needed</li>\n<li>discount generic ultram</li>\n<li>generic ultram available</li>\n<li>ultram alternate sales cheapest uk</li>\n<li>buy cheap ultram louisville</li>\n<li>ultram 059 order phentermine</li>\n<li>get ultram without prescription prescription</li>\n<li>how to order ultram</li>\n<li>can i order ultram</li>\n<li><a href=\"http://simplerx.top/ultram\">prescription for ultram purchase</a></li>\n<li>generic ultram become available</li>\n<li>tramadol ultram cost comparison</li>\n<li>where can i buy ultram</li>\n<li>want to buy ultram</li>\n<li>cod saturday ultram in wyoming</li>\n<li>pharmacy group ultram</li>\n<li>where to purchase next ultram</li>\n<li>buy next day ultram amgen</li>\n<li>ultram overseas cheap no prescription</li>\n<li>cheap ultram pharmacy online</li>\n<li>how to buy ultram</li>\n<li>cheap ultram online overnight</li>\n<li>online discount ultram</li>\n<li>buy ultram drug required order</li>\n<li>ultram online buy usa</li>\n<li>ultram generic order</li>\n<li>ultram pharmacy online</li>\n<li>can i purchase ultram</li>\n<li>order ultram without perscription</li>\n<li>canada medicine ultram buy</li>\n<li>ultram pills online buy</li>\n<li>cheap ultram membership legal</li>\n<li>buy cheap ultram online tulsa</li>\n<li>order ultram online no prescrtiption</li>\n<li>buy generic ultram on line</li>\n<li>generic india ultram</li>\n<li>us pharmacy price of ultram</li>\n<li>cheap ultram no prescription foreign</li>\n<li>generic ultram medication</li>\n<li>ultram cheapest lowest price</li>\n<li>cheap overnight ultram in birmingham</li>\n<li>ultram discount rx</li>\r\n<br>\r\n<p>Now enter your shipping address (for those who have just created your money) and spend the money for amount due.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases give you different questions every other time you undertake the sample pharmacy technician exam.  \r\n\r\nThe last 2 yrs usually have to have a lot of clinical work.  This means that those who drop from school early and quickly have a GED might still not be eligible to work as a New Jersey pharmacy technician.  A pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping your self to become best specialist.  \r\n\r\nYou will either obtain a call or nothing will happen.  Many require math and science coursework, and prospective students ought to know what those prerequisites are and if they meet them.  Pharmacy Technician Certification Board Practice Tests.  \r\n\r\nAn online pharmacy is pretty a help in a embarrassing scenario like this.  Important point to become noticed is that cost can\'t be the first consideration.  The massive increase in people online for many of their shopping and day by day needs has led to many pharmacies having an internet site built, where they offer numerous services which may help you avoid making unnecessary trips to your local pharmacy.  \r\n\r\nAlthough vitamin B2 can be found in spinach and is easy to grow within the home garden, we will diversify a bit here and go for different tastes.  I was paying $10 to get a thirty day supply through my dog\'s vet\'s office.  There is an exception to the pharmacist tech training program.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n','','basic_html'),('startup_asks',0,726,830,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a hyzaar? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/hyzaar\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>discount without prescription hyzaar pillen</li>\n<li>order hyzaar pharmacy tmias</li>\n<li>order hyzaar indianapolis</li>\n<li>buying deal discount hyzaar online</li>\n<li>can i purchase hyzaar</li>\n<li>how to order hyzaar</li>\n<li>hydrochlorothiazide hyzaar losartan pharmacy boots</li>\n<li>buy hyzaar tablets </li>\n<li>hyzaar purchase no script actually</li>\n<li>ready to cheap hyzaar</li>\n<li>cheapest hyzaar 50mg</li>\n<li>hyzaar no prescription online zvh27</li>\n<li>want to buy hyzaar</li>\n<li>can i buy hyzaar</li>\n<li>hyzaar cheapest website</li>\n<li>how to purchase hyzaar</li>\n<li>hyzaar once a day buy</li>\n<li>cheap hyzaar royal canada</li>\n<li>where to buy next hyzaar</li>\n<li>want to order hyzaar</li>\n<li>where to order next hyzaar</li>\n<li>hyzaar sr fedex no prescription</li>\n<li>hydrochlorothiazide hyzaar generic oreilly pharmacy</li>\n<li>buy hyzaar online no prescription</li>\n<li>hyzaar best buy savannah</li>\n<li>want to purchase hyzaar</li>\n<li>cheapest hyzaar without script check</li>\n<li>5 mglow price hyzaar 12</li>\n<li>discount drugs hyzaar from u</li>\n<li>cheap hyzaar uk no prescription</li>\n<li>order hyzaar online dream pharmaceutical</li>\n<li>cod watson hyzaar online</li>\n<li>price karachi hyzaar plus</li>\n<li>how to buy hyzaar</li>\n<li>stores now hyzaar dose medication</li>\n<li>order hyzaar online ups buy</li>\n<li>hyzaar tabs without prescription ohio</li>\n<li>fedex delivery hyzaar no prescription</li>\n<li>no prescription hyzaar no script</li>\n<li>buy discount hyzaar</li>\n<li>purchase losartan-hydrochlorothiazide hyzaar generic delivery</li>\n<li>order hyzaar online reviews</li>\n<li>hyzaar for men buy</li>\n<li>next day delivery hyzaar pills</li>\n<li>nextday hyzaar buy hyzaar cod</li>\n<li>purchase online hyzaar vision</li>\n<li>generic equilalent for hyzaar</li>\n<li>alternatives cheap hyzaar chesapeake</li>\n<li>can i order hyzaar</li>\n<li>hyzaar buy paypal fedex</li>\n<li>hyzaar tab cod accepted</li>\n<li>where to purchase next hyzaar</li>\n<li>where can i buy hyzaar</li>\n<li>buy legitimate hyzaar in alaska</li>\n<li>hyzaar buy without prescription</li>\n<li>5 buy hyzaar</li>\n<li>hyzaar no rx buy</li>\n<li>5mg hyzaar aetna cost</li>\n<li>online pharmacy hyzaar discount ro74a</li>\n<li>buy hyzaar form</li>\n<li>cost hyzaar check</li>\n<li>purchase hyzaar discount fedex</li>\n<li>cheapest salamol online hyzaar online</li>\n<li>online hyzaar pharmaceutical sale cost</li>\n<li>prescription hyzaar hyzaar 12</li>\n<li>buy cod hyzaar western union</li>\n<li>cod legal hyzaar in arkansas</li>\n<li><a href=\"http://drugmedsapp.top/hyzaar\">safety hyzaar purchase</a></li>\n<li>purchase hyzaar meds without prescription</li>\n<li>pharmacies hyzaar no prescription drug</li>\n<li>hyzaar purchase discount</li>\n<li>need hyzaar buy hyzaar 12</li>\n<li>hyzaar by money order eswjg</li>\r\n<br>\r\n<p>He earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools within the Philippines.  powerful vision statement is an integral part of your business.  Another reasons why many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nPotatoes and onions are the ideal source of vitamin B6.  More importantly, detecting early-stage NSCLC has now become easier with all the help of malignancy-risk gene signatures.  People may think about using homeopathic treatments just simply because they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals won\'t hire you unless you\'re a certified technician.  The information has to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\nAlso, look for your bargain table close to the front from the store brimming with items around 50 percent off the regular price.  Important point being noticed is that cost can\'t always be the first consideration.  An individual who finds work within this profession can be considered a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter use as bases because of their diagnoses.  \r\n\r\nMaking a note from the prescriptions to the computer.  They should also be acquainted with pharmaceutical terminology, while they will have to know the names of various medications.  Some pharmacies try to find technicians which are self motivated and action takers.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=hyzaar\"></script>\r\n','','basic_html'),('startup_asks',0,727,831,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a himplasia? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/himplasia\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>himplasia online tablets fast delivery</li>\n<li>himplasia for sale on</li>\n<li>buy himplasia with out prescription</li>\n<li>order himplasia eu</li>\n<li>cheapest himplasia 50mg</li>\n<li>buy cod himplasia no rx</li>\n<li>buy himplasia 50mg 500mg online</li>\n<li>himplasia trusted pharmacy</li>\n<li>can i buy himplasia</li>\n<li>want to order himplasia</li>\n<li>effect himplasia no rx alabama</li>\n<li>generic himplasia 50mg mastercard spain</li>\n<li>order want geneeskunde himplasia australia</li>\n<li>buy himplasia online without</li>\n<li>where to buy himplasia men</li>\n<li>want to purchase himplasia</li>\n<li>online himplasia buy</li>\n<li>cost himplasia in sheffield</li>\n<li>generic himplasia online medicine wyoming</li>\n<li>order himplasia 50mg in internet</li>\n<li>how to buy himplasia</li>\n<li>raising the buy himplasia</li>\n<li>how to order himplasia</li>\n<li>cheap himplasia no doctors</li>\n<li>himplasia canadian online pha</li>\n<li>buy drug himplasia</li>\n<li>how to purchase himplasia</li>\n<li>best price himplasia online florida</li>\n<li>should i buy himplasia online</li>\n<li>order himplasia find</li>\n<li>pharmacy himplasia no rx colorado</li>\n<li>where to buy himplasia buy</li>\n<li>botica buy himplasia online</li>\n<li>cheap himplasia bph</li>\n<li>low price himplasia in internet</li>\n<li>where to order next himplasia</li>\n<li>can i order himplasia</li>\n<li>can i purchase himplasia</li>\n<li>himplasia doctor online prescription</li>\n<li>himplasia no script new hampshire</li>\n<li>co-himplasia online buy</li>\n<li>discount himplasia online amex boston</li>\n<li>generic himplasia online overnight china</li>\n<li>cheap himplasia check order usa</li>\n<li>munich buy himplasia</li>\n<li>low price himplasia 50mg discount</li>\n<li>i want himplasia store pill</li>\n<li>low cost himplasia tablet</li>\n<li>low cost himplasia online wyoming</li>\n<li>no prescription himplasia generic otc</li>\n<li>himplasia buying rabais fast delivery</li>\n<li>non generic himplasia</li>\n<li>cost himplasia nuvaring ed online</li>\n<li>low cost himplasia 50mg ach</li>\n<li>himplasia no prescription us pharmacy</li>\n<li><a href=\"http://drugmedsapp.top/himplasia\">where can i buy himplasia</a></li>\n<li>where to purchase next himplasia</li>\n<li>for sale himplasia in singapore</li>\n<li>best price himplasia fedex</li>\n<li>ok prescription coding for himplasia</li>\n<li>want to buy himplasia</li>\n<li>cheapest himplasia online with</li>\n<li>kaufen himplasia fertility worldwide store</li>\n<li>where to buy next himplasia</li>\n<li>discount himplasia overnighthimplasia without perscription</li>\n<li>himplasia delivery fast no prescription</li>\r\n<br>\r\n<p>Complete an approved study course for pharmacy technicians (see Sources).  No, not the canned meat variety - spam is much like the pre-approved offers that you receive inside the mail box, just within an electronic form.  Choose cloth napkins at home and bring your personal reusable water and low cups to function.  \r\n\r\nIf you\'re interested in certification to increase your career potential being a Georgia pharmacy tech, then read the Pharmacy Technician Certification Board certification program.  You must be sure you question them about their services to make sure you will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics that were released.  \r\n\r\nMake sure prior to going the doctor\'s office you already know all from the directions.  This credit card processing is something that allows customer to purchase products making use of their credit cards.  This rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being a certified pharmacist.  \r\n\r\nWe were going towards the big city to view a doctor, so that it made sense.  Factors staying taught in institutions regularly variations, this is a fact.  Veri - Sign and Scan - Alert Hacker Safe will be the two names you ought to be looking out for as well since these names will proclaim why these websites are secure for paying online.  \r\n\r\nAlthough American Express is famous for offering plastic card services to individuals all over the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  Patients are likely to exhibit unknown symptoms difficult to diagnose and treat.  If you might have legal questions or need other advice, it is possible to lean on the network to assist you.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=himplasia\"></script>\r\n','','basic_html'),('startup_asks',0,728,832,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a tadalis? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/tadalis\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where can i buy tadalis</li>\n<li>where to purchase next tadalis</li>\n<li>where to buy next tadalis</li>\n<li>united pharmacy tadalis w9bp9</li>\n<li>buy tadalis tablet tablets</li>\n<li>where to order next tadalis</li>\n<li>price tadalis 20mg wire transfer</li>\n<li>buy tadalis online mastercard</li>\n<li>pharmacy tadalis fedex free shipping</li>\n<li>tadalis complete online and pharmacy</li>\n<li>buy tadalis discount mastercard</li>\n<li>want to purchase tadalis</li>\n<li>discount tadalis without prescription tablet</li>\n<li>buy brand tadalis buy paypal</li>\n<li>5mg cost of tadalis aberdeenshire</li>\n<li>tadalis sx best price d4nlp</li>\n<li>tadalis shop pharmacy cod accepted</li>\n<li>otc tadalis usa overnight delivery</li>\n<li>buy legitimate tadalis sxin ely</li>\n<li>purchase tadalis 20mg</li>\n<li>cipla tadalis price columbia forecast</li>\n<li>tadalis sx for sale 847x1</li>\n<li>buy tadalis prescription online</li>\n<li>cheapest generic tadalis sx c</li>\n<li>can i buy tadalis</li>\n<li>buy tadalis without prescriptions canada</li>\n<li>cost tadalis 20mg</li>\n<li>cheap tadalis 20mg rochdale</li>\n<li>order tadalis tab generic ach</li>\n<li>buy tadalis sx foreign</li>\n<li>range tadalis 20mg thermal store</li>\n<li>how to order tadalis</li>\n<li>no prescription tadalis discounts discount</li>\n<li><a href=\"http://availablemeds.top/tadalis\">get tadalis store</a></li>\n<li>low cost tadalis western union</li>\n<li>purchase tadalis fedex buy dundee</li>\n<li>want to buy tadalis</li>\n<li>can i order tadalis</li>\n<li>without prescription tadalis chesapeake</li>\n<li>road tadalis bumpers for sale</li>\n<li>generic tadalis</li>\n<li>purchase tadalis price of sodium</li>\n<li>can i purchase tadalis</li>\n<li>cheap tadalis wire transfer</li>\n<li>prescription of tadalis sx 24jll</li>\n<li>want to order tadalis</li>\n<li>tadalis sx ups trazodone delivery</li>\n<li>pharmacy tadalis tadalafil western union</li>\n<li>order tadalis sx 100mg</li>\n<li>generic tadalis find drug detroit</li>\n<li>discount tadalis 20mg no rx</li>\n<li>desiccated tadalis australia buy</li>\n<li>buy tadalis sildenafil vj5yk</li>\n<li>cheap tadalis pharmaceutical sale lichfield</li>\n<li>get tadalis erectile dysfunction pharmacy</li>\n<li>price tadalis uk generic bradford</li>\n<li>order tadalis jcb overnight</li>\n<li>cheap u s tadalis</li>\n<li>low price tadalis erectile dysfunction</li>\n<li>buy tadalis 40mg</li>\n<li>tadalis pill store overnight</li>\n<li>131657-tadalis-buy-tadalis-online-usa-buy-tadalis-cod</li>\n<li>how to purchase tadalis</li>\n<li>discount tadalis tadalafil</li>\n<li>discount tadalis without prescription</li>\n<li>online tadalis aion kirkland price</li>\n<li>buy tadalis usa cod</li>\n<li>order tadalis without script usa</li>\n<li>buy tadalis generic free consultation</li>\n<li>how to buy tadalis</li>\r\n<br>\r\n<p>Future pharmacy techs in New York should explore their alternatives for training and certification to maximise their probability of success for employment.  Vocational training can help you learn the skills you will need in less time sufficient reason for a much smaller investment.  Today\'s careers for graduates which has a degree in pharmacy are very different than the existing time druggist who not merely whipped up cough medicine in the back room but additionally could whip up a fancy ice cream treat on the counter.  \r\n\r\nTRUSTe is the one other must have 3rd party endorsement in the website�s persistence for protecting your important information.  However, it can be clear that getting national certification through PTCB can help your career.  People may consider utilising homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nHence, these are constantly seeking methods to control fat gain from birth control pills purchased in any discount pharmacy or Canadian pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is merely good for couple of years.  \r\n\r\nCVS Pharmacy must count on prescription drug sales to keep in business, but Wal-Mart doesn\'t need to add an enormous markup to the medications they sell.  \" A good response to this isn\'t \"I\'m searching for a job.  It is very important that the net doctor exactly understands just what the problem is and accordingly provides the medicine.  \r\n\r\nThis pertains to almost everything beginning with your ordering of treatment all the way to delivery.  When the subsequent refill was ordered, the request was sent for the now non-existent Doctor at the Clinic, leaving your order lost in cyberspace like a lot of things these days.  This institute is located in Mohali, Punjab which is completely dedicated towards advanced studies and new researches on pharmaceutical science.  \r\n\r\n</p>','','basic_html'),('startup_asks',0,772,879,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next levlen</li>\n<li>levlen costumes order dance swansea</li>\n<li>discount levlen contraception</li>\n<li>price levonorgestrel levlen drug uk</li>\n<li>cheap levlen next day shipping</li>\n<li>order norgestrel levlen tabs</li>\n<li>discount levlen overnight delivery jcb</li>\n<li>buy cod levlen store pharmaceutical</li>\n<li>can i buy levlen</li>\n<li>purchasing levlen quick delivery</li>\n<li>generic levlen online find</li>\n<li>levlen no script rhode island</li>\n<li>buy cod levlen drug fedex</li>\n<li>how to purchase levlen</li>\n<li>discounted levlen discount pill</li>\n<li>buy cod levlen without script</li>\n<li>price postinor levlen lisburn</li>\n<li>can i purchase levlen</li>\n<li>cheap levlen cheapest tablet</li>\n<li>purchase levlen levonorgestrel priority mail</li>\n<li>levlen online no prescription fedex</li>\n<li>where to order next levlen</li>\n<li>order levlen pregnancy</li>\n<li>how to buy levlen</li>\n<li>levlen legally cost</li>\n<li>buy legitimate levlen in glasgow</li>\n<li>generic levlen idaho</li>\n<li>canada levlen no prescription</li>\n<li>buy levlen in internet medicine</li>\n<li>pharmacy norlevo levlen rx sale</li>\n<li>prescription postinor usual levlen 1</li>\n<li>pharmacy levlen western union austria</li>\n<li>buy in online levlen jcb</li>\n<li>no prescription levlen pennsylvania</li>\n<li>order levlen birth control</li>\n<li>cost levlen overnight</li>\n<li>cheap norlevo levlen medicine order</li>\n<li>pharmacy levlen ach overnight usa</li>\n<li>where to buy levlen bars</li>\n<li>want to order levlen</li>\n<li><a href=\"http://drugmedsapp.top/levlen\">how to order levlen</a></li>\n<li>legally buy levlen overnight delivery</li>\n<li>pharmacy levlen online no doctors</li>\n<li>buy lo levlen 28</li>\n<li>discount levlen fast delivery usa</li>\n<li>generic levlen saturday delivery iowa</li>\n<li>levonelle levlen purchase jcb</li>\n<li>can i buy levlen 0</li>\n<li>levlen women\'s health saturday delivery</li>\n<li>no script norlevo levlen overnight</li>\n<li>cheapest levlen internet overnight delivery</li>\n<li>want to buy levlen</li>\n<li>levlen no prior script</li>\n<li>no script levlen usa</li>\n<li>without prescription levlen medicine usa</li>\n<li>cost levonorgestrel levlen</li>\n<li>where to buy next levlen</li>\n<li>levlen otc commercial prescription tartrate</li>\n<li>want to purchase levlen</li>\n<li>can i buy levlen amex</li>\n<li>cheap levlen fast delivery</li>\n<li>cost levlen</li>\n<li>norgestrel levlen saturday delivery ohio</li>\n<li>order levlen in boise</li>\n<li>cheap generic levlen in usa</li>\n<li>prescription strength levlen non 1</li>\n<li>where to buy levlen women</li>\n<li>can i order levlen</li>\n<li>online levlen cod pharmacy</li>\n<li>norgestrel levlen medicine no script</li>\n<li>pharmacy levonelle levlen malaysia</li>\n<li>buy online postinor levlen otc</li>\n<li>levlen discount saturday shipping</li>\n<li>price levlen without script</li>\n<li>low cost levlen pills fast</li>\n<li>best price postinor levlen drug</li>\n<li>low cost levlen no prescription</li>\n<li>where can i buy levlen</li>\n<li>levlen generic no rx arkansas</li>\n<li>levlen overnight cod no prescription</li>\n<li>levlen review</li>\r\n<br>\r\n<p>A degree will require no less than two years for completion, while a career training program can be completed in a matter of few months.  powerful vision statement is an essential part of your business.  Another good reason that many pharmacists give a lot value to pharmacy technician certification happens because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nI use Walmart just as one example because that is where I get my prescriptions, however the same could be done at any pharmacy which offers discounted generics.  More importantly, detecting early-stage NSCLC has now become easier with all the help of malignancy-risk gene signatures.  A pharmacy specialist certification permits that you cultivate social abilities and frame of mind in shaping an individual\'s self to become best specialist.  \r\n\r\nThey usually work the identical hours since the pharmacist, since the pharmacy technician works under close supervision of the pharmacist.  Don\'t think that you have no access to fresh medicinal herbs.  Also, learning various medical names, actions of medications, uses, and doses.  \r\n\r\nAlso, look for that bargain table nearby the front from the store filled with items up to 50 percent off the regular price.  Before taking any exams necessary for their state, they need to pass the Foreign Pharmacy Graduate Equivalency examination (FPGEE), Test of English as a Foreign Language (TOEFL) and Test of Spoken English (TSE) exams.  An person that finds work with this profession can certainly be a radiology technician if his competency qualifies him to perform work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images how the latter use as bases because of their diagnoses.  \r\n\r\nThis kind of offerings is shown at the second site the POI Directory.  They strategized with their new venture by coming up using a unique name and symbol.  In addition to stopping you moving forward hydrated you are able to use h2o for other things.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n','','basic_html'),('startup_asks',0,773,880,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a advair diskus? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/advair diskus\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>mail order advair diskus online</li>\n<li>discount advair diskus sales online</li>\n<li>advair diskus cheap fast order</li>\n<li>generic brand advair diskus buy</li>\n<li>want to buy advair diskus</li>\n<li>generic advair diskus fluticasone</li>\n<li>no prescription advair diskus trois</li>\n<li>cheapest advair diskus online buy</li>\n<li>want to order advair diskus</li>\n<li>maryland buy cheap advair diskus</li>\n<li>where to order next advair diskus</li>\n<li>generic online buy advair diskus</li>\n<li>idaho buy cheap advair diskus</li>\n<li>order advair diskus overnight</li>\n<li>buy cheapest advair diskus</li>\n<li>order advair diskus without prescription</li>\n<li>pharmacy online advair diskus</li>\n<li>buy advair diskus in charlotte</li>\n<li>order brand advair diskus online</li>\n<li>cheap advair diskus buy online</li>\n<li>advair diskus california order online</li>\n<li>buy advair diskus tablets</li>\n<li><a href=\"http://drugmedsmedia.top/advair diskus\">buy advair diskus no prescription</a></li>\n<li>buy advair diskus overnight</li>\n<li>where to buy next advair diskus</li>\n<li>want to purchase advair diskus</li>\n<li>cheapest advair diskus online</li>\n<li>united pharmacy cheap advair diskus</li>\n<li>how to order advair diskus</li>\n<li>buy advair diskus usa online</li>\n<li>how to purchase advair diskus</li>\n<li>can i buy advair diskus</li>\n<li>cheap online buy advair diskus</li>\n<li>cheap advair diskus on line</li>\n<li>take cheap advair diskus usa</li>\n<li>order advair diskus cod overnight</li>\n<li>discount advair diskus billigaste apoteket</li>\n<li>how to buy advair diskus</li>\n<li>generic prescription advair diskus without</li>\n<li>advair diskus shipped cod</li>\n<li>order cheap brand advair diskus</li>\n<li>buy canada advair diskus</li>\n<li>maryland advair diskus cod order</li>\n<li>prescription brand advair diskus</li>\n<li>buy advair diskus with cod</li>\n<li>order no prescription advair diskus</li>\n<li>ohio advair diskus order online</li>\n<li>lipitor online pharmacy advair diskus</li>\n<li>cheap advair diskus best buy</li>\n<li>no prescription advair diskus idaho</li>\n<li>purchase advair diskus cod</li>\n<li>advair diskus medication online cheap</li>\n<li>order advair diskus in detroit</li>\n<li>advair diskus buy on line</li>\n<li>order advair diskus fedex shipping</li>\n<li>can i purchase advair diskus</li>\n<li>can i order advair diskus</li>\n<li>advair diskus generic brand name</li>\n<li>cheapest order advair diskus</li>\n<li>buy cheapest advair diskus cod</li>\n<li>where can i buy advair diskus</li>\n<li>buy advair diskus utah online</li>\n<li>cheap brand advair diskus</li>\n<li>take advair diskus online cheap</li>\n<li>cheap advair diskus online overnight</li>\n<li>purchase advair diskus</li>\n<li>advair diskus united online pharmacy</li>\n<li>buy cheap discounted advair diskus</li>\n<li>advair diskus purchase uk</li>\n<li>buy cheap advair diskus easily</li>\n<li>order advair diskus in england</li>\n<li>louisiana buy cheap advair diskus</li>\n<li>advair diskus canadian pharmacy</li>\n<li>cheap advair diskus usa online</li>\n<li>where to purchase next advair diskus</li>\n<li>advair diskus best buy</li>\r\n<br>\r\n<p>Control Bronchial Asthma by Taking Advair Diskus\r\n\r\nFinacea Gel can be a prescription medicine which is often used for that treatment of skin problem or diseases, including acne and rosacea. It is consisting of Azelaic Acid. Azelaic Acid is found naturally in rye, barley and wheat and have inflammatory ans antibacterial properties. Finacea ie also used for the treatments for redness on the face. hard pimples and pus-filled pimples. Some people use finacea to raise their hair growth. As it can be a prescription medicine so it should be taken as long as experts recommend by the doctor or medical professional. \r\n\r\n\"Sadly, Americans are more knowledgeable about names like Abilify, Nexium, Humira, Plavix, Crestor, Advair Diskus, Enbrel, and Cymbalta, the very best selling drugs of Big Pharma, than  names like Aloe barbadensis, Curcuma longa, Allium sativum, Moringa oleifera, Vitis vinifera L, all indigenous plants which may have healed millions worldwide,\" the report says.\r\n\r\nLong-term control medications include inhaled corticosteroids, leukotriene modifiers, long-acting beta agonists, combination inhalers, theophylline, and methylxanthines. Quick relief medications include short-acting bronchodilator inhalers, anticholinergics, and oral and intravenous corticosteroids. With extrinsic asthma, allergies are a possible trigger, which is the reason allergy medicine is utilized to treat allergy-induced asthma. Allergy medications include immunotherapy allergy shots, oral and nasal spray antihistamines, decongestants, and corticosteroid nasal sprays. Bronchial thermoplasty is an additional treatment that is utilized in situations where asthma is severe and traditional medications are ineffective. Lastly in instances where patients have a problem with inhalers, an asthma nebulizer ought to be used.\r\n\r\nPlavix or cloplidogrel could be the third medication. This drug is employed in humans to prevent clot formation and helps to prevent strokes. It is not generally utilized in veterinary medicine. Luckily this drug can be considered to be quite safe if accidentally ingested by a pet. Again, mild vomiting and diarrhea could possibly be seen.\r\n\r\nIt is therefore important to comprehend how asthma might be controlled effectively and also how COPD might be treated. It is evident that symptoms may arise either as a result of hereditary reasons or inflicted upon oneself as sometimes happens in the case of COPD. In either case Advair Diskus 250/50 made available from Canadian pharmacies has proved to be an excellent drug at prevention and power over airway spasms.</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=advair diskus\"></script>\r\n','','basic_html'),('startup_asks',0,917,1029,'en',0,'\r\n\r\n Looking for a bromazepam? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/bromazepam    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbromazepam fast delivery no doctors\ncheap bromazepam free fedex shipping\nbuy cheap bromazepam without prescription http://simplerx.top/bromazepam\nbromazepam without prescription mexico\nbuy bromazepam health solutions network\nbuy bromazepam san francisco\nbuy bromazepam visa without prescription\ncheap bromazepam without prescription\nbromazepam no rx overnight\nbuy bromazepam us online\ncheapest plrice bromazepam\nbuy bromazepam online without membership\nbuy bromazepam review\nbromazepam free saturday delivery\ncan i purchase bromazepam\nfedex bromazepam online cod\nprescription for bromazepam\nbuy prescription bromazepam\nbromazepam no prescription bargain\nbuy bromazepam in costa rica\ncod bromazepam no rx\nbuy bromazepam amex without prescription\nbuy bromazepam in spain\nwhere to buy next bromazepam\ncheap discount bromazepam\nbromazepam overnight delivery saturday\norder bromazepam first class shipping\nbuy bromazepam in south australia\nbuy online bromazepam\nbromazepam cheap collect on delivery\nbromazepam overnight delivery only\nbuy cheap bromazepam in australia\nbuy bromazepam in the us\norder bromazepam argentina\ncheap bromazepam cod\nbromazepam cod delivery\nbromazepam without rx saturday delivery\nbromazepam online cash on delivery\nbromazepam no script overnight\norder bromazepam 3mg 7\nlowest cost bromazepam pharmacy\nbuy cheap bromazepam without prescriptin\ncan i buy bromazepam\ncod bromazepam\nbuy bromazepam.org\nbromazepam cod saturday delivery fedex\nbuy bromazepam bromazepam\norder ipratropium ..\nprescription pain meds bromazepam\nwant to buy bromazepam\nbuy bromazepam mastercard\nbuy bromazepam overseas without prescription\nwhere can i buy bromazepam\nbromazepam buy without prescription\nwant to purchase bromazepam\nwhere to order next bromazepam\nhow to buy bromazepam\ngood websites to buy bromazepam\nbromazepam without prescription or membership\nhow to order bromazepam\norder bromazepam 1 day delivery\nhow to purchase bromazepam\ncheap bromazepam cheap at washington\npurchase discount bromazepam no rx\nwhere to purchase next bromazepam\nwant to order bromazepam\nbromazepam online without a prescription\nbuy bromazepam legally online\nbuy 2mg bromazepam bars\nbromazepam online without prescription\nbuy bromazepam in ohio\npurchase bromazepam no prescription\nbromazepam overnight fedex no prescription\nbuy bromazepam drug\nbromazepam purchased online without prescription\ncan i order bromazepam\nbuy bromazepam bars\ncheap bromazepam cod delivery\r\nNow enter your shipping address (for those who have just created your money) and give the amount due.  These employees can finally keep their own health condition private and continue with their jobs whenever they use pharmacy finder.  Such people from remote areas can order medicines online.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to make certain that they are accurate, preparing prescription labels, filing and organizing prescription orders, caring for customer transactions and insurance related issues, and a lot more.  How much sure you might be to take an exam, will still be betterto benefit yourself from preparing a lot more than ready to allow the very best as a way to pass the examination.  Terms may change every now and then so it allows you double-check with your provider on this matter just before treatment.  \r\n\r\nYou will either receive a call reely will happen.  This is how a lots of problems are encountered however it is important to remember it\'s almost always never the pharmacy\'s fault that the claim has become rejected.  In the situation of pharmacy specialist jobs, giving an unacceptable prescription could be the widespread error that is certainly certainly mostly documented.  \r\n\r\nBy giving your pharmacy the actual name of your medication you are able to better safe guard your health.  The holding, the transfers, the modern rules as well as the mail-order requirements.  Use those outlines like a roadmap to aid you study to the pharmacy tech certification test.  \r\n\r\nYou can get website links below more information about both of those exams.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you significant amounts of money, and a lot are relatively easy to find and manage.  Several brands of natural cleaners might be found at most large stores, including Bio - Kleen and Seventh Generation.  \r\n\r\n','','basic_html'),('startup_asks',0,918,1030,'en',0,'\r\n\r\n Looking for a risperdal? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/risperdal    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nlooking for discount on risperdal\ncod risperdal no prescription\nbuy cheap risperdal 0\nwithout prescription risperdal pills\nmexican risperdal order online\ncan i buy risperdal\nbuy risperdal tab fedex\nprijzen risperdal order now\nrisperdal prescriptions buy nldva\nlicensed pharmacy for risperdal\nwellbutrin no prescription risperdal\nrisperdal cheap india pharmacy\nbuy easy risperdal in southampton\nfind buy risperdal cod saturday\nonline risperdal price jcb\ncan i order risperdal\nrisperdal 1mg paypal no script\ndiscount risperdal prescription drug\nwhere to buy next risperdal\npurchase risperdal nevada\nwant to buy risperdal tennessee\nrisperdal generic lowest price\ncheap risperdal online risperdal\nhow to purchase risperdal\nwhen does risperdal go generic\nwant to purchase risperdal\nhow to buy risperdal pharmaceutical\nbuy cheap risperdal without pre\nbuy risperdal in kansas\nrisperdal sr prescriptions buy\ngeneric risperdal online store michigan\norder risperdal citrate express courier\nno prescription risperdal store\nwant to order risperdal\ncan i purchase risperdal\nbest place buy risperdal\nbuy risperdal in peru\nrisperdal discount pharmacy fast shipping\norder risperdal from canada\nrisperdal hydrocortisone canada buy neo\nlow cost risperdal online 1dlwe\ncheap risperdal epilepsy online tablets\nno prescription risperdal boston http://drugmedsmedia.top/risperdal\npurchase risperdal medication without rx\nfast shipping no prescription risperdal\nbuy risperdal with masterc\ndiscount risperdal orde\napotheke order risperdal generic cheapest\novernight risperdal cod on\nwant to buy risperdal\nwhere to buy risperdal lassen\ncheap risperdal express courier\nrisperdal us pharmacy no prescription\norder the cheapest risperdal online\nsinequan no prescription risperdal\nbuy risperdal europe no prescription\nrisperdal shipped cod only\norder risperdal at lowest\nbuy risperdal overnightdoes risperdal expire\nwhere to order next risperdal\nto buy risperdal otc\nprice risperdal consta antipsychotic medications\nrisperdal or generic\nwhere to purchase next risperdal\npurchase risperdal delivery\nno prescription risperdal online tablet\nwhere can i buy risperdal\nrisperdal 2mg tablets fedex delivery\norder risperdal online can you\nno prescription risperdal visa\nbest buy online risperidone risperdal\npharmacy no prescription risperdal\nnon presciption risperdal no script\nhow to order risperdal\nbuy risperdal overnight free delivery\nhow to buy risperdal\r\nHe earned his business management degree at the Ateneo de Manila University, one with the more prestigious private schools inside Philippines.  Department of Labor, the employment of pharmacy technicians raises by 32 percent inside the 2010-20 decade.  Another reason many pharmacists give so much value to pharmacy technician certification is really because it\'s their protection against possible malpractice lawsuits.  \r\n\r\nHave you checked to determine if you happen to be eligible for public medical insurance programs.  Therefore, online transactions regarding the medicine becomes the order with the day that\'s why believe that an immediate need to possess a pharmacy merchant card account.  Part of this improvement in national health originates from conscious adjustments to lifestyle ,but some is also attributable on the availability of health enhancing medications.  \r\n\r\nShop and compare the offered when compared to the local pharmacy.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  The unsolicited email on this image includes a link with a pharmacy website.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Screaming, yelling, demanding things, or being rude can\'t help the situation.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nA reputable company such as Canada Drug Center won\'t divulge your personal information to anyone else.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  Their recommendations about medicines and dosages needs to be adopted on, that they can need to get acquainted with medicines and that is certainly consequences.  \r\n\r\n','','basic_html');
/*!40000 ALTER TABLE `bdta_node_revision__body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__comment`
--

DROP TABLE IF EXISTS `bdta_node_revision__comment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__comment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `comment_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field comment.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__comment`
--

LOCK TABLES `bdta_node_revision__comment` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__comment` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__comment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_are_you_currently_looking_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_are_you_currently_looking_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_are_you_currently_looking_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_are_you_currently_looking__value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_are_you…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_are_you_currently_looking_`
--

LOCK TABLES `bdta_node_revision__field_are_you_currently_looking_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_are_you_currently_looking_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_are_you_currently_looking_` VALUES ('startup_pitch',0,23,27,'en',0,1),('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,30,'en',0,0),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,1),('startup_pitch',0,28,32,'en',0,1),('startup_pitch',0,29,33,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,34,'en',0,0),('startup_pitch',0,30,35,'en',0,0),('startup_pitch',0,30,57,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,36,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,37,'en',0,1),('startup_pitch',0,32,38,'en',0,1),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,39,'en',0,0),('startup_pitch',0,33,40,'en',0,0),('startup_pitch',0,33,41,'en',0,0),('startup_pitch',0,33,42,'en',0,0),('startup_pitch',0,33,55,'en',0,0),('startup_pitch',0,33,60,'en',0,0),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,64,'en',0,0),('startup_pitch',0,42,65,'en',0,0),('startup_pitch',0,42,66,'en',0,1),('startup_pitch',0,42,67,'en',0,1),('startup_pitch',0,42,68,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,1),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,78,'en',0,1),('startup_pitch',0,50,79,'en',0,1),('startup_pitch',0,51,80,'en',0,1),('startup_pitch',0,51,82,'en',0,1),('startup_pitch',0,51,84,'en',0,1),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,1),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,1),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,1),('startup_pitch',0,63,95,'en',0,1),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,98,'en',0,1),('startup_pitch',0,65,114,'en',0,1),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,1),('startup_pitch',0,72,105,'en',0,1),('startup_pitch',0,72,106,'en',0,1),('startup_pitch',0,72,107,'en',0,1),('startup_pitch',0,72,150,'en',0,1),('startup_pitch',0,73,108,'en',0,1),('startup_pitch',0,74,109,'en',0,1),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,77,112,'en',0,1),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,115,'en',0,1),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,1),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,82,119,'en',0,1),('startup_pitch',0,82,138,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,85,122,'en',0,1),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,1),('startup_pitch',0,89,129,'en',0,1),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,1),('startup_pitch',0,91,131,'en',0,1),('startup_pitch',0,92,133,'en',0,1),('startup_pitch',0,93,134,'en',0,1),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,136,'en',0,1),('startup_pitch',0,94,179,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,1),('startup_pitch',0,96,139,'en',0,1),('startup_pitch',0,97,140,'en',0,1),('startup_pitch',0,98,141,'en',0,1),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,1),('startup_pitch',0,103,153,'en',0,1),('startup_pitch',0,104,154,'en',0,1),('startup_pitch',0,104,155,'en',0,1),('startup_pitch',0,104,157,'en',0,1),('startup_pitch',0,105,156,'en',0,1),('startup_pitch',0,105,169,'en',0,1),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,159,'en',0,1),('startup_pitch',0,107,160,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,162,'en',0,1),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,164,'en',0,0),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,166,'en',0,1),('startup_pitch',0,110,167,'en',0,1),('startup_pitch',0,111,168,'en',0,1),('startup_pitch',0,112,170,'en',0,0),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,114,172,'en',0,1),('startup_pitch',0,115,173,'en',0,0),('startup_pitch',0,116,174,'en',0,1),('startup_pitch',0,117,175,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,118,177,'en',0,1),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,120,181,'en',0,1),('startup_pitch',0,120,182,'en',0,1),('startup_pitch',0,120,183,'en',0,1),('startup_pitch',0,120,184,'en',0,1),('startup_pitch',0,120,186,'en',0,1),('startup_pitch',0,120,187,'en',0,1),('startup_pitch',0,120,188,'en',0,1),('startup_pitch',0,120,189,'en',0,1),('startup_pitch',0,120,190,'en',0,1),('startup_pitch',0,120,191,'en',0,1),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,192,'en',0,0),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,1),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,0),('startup_pitch',0,126,197,'en',0,1),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,201,'en',0,1),('startup_pitch',0,129,210,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,204,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,206,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,154,232,'en',0,1),('startup_pitch',0,159,237,'en',0,1),('startup_pitch',0,159,238,'en',0,1),('startup_pitch',0,159,239,'en',0,1),('startup_pitch',0,162,243,'en',0,1),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,164,246,'en',0,0),('startup_pitch',0,167,249,'en',0,1),('startup_pitch',0,169,251,'en',0,0),('startup_pitch',0,169,252,'en',0,0),('startup_pitch',0,169,253,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,324,412,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,0),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,1),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,1),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,468,556,'en',0,0),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,470,558,'en',0,0),('startup_pitch',0,471,559,'en',0,0),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,1),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,505,596,'en',0,1),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,1),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,523,617,'en',0,1),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,1),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,0),('startup_pitch',0,558,656,'en',0,0),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,597,695,'en',0,1),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,0),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,0),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,0),('startup_pitch',0,729,833,'en',0,0),('startup_pitch',0,730,834,'en',0,0),('startup_pitch',0,731,835,'en',0,0),('startup_pitch',0,739,846,'en',0,0),('startup_pitch',0,742,849,'en',0,0),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,0),('startup_pitch',0,753,860,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,0),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,0),('startup_pitch',0,769,876,'en',0,0),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,0),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,0),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,0),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,0),('startup_pitch',0,795,902,'en',0,0),('startup_pitch',0,796,903,'en',0,0),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,0),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,0),('startup_pitch',0,812,920,'en',0,0),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,0),('startup_pitch',0,819,927,'en',0,0),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,0),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,0),('startup_pitch',0,850,960,'en',0,0),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,0),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,0),('startup_pitch',0,859,969,'en',0,0),('startup_pitch',0,860,970,'en',0,0),('startup_pitch',0,861,971,'en',0,0),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,864,974,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,0),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,0),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,0),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,0),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,0),('startup_pitch',0,877,988,'en',0,0),('startup_pitch',0,878,989,'en',0,0),('startup_pitch',0,880,991,'en',0,0),('startup_pitch',0,881,992,'en',0,0),('startup_pitch',0,883,994,'en',0,0),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,0),('startup_pitch',0,933,1045,'en',0,0),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,0),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,0),('startup_pitch',0,943,1055,'en',0,0),('startup_pitch',0,949,1061,'en',0,0),('startup_pitch',0,951,1063,'en',0,0),('startup_pitch',0,955,1067,'en',0,0),('startup_pitch',0,960,1072,'en',0,0),('startup_pitch',0,961,1073,'en',0,0),('startup_pitch',0,964,1076,'en',0,0),('startup_pitch',0,965,1077,'en',0,0),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,0),('startup_pitch',0,974,1086,'en',0,0),('startup_pitch',0,979,1091,'en',0,0),('startup_pitch',0,983,1095,'en',0,0),('startup_pitch',0,985,1097,'en',0,0),('startup_pitch',0,986,1098,'en',0,0),('startup_pitch',0,987,1099,'en',0,0),('startup_pitch',0,988,1100,'en',0,0),('startup_pitch',0,990,1102,'en',0,0),('startup_pitch',0,991,1103,'en',0,0),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,0),('startup_pitch',0,1010,1124,'en',0,0),('startup_pitch',0,1016,1130,'en',0,0),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1032,1146,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,0),('startup_pitch',0,1041,1155,'en',0,0),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,0),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,0),('startup_pitch',0,1061,1176,'en',0,0);
/*!40000 ALTER TABLE `bdta_node_revision__field_are_you_currently_looking_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_areas_of_investment`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_areas_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_areas_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_areas_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_areas_of_investment_value` (`field_areas_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_areas_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_areas_of_investment`
--

LOCK TABLES `bdta_node_revision__field_areas_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_areas_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_areas_of_investment` VALUES ('investor_profile',0,131,203,'en',0,'web2_and_web3'),('investor_profile',0,168,767,'en',0,'web2'),('investor_profile',0,258,346,'en',0,'web2_and_web3'),('investor_profile',0,259,347,'en',0,'web2_and_web3'),('investor_profile',0,275,363,'en',0,'web2_and_web3'),('investor_profile',0,301,389,'en',0,'web2_and_web3'),('investor_profile',0,302,390,'en',0,'web2_and_web3'),('investor_profile',0,375,463,'en',0,'web2_and_web3'),('investor_profile',0,394,482,'en',0,'web2_and_web3'),('investor_profile',0,417,505,'en',0,'web2_and_web3'),('investor_profile',0,444,532,'en',0,'web3'),('investor_profile',0,445,533,'en',0,'web2_and_web3'),('investor_profile',0,446,534,'en',0,'web3'),('investor_profile',0,447,535,'en',0,'web3'),('investor_profile',0,457,545,'en',0,'web3'),('investor_profile',0,458,546,'en',0,'web3'),('investor_profile',0,541,635,'en',0,'web2_and_web3'),('investor_profile',0,664,766,'en',0,'web3'),('investor_profile',0,734,838,'en',0,'web2_and_web3'),('investor_profile',0,767,874,'en',0,'web2_and_web3'),('investor_profile',0,778,885,'en',0,'web3'),('investor_profile',0,782,889,'en',0,'web3'),('investor_profile',0,783,890,'en',0,'web3'),('investor_profile',0,787,894,'en',0,'web2_and_web3'),('investor_profile',0,806,914,'en',0,'web2_and_web3'),('investor_profile',0,835,945,'en',0,'web3'),('investor_profile',0,915,1027,'en',0,'web2_and_web3'),('investor_profile',0,928,1040,'en',0,'web3'),('investor_profile',0,935,1047,'en',0,'web2_and_web3'),('investor_profile',0,937,1049,'en',0,'web2_and_web3'),('investor_profile',0,958,1070,'en',0,'web3'),('investor_profile',0,973,1085,'en',0,'web3'),('investor_profile',0,984,1096,'en',0,'web3'),('investor_profile',0,1030,1144,'en',0,'web2_and_web3'),('investor_profile',0,1038,1152,'en',0,'web2_and_web3'),('investor_profile',0,1039,1153,'en',0,'web3');
/*!40000 ALTER TABLE `bdta_node_revision__field_areas_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_asks_in_updates`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_asks_in_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_asks_in_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_asks_in_updates_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_asks_in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_asks_in_updates`
--

LOCK TABLES `bdta_node_revision__field_asks_in_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_asks_in_updates` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_asks_in_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_blockchain_partnership`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_blockchain_partnership`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_blockchain_partnership` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_blockchain_partnership_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_blockchain_partnership_target_id` (`field_blockchain_partnership_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_blockchain…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_blockchain_partnership`
--

LOCK TABLES `bdta_node_revision__field_blockchain_partnership` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_blockchain_partnership` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_blockchain_partnership` VALUES ('investor_profile',0,131,203,'en',0,65),('investor_profile',0,131,203,'en',1,9),('investor_profile',0,131,203,'en',2,2),('investor_profile',0,259,347,'en',0,1),('investor_profile',0,259,347,'en',1,2),('investor_profile',0,275,363,'en',0,13),('investor_profile',0,275,363,'en',1,89),('investor_profile',0,276,364,'en',0,65),('investor_profile',0,276,364,'en',1,143),('investor_profile',0,302,390,'en',0,9),('investor_profile',0,375,463,'en',0,65),('investor_profile',0,417,505,'en',0,9),('investor_profile',0,447,535,'en',0,65),('investor_profile',0,447,535,'en',1,13),('investor_profile',0,447,535,'en',2,2),('investor_profile',0,447,535,'en',3,9),('investor_profile',0,457,545,'en',0,2),('investor_profile',0,457,545,'en',1,9),('investor_profile',0,734,838,'en',0,165),('investor_profile',0,734,838,'en',1,262),('investor_profile',0,778,885,'en',0,9),('investor_profile',0,778,885,'en',1,323),('investor_profile',0,778,885,'en',2,21),('investor_profile',0,835,945,'en',0,31),('investor_profile',0,973,1085,'en',0,1),('investor_profile',0,973,1085,'en',1,173),('investor_profile',0,973,1085,'en',2,21),('investor_profile',0,1039,1153,'en',0,89),('investor_profile',0,1039,1153,'en',1,376),('investor_profile',0,1039,1153,'en',2,9),('investor_profile',0,1039,1153,'en',3,1),('investor_profile',0,1039,1153,'en',4,165),('investor_profile',0,1039,1153,'en',5,31),('investor_profile',0,1039,1153,'en',6,191),('investor_profile',0,1039,1153,'en',7,21),('investor_profile',0,1039,1153,'en',8,192);
/*!40000 ALTER TABLE `bdta_node_revision__field_blockchain_partnership` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_body`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_body`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_body` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_body_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_body.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_body`
--

LOCK TABLES `bdta_node_revision__field_body` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_body` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_body` VALUES ('vouches',0,196,281,'en',0,'These guys are awesome!'),('questions',0,200,286,'en',0,'This is an imp question'),('questions',0,202,289,'en',0,'This is an imp question'),('questions',0,203,290,'en',0,'This is an imp q'),('vouches',0,243,330,'en',0,'This looks superb'),('vouches',0,244,331,'en',0,'akdcnaklcnac sakc adscac'),('questions',0,245,332,'en',0,'Bhai yeh kya bana raha hain'),('questions',0,246,333,'en',0,'Yeh kya hagg raha hai?'),('vouches',0,272,360,'en',0,'dcaklcbla cakncnca cacnacasjcmsancj'),('questions',0,273,361,'en',0,'What is this????'),('questions',0,274,362,'en',0,'coach;ascnsa;nc;a?'),('questions',0,313,401,'en',0,'cnbALJcn;lanclk;danc;lan lean la las klnl;kn ;an klN x. nkjln lK ;n lun klchcjck;anknkln kalsnaklnknakncsakcnskcnakscnasknak??'),('questions',0,337,425,'en',0,'Hey team, do you have a product demo that you could share please?'),('vouches',0,365,453,'en',0,'Looks like a great project!'),('vouches',0,366,454,'en',0,'Wowwwww this is great project'),('questions',0,371,459,'en',0,'How does this work?'),('questions',0,376,464,'en',0,'Does this send and email?'),('questions',0,381,469,'en',0,'Now does this send an email?'),('vouches',0,396,484,'en',0,'Check subject of this startup vouch'),('questions',0,397,485,'en',0,'Check subject for this question asked'),('startup_updates',0,406,494,'en',0,'Marc committed 100k'),('vouches',0,407,495,'en',0,'I believe they will kill it. Go'),('questions',0,408,496,'en',0,'How will you differentiate yourself from xyz startup?'),('questions',0,428,516,'en',0,'What is the go-to market strategy for GuildX to onboard existing and new guilds to use your platform?'),('questions',0,429,517,'en',0,'Do you plan to validate non-tech tasks (like marketing campaigns conducted) for proof of tasks, or is it limited to technical tasks? If yes, how do you plan to validate subjective tasks ?'),('questions',0,430,518,'en',0,'With so many metaverse plays cropping up lately, what is your hook feature to drive onboarding? '),('questions',0,431,519,'en',0,'What elements have you incorporated in your metaverse to ensure stickiness and low user drop off rates?'),('questions',0,432,520,'en',0,'What are the potential revenue channels you are looking at to get value out of the community you\'re building?'),('startup_updates',0,433,521,'en',0,'whitepaper development done \r\nhttps://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing'),('questions',0,439,527,'en',0,'THIS IS A QUESTION'),('startup_updates',0,459,547,'en',0,'- Website ready and deployed\r\n- UI frames are ready for the app'),('questions',0,466,554,'en',0,'kem choo?'),('startup_updates',0,481,570,'en',0,'Minting phase \r\nInvestors Fundraising '),('startup_updates',0,486,575,'en',0,'1. Launched Solana Integration\r\n2. Added custom amount for tips on both polygon and solana network\r\n3. Did first community call where more than 30 people attended\r\n4. Website metrics: 9k total visits in 2 weeks, 2015 unique visitors, 1m 23s avg engagement time on website, 210 total reviews\r\n5. Partnered up with chainlink for co-marketing\r\n6. Partnered up with multiple DAOs like Vince DAO, ratofy, parcel HQ, the test dao, chainwhiz, myosin marketing dao\r\n7. 2 screens of v2 developed and made live'),('startup_updates',0,487,576,'en',0,'build.so-alpha website was launched'),('questions',0,489,578,'en',0,'What is your hook to drive early traction and have a unique value proposition?'),('questions',0,490,579,'en',0,'Kanav, the idea is great. What can you buidl?'),('questions',0,491,580,'en',0,'Can you list all the use cases, sinks, and faucets you\'ve incorporated for the in-game token?'),('questions',0,494,583,'en',0,'Do you get an email for this'),('vouches',0,497,586,'en',0,'Ankabap va acvna;ncak'),('questions',0,498,587,'en',0,'ca a caknca cancas Cancun?'),('startup_updates',0,499,588,'en',0,'We are in final phase of testing our guardian application, planning to launch testnet version in 5-10 days time.'),('startup_updates',0,507,601,'en',0,'Partnered with Neil Wade, former Family Guy animator and current Nickelodeon executive, to produce the artistic vision for Cxmmunity Cxllege'),('questions',0,508,602,'en',0,'The discord is broken problem already has the attention of many buidlers in the space. What is your GTM to onboard the first 50 communities?'),('startup_updates',0,519,613,'en',0,'acnalkcnasc'),('startup_updates',0,522,616,'en',0,'- Closed $50K in funding\r\n- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API'),('questions',0,526,620,'en',0,'How are you different from Merlin or a few other plays in this area?'),('questions',0,527,621,'en',0,'We like your approach but we will need to see some updates on the product side. If you can ship the product fast enough, it shows us and the investors that you have a real shot at being a top leader in this space.'),('startup_updates',0,529,623,'en',0,'Rechecking is update email is being send or no'),('questions',0,534,628,'en',0,'You were creating a community where recruiters could connect to potential contributors, right?\r\n\r\nWhy pivot to DAO tooling?'),('startup_updates',0,535,629,'en',0,'a class cla cabclabl'),('startup_updates',0,538,632,'en',0,'- shipped 10 features'),('vouches',0,539,633,'en',0,'They are doing an amazing job'),('questions',0,540,634,'en',0,'Is this modal working on Mobile checking?'),('questions',0,542,636,'en',0,'The market for a crypto payments product is already crowded right now - What are you doing differently?\r\n\r\n'),('questions',0,549,645,'en',0,'Why are you bundling wallets + yield protocol + borrowing protocol + strategy building SDKs, instead of focusing on just one of these problems and perfecting that first?'),('questions',0,550,646,'en',0,'This is really interesting! \r\nWould love to see more updates on how the incentive mechanism has helped these marketplaces onboard more contributors on the supply side.'),('questions',0,551,647,'en',0,'With so many founders already going after the same problem with no real difference between these solutions - why do you think this is a good time to build this and what are you doing differently?'),('startup_updates',0,552,648,'en',0,'1. Added share a review module to increase sharability\r\n2. Partnered up with chainlink, wonderverse and parcel to onboard all the communities using their services\r\n3. Enhanced product with tech optimisations.'),('questions',0,553,649,'en',0,'How is the mail send in this?'),('vouches',0,560,658,'en',0,'It\'s a good problem to be solving for - like their approach of building a tool to programmatically flag suspicious smart contracts. Solid team with good tech skills. \r\n+1 to Shield'),('startup_updates',0,565,663,'en',0,'We have successfully tested a new exchange integration - Alpaca, final stress test left.\r\n\r\nPlanning an expansion to Dubai in the coming months, documented a plan for clarity and to share with potential investors, collaborators and partners.'),('startup_updates',0,566,664,'en',0,'anla nascna csaicsan; as'),('startup_updates',0,568,666,'en',0,'Completed agreement with Satellogic on supplying their data through our platform.\r\n\r\nProgress on human spaceflight efforts. \r\n\r\nProgress on ground station commercialization capability.'),('startup_updates',0,571,669,'en',0,'Deployed token contract and governance contract on testnet. Minor bugs and integrations pending, should take 6-8 days to resolve. '),('startup_updates',0,572,670,'en',0,'Our Beta on Rinkeby testnet is live! We\'re currently onboarding users to test our platform & deploy their DAOs and fixing bugs on the way!'),('startup_updates',0,573,671,'en',0,'Well researched content around DAOs, Case Studies, and Interviews with Leaders in the DAO space (founders, DAO operators, etc)\r\n\r\nExample - https://twitter.com/stationxnetwork/status/1538813740568567808'),('startup_updates',0,574,672,'en',0,'Partnerships to onboard new DAOs (tools, listing platforms and DAO incubators)\r\n1. Daohq.co (call done)\r\n2. Daocentral.com\r\n3. Truts.xyz (call done)'),('startup_updates',0,575,673,'en',0,'Legal & Compliance Partners -\r\n1. DoolaHQ (Call Done)\r\n2. A service provider for entity and compliance (Partnership Closed)'),('startup_updates',0,576,674,'en',0,'DAO memberships & Advisory -\r\n1. Joined GCR & SeedClub.xyz for Product Feedback & Advisory\r\n2. Applied for FWB DAO & Metacartel Venture DAO\r\n3. Initiating conversations with some core members of Cult DAOs (like LilNouns, Crypto Culture, etc)'),('startup_updates',0,577,675,'en',0,'1. Improving the UI for the Alpha Version for the Guardian Platform.\r\n2. Got a very good feedback from our incubators for the token vesting feature.\r\n3. Gearing up for Demo of Guardian Application in Singapore with multiple investors.'),('startup_updates',0,578,676,'en',0,'- Closed our first VC fund ($25K) and 2 angels\r\n- Product API endpoint live at https://getshield.xyz/\r\n- Validation for metaverse/gaming platforms as a potential customer'),('questions',0,595,693,'en',0,'Apart from quantifiable connections - where the value capture could be a percentage of the transaction, how do you plan to capture value for interactions that may not be easily quantifiable? eg - me connecting a friend to a mentor for advice.'),('startup_updates',0,632,730,'en',0,'? Selected as a finalist to polygon hackathon. Final results awaited\r\n? Got Selected for a 3-week accelerator program by FoundershipHQ'),('startup_updates',0,636,734,'en',0,'1. Gameplay testing and product development going as planned. One of three finalized gameplay\'s successfully killed after rigorous testing ⚒️\r\n2. The Avengers have assembled ??‍♀️ (read as: the team is now complete except one position which we are not actively hiring for right now)\r\n3. One of our competitor launched a very bad P2E cricket game ?\r\n4. Two of our ex-team mates who worked for Amazon, have joined us back! ?'),('startup_updates',0,639,737,'en',0,'1. Tech Optimisations based on user feedback\r\n2. Added 12 new communities\r\n3. Started Truts academy plan with community for community engagement.\r\n4. announced partnership with parcel'),('questions',0,641,739,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a paroxetine? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/paroxetine\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>low price paroxetine paxil</li>\n<li>purchase paroxetine pill</li>\n<li>how to order paroxetine</li>\n<li>price paroxetine obsessive-compulsive disorder online</li>\n<li>buy canadian paroxetine</li>\n<li>buy brand paroxetine paroxetinum</li>\n<li>no script paroxetine online purchase</li>\n<li>where to order next paroxetine</li>\n<li>buying paroxetine legally</li>\n<li>paroxetine kaiser pharmacy products</li>\n<li>paroxetine forums buying online ie</li>\n<li>paroxetine ach fast delivery</li>\n<li>buy cod paroxetine overnight hialeah</li>\n<li>order paroxetine in internet tabs</li>\n<li>paroxetine 20mg buy priority mail</li>\n<li>paroxetine order generic</li>\n<li>discount coupon paroxetine</li>\n<li>buy brand paroxetine visa arkansas</li>\n<li>buy paroxetine 50mg 180 tablets</li>\n<li>buy paroxetine nyc</li>\n<li>generic paroxetine in kansas city</li>\n<li>low price paroxetine medicine pill</li>\n<li>without prescription paroxetine discount usa</li>\n<li>cut paroxetine price paroxetina 12</li>\n<li>cost paroxetine shop saturday shipping</li>\n<li>online paroxetine rx no rx</li>\n<li>buy paroxetine 30 mg cost</li>\n<li>generic seroxat paroxetine amex kentucky</li>\n<li>want to buy paroxetine</li>\n<li>order paroxetine international</li>\n<li>paroxetine coupon buy marholm</li>\n<li>can i buy paroxetine</li>\n<li>paroxetine drug otc no rx</li>\n<li>discount paroxetine paroxetinum cheap</li>\n<li>get paroxetine cr medicine order</li>\n<li>paroxetine no script needed</li>\n<li>where to buy next paroxetine</li>\n<li>can i order paroxetine</li>\n<li>paroxetine and online pharmacy</li>\n<li>to buy paroxetine deroxat</li>\n<li>can i purchase paroxetine cheap</li>\n<li>where can i buy paroxetine</li>\n<li>discounted paroxetine cost drug legally</li>\n<li>best generic paroxetine</li>\n<li>paroxetine buy internet</li>\n<li>paroxetine prescription cost</li>\n<li><a href=\"http://simplerx.top/paroxetine\">want to order paroxetine</a></li>\n<li>cheapest paroxetine online europe</li>\n<li>generic paroxetine seroxat tablet fedex</li>\n<li>to buy paroxetine cost</li>\n<li>paroxetine pregnancy breastfeeding pharmacy medicine</li>\n<li>paroxetine saturday delivery usa</li>\n<li>paroxetine uk suppliers cheap</li>\n<li>need paroxetine visa pharmacy purchase</li>\n<li>how to purchase paroxetine</li>\n<li>order paroxetine alabama</li>\n<li>buying paroxetine com au</li>\n<li>where to buy paroxetine 40mg</li>\n<li>discount price on paroxetine</li>\n<li>i want paroxetine store</li>\n<li>buy paroxetine online wit</li>\n<li>buy online paroxetine darkbonee</li>\n<li>best price paroxetine overnight illinois</li>\n<li>how to buy paroxetine</li>\n<li>get paroxetine fast delivery</li>\n<li>order paroxetine 1 day delivery</li>\n<li>best price paroxetine shop order</li>\n<li>paroxetine store mastercard</li>\n<li>can i purchase paroxetine</li>\n<li>pharmacy paxil paroxetine mastercard fedex</li>\n<li>cost paroxetine shop store</li>\n<li>cheap paroxetine online mastercard</li>\n<li>where to purchase next paroxetine</li>\n<li>cost paroxetine in westminster</li>\n<li>want to purchase paroxetine</li>\n<li>kong paroxetine 30mg price hong</li>\n<li>price paroxetine cheap trafford</li>\r\n<br>\r\n<p>He earned his business management degree at the Ateneo de Manila University, one of the more prestigious private schools in the Philippines.  Depending around the range of medications they have, online pharmacies may be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  This is definitely an indispensable service this sort of house bound and struggling to travel.  \r\n\r\nAt age 18, her brother married one of the children of a recognised bookstore owner in Manila; hence, she was capable of land a job being a salesgirl a single of its stalls.  A report on approved undergraduate course work specific to the type of school you attended is available at the University\'s website.  Part with this improvement in national health originates from conscious adjustments to lifestyle ,however, many is also attributable to the availability of health enhancing medications.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  With the recommendation of acclimation online system, the decree and non decree anesthetic and drugs are cautiously sent to customers.  Phishers may also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nWhile there is often a small chance you can get laid off (for instance, in the event the chain supermarket closes some stores) you must not have much problem finding another job.  Factors staying taught in universities regularly variations, this is a fact.  It is essential that the net doctor exactly understands what are the problem is and accordingly increases the medicine.  \r\n\r\nPharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside dispensing of medication.  When the following refill was ordered, the request was sent towards the now non-existent Doctor with the Clinic, leaving an order lost in cyberspace like numerous things these days.  You can do this on the PTCB website registration page or call 800-211-2754 to register for your ICPT exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=paroxetine\"></script>\r\n'),('questions',0,652,753,'en',0,'This is pretty interesting. Looking at the artists you have onboard - can you please shed some light on the specifics of your formal engagement with them?'),('questions',0,653,754,'en',0,'Congratulations on the traction you\'ve achieved till now! \r\nAn infra level push like this requires an active developer community to drive adoption - how are you going about buidling a dev community?'),('startup_updates',0,654,755,'en',0,'er'),('questions',0,662,764,'en',0,'The process where users have to fractionalize NFTs and then sell it to their listeners - don\'t you think these are too many steps to perform a simple action of joining a room?'),('questions',0,665,768,'en',0,'What kind of companies are your ideal first customers and what are the use cases you are initially piloting with? '),('questions',0,666,769,'en',0,'There are platforms trying to solve this problem - what is your unique value proposition?'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'FTX | Kraken | KUCoin - Each of them are in testing phase and most likely to be live in the next week.\r\nStarted developing ZEUS Strategy, which is a long-short strategy on KUcoin and Binance. Estimating a month to complete with all the caveats'),('startup_updates',0,700,804,'en',0,'- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Aligned with Daylight.xyz, our warmest customer, on the specific threats we will detect on their platform - testing to begin soon'),('questions',0,713,817,'en',0,'The visuals look amazing! \r\nWhy are you choosing to focus on the defi aspect of the game before it\'s even ready? '),('questions',0,714,818,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">can i purchase glycomet</a></li>\n<li>where to order next glycomet</li>\n<li>how to order glycomet</li>\n<li>discount glycomet in leeds</li>\n<li>prescription cdiscount glycomet online</li>\n<li>glycomet buy online usa dgiz2</li>\n<li>for sale glycomet</li>\n<li>how to purchase glycomet</li>\n<li>order glycomet overnight cod</li>\n<li>glycomet 500 sr price nz4ql</li>\n<li>price glycomet without prescription</li>\n<li>where to buy next glycomet</li>\n<li>buying glycomet at tesco</li>\n<li>buying cheap glycomet price</li>\n<li>glycomet pharmacy class</li>\n<li>glycomet to purchase</li>\n<li>glycomet generic from india</li>\n<li>is generic glycomet available i</li>\n<li>buying glycomet no prescription</li>\n<li>buy glycomet uk online</li>\n<li>buying glycomet denmark</li>\n<li>order cheap glycomet </li>\n<li>cheap prescription glycomet</li>\n<li>order glycomet from canada</li>\n<li>glycomet buying on line</li>\n<li>where to purchase next glycomet</li>\n<li>can i buy glycomet</li>\n<li>glycomet cr cost</li>\n<li>buy glycomet australia</li>\n<li>want to purchase glycomet</li>\n<li>cheap price glycomet in kentucky</li>\n<li>buying glycomet from canadian pharmacy</li>\n<li>order glycomet right now</li>\n<li>looking for cheap glycomet</li>\n<li>buy glycomet in england 3eui0</li>\n<li>glycomet without a prescription medication</li>\n<li>buying cheap glycomet pills online</li>\n<li>buying glycomet on internet</li>\n<li>generic glycomet to buy online</li>\n<li>discount tablets glycomet in mesa</li>\n<li>cheap strong glycomet</li>\n<li>where can i buy glycomet</li>\n<li>glycomet in pharmacy </li>\n<li>fast anafranilbuying generic glycomet discount</li>\n<li>buy glycomet online leg</li>\n<li>glycomet bulk prices cheap</li>\n<li>buying glycomet wi</li>\n<li>glycomet no prescription canada a927a</li>\n<li>can i order glycomet</li>\n<li>cost of generic glycomet</li>\n<li>where can you purchase glycomet</li>\n<li>buy glycomet unprescribed</li>\n<li>online prescription renova glycomet zithromax</li>\n<li>want to order glycomet</li>\n<li>glycomet buy line</li>\n<li>how to buy glycomet</li>\n<li>buy cheap glycomet online india</li>\n<li>for sale glycomet in wilmington</li>\n<li>get glycomet no prescription</li>\n<li>glycomet shipped with no prescription</li>\n<li>pharmacy glycomet online</li>\n<li>where to buy glycomet australia</li>\n<li>cod glycomet prescription glycomet online</li>\n<li>glycomet generic order online pharmacy</li>\n<li>buy glycomet online with</li>\n<li>buy glycomet online uk</li>\n<li>pharmacy glycomet </li>\n<li>buy glycomet trinidad</li>\n<li>want to buy glycomet</li>\r\n<br>\r\n<p>Netflix\'s Chief Content Officer, Ted Sarandos wanted to Reuter\'s reporters, \'\"Being capable of precisely forecast and predict the behavior of this many people on fairly radical change is a thing we\'ll get good at all some time.  You will see a simple website with relevant information being given to you.  Like other professional degrees, financing the right path to a Pharm.  \r\n\r\nNow before you begin having suspicious thoughts about the effectiveness of generic drugs, you ought to read just what the experts have to say.  However, it can be clear that getting national certification through PTCB can help your career.  Yet work in pharmaceuticals is quickly becoming one with the hottest jobs in America, as well as the road to success can be both simple and easy , convenient.  \r\n\r\nGenerally, a web-based drug store that is known for quite a while must have a better rating.  Even so, you may need the appropriate pharmacy technician preparations with regard as a way to succeed.  Such online pharmacies often have licensed pharmacists and doctors for consultation.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs open to them for purchase and that these are burdened with spending the entire content of their life worrying about something that could affect their survival like this.  \" A good a reaction to this is not \"I\'m searching for a job.  It is extremely important that the net doctor exactly understands what are the problem is and accordingly increases the medicine.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  Those enthusiastic about exploring pharmacy technician careers will start by contacting the American Society of Health-System Pharmacists in Bethesda, Maryland for a list of accredited pharmacy technician programs.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('questions',0,718,822,'en',0,'How are you verifying the truthfulness of data?'),('questions',0,719,823,'en',0,'What is the trust use case you\'re solving for using the blockchain? Can\'t this be done using web2 functionality already?'),('questions',0,720,824,'en',0,'What is your strategy to build a community of expert traders, and how are you vetting them before onboarding?'),('questions',0,723,827,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>ultram alternate sales cheapest uk</li>\n<li>ultram going generic anytime soon</li>\n<li>pharmacy group ultram</li>\n<li>buy online securely ultram</li>\n<li>cheap online ultram</li>\n<li>generic ultram medication</li>\n<li>ultram cheapest lowest price</li>\n<li>ultram once price</li>\n<li>order ultram without perscription</li>\n<li>how to order ultram</li>\n<li><a href=\"http://simplerx.top/ultram\">cod saturday ultram in wyoming</a></li>\n<li>generic mexico pharmacy ultram</li>\n<li>ultram discount rx</li>\n<li>cheap ultram online overnight</li>\n<li>generic zyprexa ultram</li>\n<li>canada medicine ultram buy</li>\n<li>buy brand name ultram</li>\n<li>buy generic ultram on line</li>\n<li>where to order next ultram</li>\n<li>want to buy ultram</li>\n<li>buy cheap ultram online tulsa</li>\n<li>cheap ultram no prescription foreign</li>\n<li>ultram pharmacy online</li>\n<li>ultram overseas cheap no prescription</li>\n<li>where can i buy ultram</li>\n<li>cheap ultram membership legal</li>\n<li>overnight ultram ups cod</li>\n<li>us pharmacy price of ultram</li>\n<li>get ultram without prescription prescription</li>\n<li>buy next day ultram amgen</li>\n<li>how to purchase ultram</li>\n<li>generic ultram become available</li>\n<li>buy cheap generic ultram purchase</li>\n<li>can i order ultram</li>\n<li>buy ultram in the usa</li>\n<li>generic ultram no prescription needed</li>\n<li>buy generic ultram no physician</li>\n<li>buy ultram drug required order</li>\n<li>generic india ultram</li>\n<li>cheap overnight ultram in birmingham</li>\n<li>cheap india generic ultram</li>\n<li>cheap non presciption ultram</li>\n<li>buy ultram without r-x</li>\n<li>can i purchase ultram</li>\n<li>generic ultram available</li>\n<li>order wiki ultram tramadol hydrochloride</li>\n<li>ultram online rx cheapest</li>\n<li>where to buy next ultram</li>\n<li>online order ultram</li>\n<li>want to purchase ultram</li>\n<li>tramadol ultram cost comparison</li>\n<li>confidential online prescription ultram</li>\n<li>prescription for ultram purchase</li>\n<li>ultram pills online buy</li>\n<li>can i buy ultram</li>\n<li>buy cheap ultram louisville</li>\n<li>ultram la pharmacy</li>\n<li>order ultram online no prescrtiption</li>\n<li>purchase ultram drugs</li>\n<li>ultram 059 order phentermine</li>\n<li>ultram generic order</li>\n<li>online discount ultram</li>\n<li>how to buy ultram</li>\n<li>cheap ultram in indiana</li>\n<li>discount generic ultram</li>\n<li>where to purchase next ultram</li>\n<li>ultram online buy usa</li>\n<li>cheap ultram pharmacy online</li>\n<li>want to order ultram</li>\n<li>purchase of ultram</li>\n<li>lowest prescription price ultram</li>\r\n<br>\r\n<p>Netflix\'s Chief Content Officer, Ted Sarandos provided to Reuter\'s reporters, \'\"Being able to precisely forecast and predict the behavior of that many people on fairly radical change is one area we\'ll grasp all some time.  Now, you can sit at his place searching and ordering any medicine then there is completely no need for searching it in multiple stores.  The tests are timed to suit your needs so you\'ll be able to get informed about actual test conditions.  \r\n\r\nWe have a very team of professional Pharmacists who are in the service each of the time.  How much sure you are to take a test, it\'s still betterto benefit yourself from preparing over ready to have the very best in order to pass the examination.  It\'s no secret that healthcare costs are out of control.  \r\n\r\nAn electrician or even a teacher probably will not need to be familiar with terms like \"bowel impactation\" or \"code brown\", but for any college student in a very nursing program, knowing these phrases may be absolutely necessary.  The survey says that if you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost of the medicine will be about 50% lower how the brand medicine.  Meadow\'s Pharmacy is and a great shopping spot year-round.  \r\n\r\nWhile there is really a small chance you could get laid off (for instance, when the chain supermarket closes some stores) you should not have much problem finding another job.  Drugs can be ordered just by entering the pharmacy website and placing an order using a click of the mouse button.  In order to register using the GPh - C, pharmacy technicians must obtain whether 3 Level 3 qualifications.  \r\n\r\nThe FDA doesn\'t endorse with its logo any websites selling drugs online � Canadian or U.  Progression and cancer risk factors can therefore be safely assumed for similar conditions existing in NSCLC.  There is definitely an exception to the pharmacist tech training program.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Integrated SPL token support for tipping, now we can use any spl token for tipping\r\n2. Campaign planned with MeanFi\r\n3. Partnerships with Idriss, indigg, meanfi and few other DAOs\r\n'),('questions',0,735,839,'en',0,'Does Linkedin need to be decentralised? '),('startup_updates',0,741,848,'en',0,'We launched an updated website with a personal account'),('questions',0,744,851,'en',0,'Assuming you\'ll focus on the payment gateways first, why not build a dApp on existing protocols and drive adoption for that before you consider building your own blockchain for this?'),('questions',0,745,852,'en',0,'What is your community building strategy? In the roadmap you\'ve listed community building in later phases, why not do it in conjunction with product building?'),('questions',0,746,853,'en',0,'What is your strategy to onboard these web2 users to web3?'),('questions',0,747,854,'en',0,'Apart from risk sharing, record labels also help artists build distribution - how do your tools facilitate that?'),('questions',0,748,855,'en',0,'This is interesting! Can you please tell us more about your target audience and how do you plan to connect with them?'),('questions',0,749,856,'en',0,'Unique approach! \r\nCan you please share some revenue numbers from your marketplace and NFT sales (monthly)?'),('questions',0,750,857,'en',0,'I see that you have a token play - why are you considering that, when the current 20% cut revenue model may do the job?'),('startup_updates',0,763,870,'en',0,'Proposed to be the official Livestreaming partner of the Web3Conf India event. Had discussion with Anubha, realised we would need to sponsor atleast $10K to be the official Livestreaming partner for the event. As we are not yet funded, we can\'t bear the sponsorship cost so the team has decided to be the part of the event & network with the community. '),('startup_updates',0,765,872,'en',0,'1. Signed Agreement with bizthon as a partner for the grants programme, CR Square Guardian milestone contracts would be utilised by the Bizthon 2.0 to manage and allot their $1 Million Grants for the programme winners.'),('startup_updates',0,766,873,'en',0,'- Signed 1 LOI with the partner who will be consuming our protocol\r\n- Had 2 calls with web3 founders to review the pitch deck and business model\r\n- Had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors\r\n- Received initial quotation for smart contract audit but more concrete can be shared at code freeze'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('questions',0,771,878,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where can i buy levlen</li>\n<li>pharmacy levlen online no doctors</li>\n<li>levlen discount saturday shipping</li>\n<li>where to buy levlen bars</li>\n<li>canada levlen no prescription</li>\n<li>generic levlen idaho</li>\n<li>want to buy levlen</li>\n<li>discount levlen overnight delivery jcb</li>\n<li>can i order levlen</li>\n<li>without prescription levlen medicine usa</li>\n<li>how to order levlen</li>\n<li>where to purchase next levlen</li>\n<li>buy legitimate levlen in glasgow</li>\n<li>buy levlen in internet medicine</li>\n<li>cheap generic levlen in usa</li>\n<li>discount levlen fast delivery usa</li>\n<li>discounted levlen discount pill</li>\n<li>norgestrel levlen medicine no script</li>\n<li>cost levlen overnight</li>\n<li>buy online postinor levlen otc</li>\n<li>levlen overnight cod no prescription</li>\n<li>no script norlevo levlen overnight</li>\n<li>pharmacy norlevo levlen rx sale</li>\n<li>cheap levlen next day shipping</li>\n<li>pharmacy levonelle levlen malaysia</li>\n<li>order levlen in boise</li>\n<li>can i buy levlen 0</li>\n<li>prescription postinor usual levlen 1</li>\n<li>generic levlen online find</li>\n<li>price levonorgestrel levlen drug uk</li>\n<li>order levlen birth control</li>\n<li>levlen costumes order dance swansea</li>\n<li>legally buy levlen overnight delivery</li>\n<li>generic levlen saturday delivery iowa</li>\n<li>buy cod levlen store pharmaceutical</li>\n<li>prescription strength levlen non 1</li>\n<li>where to order next levlen</li>\n<li>can i purchase levlen</li>\n<li>how to buy levlen</li>\n<li>discount levlen contraception</li>\n<li>buy lo levlen 28</li>\n<li>cost levlen</li>\n<li>levlen no script rhode island</li>\n<li>purchase levlen levonorgestrel priority mail</li>\n<li>online levlen cod pharmacy</li>\n<li>cheap norlevo levlen medicine order</li>\n<li>no script levlen usa</li>\n<li>price levlen without script</li>\n<li><a href=\"http://drugmedsapp.top/levlen\">low cost levlen pills fast</a></li>\n<li>want to purchase levlen</li>\n<li>pharmacy levlen ach overnight usa</li>\n<li>no prescription levlen pennsylvania</li>\n<li>price postinor levlen lisburn</li>\n<li>levlen online no prescription fedex</li>\n<li>low cost levlen no prescription</li>\n<li>can i buy levlen</li>\n<li>levlen otc commercial prescription tartrate</li>\n<li>want to order levlen</li>\n<li>levlen review</li>\n<li>cost levonorgestrel levlen</li>\n<li>cheap levlen cheapest tablet</li>\n<li>buy in online levlen jcb</li>\n<li>buy cod levlen drug fedex</li>\n<li>where to buy next levlen</li>\n<li>best price postinor levlen drug</li>\n<li>levlen legally cost</li>\n<li>levonelle levlen purchase jcb</li>\n<li>where to buy levlen women</li>\n<li>levlen women\'s health saturday delivery</li>\n<li>how to purchase levlen</li>\n<li>levlen no prior script</li>\n<li>can i buy levlen amex</li>\n<li>buy cod levlen without script</li>\n<li>norgestrel levlen saturday delivery ohio</li>\n<li>purchasing levlen quick delivery</li>\n<li>pharmacy levlen western union austria</li>\n<li>order levlen pregnancy</li>\n<li>cheap levlen fast delivery</li>\n<li>cheapest levlen internet overnight delivery</li>\n<li>order norgestrel levlen tabs</li>\n<li>levlen generic no rx arkansas</li>\r\n<br>\r\n<p>There certainly are a variety of available methods for representing the pharmacokinetics of an drug.  A few sites which have been picked from top search results are POI Factory and POI Directory.  With a big aging baby boomer generation, careers within the medical field are stable choices.  \r\n\r\nBlows your brain really, but this really is to some extent.  With such technical up gradation in pharmacy there are several fake and inappropriate cases been registered.  Just like manufacturer products, these medicine is thoroughly reviewed with the FDA.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no entry to fresh medicinal herbs.  This photo can be a page that fraudsters are maintaining.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs open to them for purchase and that they\'re burdened with spending the remainder of their life worrying about something that could affect their survival like this.  \" A good response to this is just not \"I\'m looking for a job.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn in pharmaceutical quality training will be the necessary steps to keep the facilities clean and in compliance with regulations.  \r\n\r\nThe popular email \"God\'s Pharmacy\" presents a listing of twelve items detailing certain fruits and vegetables.  Review with the online pharmacy site is one in the best ways to know which you could buy drugs safely and effortlessly.  Their recommendations about medicines and dosages needs to become adopted on, they need to get acquainted with medicines and that is certainly consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'FTX Exchange is fully functional and live. We onboarded 3 clients on FTX.\r\n'),('startup_updates',0,802,910,'en',0,'We were approaching different VCs this week. '),('startup_updates',0,822,930,'en',0,'Build new screens, integrated the new APIs, conducted discord events and added 30 more members to the community'),('startup_updates',0,823,931,'en',0,'Added DAO launch as our partners'),('startup_updates',0,824,932,'en',0,'Have added 13+ partners in total including fugu nations'),('vouches',0,831,941,'en',0,'Interesting wedge for messaging with customer relations. Would love to get more updates! \r\n+1 '),('startup_updates',0,832,942,'en',0,'1. Focusing more on the analytics part\r\n2. Announced partnership with MeanFi, where they committed 10,000 MEAN tokens to everyone who interacts with Truts\r\n3. Featured in Yahoo finance article of umbria network as a partner\r\n4. Partnership with Chainlink announced'),('questions',0,833,943,'en',0,'Can you elaborate on how are you tracking funds for transparency? As donations are made on chain, that data is publicly available. How are you verifying beneficiary expenses? '),('startup_updates',0,836,946,'en',0,'We have setup a dedicated support system to help enterprising teams to organise their business ideas, pool in funds (in cryptos), raise capital using Project subscription dapp (one of the dapp we have developed).\r\n\r\nThis is one of the use case also for Equinox Application. \r\n\r\nLink to the telegram group: https://t.me/daofinventures'),('startup_updates',0,841,951,'en',0,'Started development to import custom tokens right from Assets Management section. With this feature team can Import tokens into their Treasury for hassle free transactions. '),('startup_updates',0,842,952,'en',0,'We have creates our Treasury on Equinox Business to manage Assets collectively. '),('startup_updates',0,845,955,'en',0,'Made prototype of the website'),('startup_updates',0,846,956,'en',0,'https://youtu.be/Jl0QeVJ9e0M full website prototype completed'),('startup_updates',0,847,957,'en',0,'- Signed LOI with Metawin Media for consuming our infra for membership\r\n- Had a discussion with 2 new leads and an ongoing discussion to do POC\r\n'),('questions',0,852,962,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>cheapest generic grifulvin uk online</li>\n<li>can i order grifulvin</li>\n<li>want to buy grifulvin</li>\n<li>grifulvin otc store</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin no script west</li>\n<li>generic grifulvin discounts</li>\n<li>how to purchase grifulvin</li>\n<li>buy grifulvin pets</li>\n<li>want to buy grifulvin sale</li>\n<li>no prescription grifulvin ach</li>\n<li>effect grifulvin order tablets</li>\n<li>want to purchase grifulvin</li>\n<li>can i purchase grifulvin st</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>how to order grifulvin</li>\n<li>buy online grifulvin rx st</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>grifulvin cheap online fedex</li>\n<li>grifulvin price india utah</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>grifulvin buy fedex</li>\n<li>how to buy grifulvin tab</li>\n<li>generic availability for grifulvin</li>\n<li>get now grifulvin 2ggxl</li>\n<li>where to purchase next grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">grifulvin store fast uk</a></li>\n<li>grifulvin for cheap</li>\n<li>buy grifulvin v online cheap</li>\n<li>buy grifulvin v gris peg</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>order grifulvin v in london</li>\n<li>can i buy grifulvin</li>\n<li>grifulvin v cod 0umbr</li>\n<li>where can i buy grifulvin</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin buy can you</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>grifulvin without prescription mastercard</li>\n<li>buy uk grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>where can you buy grifulvin</li>\n<li>order grifulvin fast beliz</li>\n<li>grifulvin v sr for cheap </li>\n<li>where to buy grifulvin amex</li>\n<li>need grifulvin jcb uk price</li>\n<li>purchase grifulvin shop</li>\n<li>can you purchase grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>want to order grifulvin</li>\n<li>discounted grifulvin no rx price</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>buy grifulvin online canadian</li>\n<li>where to buy next grifulvin</li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>effect grifulvin store usa</li>\n<li>cost grifulvin amex cheapest</li>\n<li>how to buy grifulvin</li>\n<li>buy grifulvin somerset</li>\n<li>mexican generic grifulvin</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>next day grifulvin buy</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>where to order next grifulvin</li>\n<li>otc grifulvin canadian pharmacy amex</li>\r\n<br>\r\n<p>He earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools inside the Philippines.  Depending on the range of medications they provide, online pharmacies might be divided into full-range, semi-full, popular, lifestyle, and specialized drugstores.  Last night she was rummaging through bottles of pills and tablets when I asked her what she was looking for she casually said she\'s ran away from amlodipine.  \r\n\r\nAs these online pharmacies are developing everyday almost all kinds of medicines that exist in medical stores are offered also there.  You should make sure you inquire further about their services to ensure that you will be compliant.  You are able to place your order online from the comfort of your respective home.  \r\n\r\nwith the complex equations used, it became faster to obtain results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  Nonetheless, this is often a cheaper option than all kinds of other online pharmacy technician schools and could be well suited for those on a decent budget.  \r\n\r\nRemember the Golden Rule: As hard as it might be some times, you can obtain a lot more done in a very calm friendly manner then you definitely ever will accomplish by pounding your fist on the counter.  The local temperature from the medicine producing country is one and the other country may be another, and also the avian temperature could be the other.  Most drugs need to get stored at exact temperatures, so one with the things pharmacists learn included in pharmaceutical quality training could be the necessary steps to hold the facilities clean and in compliance with regulations.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  tools that are engineered by technologies, assist the medical fraternity to discover.  Success isn\'t just good luck: it is a combination of efforts, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('startup_updates',0,863,973,'en',0,'1.  Created discord server ( obvious )\r\n2. Improved pitch deck'),('startup_updates',0,869,980,'en',0,'Zeus (Long/short) strategy development work started'),('startup_updates',0,888,1000,'en',0,'1. Idea discussed - 6\r\n2. Pitches done - 1\r\n3. Members added - 0'),('startup_updates',0,889,1001,'en',0,'- Product: Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites\r\n- Customer: Aligned on pricing with Art Blocks - now discussing integration logistics'),('startup_updates',0,890,1002,'en',0,'1. Created the Pitch-Deck\r\n2. Started the Wire-Frame'),('startup_updates',0,891,1003,'en',0,'Creating a scalable database design to allow concurrent heavy-reads and ensure apps loads fast. \r\n\r\nDeadline is tomorrow. Heads down and work'),('startup_updates',0,892,1004,'en',0,'Building in the Bear Market - #BrunchwithBuildooors! Powered by Biconomy\r\n\r\nWe are excited to be part of the event and #partner with The Product Folks for providing #nft #ticketing and #event management powered by #web3 for #buidlers #community\r\n\r\nConnecting with the #founders and #builders who are creating amazing products in the web3 #technology space, and hang out with The Product House Team! \r\n\r\nhttps://www.linkedin.com/events/brunchwithbuildooors6958996521820278784'),('startup_updates',0,893,1005,'en',0,'We are now part of the Nasscom DeepTech Club '),('startup_updates',0,894,1006,'en',0,'Launched our NFT Ticketing Solution with Bulk Minting. We had done POAPs before (post event), but this comes with our engagement prior the event. '),('startup_updates',0,895,1007,'en',0,'1 click option to switch between testnet and mainnet. It is always a practice to try and test things out on the testnet before launching on mainnet.'),('startup_updates',0,896,1008,'en',0,'Great discussion with Dexter Capitals on fundraising essentials in web3, focus on customers and project success.'),('startup_updates',0,897,1009,'en',0,'Winning the AWS Powered UIncept Masterclass with Niti Aayog and AIM for use of Blockchain technology in EdTech'),('startup_updates',0,898,1010,'en',0,'Had an Amazing Session powered by Rise Barclays on Business Applications and Web2 x Web3 Product Building\r\n\r\nhttps://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/'),('startup_updates',0,899,1011,'en',0,'Discussions with a leading auto manufacturing company for use of NFTs for driving consumer engagement, product launches and ownership management'),('startup_updates',0,900,1012,'en',0,'Meeting with a leading copmany employing gig-workers for digitizing and issuing work credentials on blockchain'),('startup_updates',0,901,1013,'en',0,'Promoted on the Nasscom DeepTech socials: \r\nhttps://twitter.com/nasscom_product/status/1552613055237726208?s=12'),('startup_updates',0,904,1016,'en',0,'1. Closing working with the testing and development team to improve the user interface and bugs.\r\n\r\n2. Started Marketing campaign along with Bizthon 2.0.\r\n\r\n3. Selected as Panel speaker at AIBC Summit in Belgrade in August 2022.'),('startup_updates',0,905,1017,'en',0,'Made the Twitter Account active and posted the First tweet about it with Comming Soon Post.\r\n\r\nStarted Assigning the Roles based on the tech and non-tech background of an individual within the team.'),('startup_updates',0,906,1018,'en',0,'2 investors vouched for us'),('startup_updates',0,909,1021,'en',0,'- Won 1st prize and runner up in two tracks of Polygon Hackathon'),('startup_updates',0,910,1022,'en',0,'initial audit process document prepared\r\nsmart contracts audit for new token on pink.finance.\r\n'),('startup_updates',0,911,1023,'en',0,'1. Added more frames in Wire-Frame.\r\n2. Defined Roles and Responsibility.\r\n3. Started strategies for organic visitors.\r\n4. Started to RnD on Tokenomics. '),('startup_updates',0,913,1025,'en',0,'1. Partnership announced with Solrazr, Indigg, huddle01\r\n2. In talks with collaboration with Axie Infinity and Mahadao\r\n3. Integrated SOLR on solana and UMBR on polygon for tipping\r\n4. Got featured organically in superteam podcast'),('startup_updates',0,914,1026,'en',0,'During the Last 10 days the team has added a feature to let the creators put AD banners on their stream & Schedule an upcoming livestream.\r\n\r\nWork on V2 for UI is pacing up, the build time has been reduced to 2:40Mins, V1 currently takes 5-6mins. This will drastically reduce load time for app.\r\n\r\n25 July Monday, talked to a VC for collecting critics on the product. Helped with some possible fine tuning in the business model'),('startup_updates',0,916,1028,'en',0,'We started research on our competitors.\r\nWe are adding more wireframes for the website.\r\nWe are planning more strategies to gamify the user experience.\r\nWe are synchronizing all the collected data to make a proof of work.'),('startup_updates',0,920,1032,'en',0,'1. Upgraded the testnet'),('startup_updates',0,921,1033,'en',0,'Cross-chain integration'),('startup_updates',0,922,1034,'en',0,'We just got featured in an article by @Tde_Fi\r\n on @TechTimes_News ???\r\n\r\nTDeFi Aims to Mitigate Crypto Market Risks with its Incubated Project Leading Financial Transparency in Web3\r\n\r\n▶️ Read full Article Here - https://bit.ly/3cZ11HX'),('startup_updates',0,923,1035,'en',0,'Designed new message screens prototype'),('startup_updates',0,924,1036,'en',0,'Onboarded 2 communities'),('startup_updates',0,925,1037,'en',0,'Integrated streamr network'),('startup_updates',0,926,1038,'en',0,'I have been trying to set up a team to work on the product. I managed to present my idea to a few developers and shortlisted a co-founding team member. Yay!\r\nAnother round of presentations and I will have a team set up to create a PoC. \r\nWe will be meeting this week to trash out Phase 1 of the development. Till then Ciao!'),('startup_updates',0,927,1039,'en',0,'150K traction.'),('startup_updates',0,929,1041,'en',0,'-Discussing the best option based on the research acquired from the competitor\'s website.\r\n- Creating a timeline for website version-1 launch.\r\n- Grinding our brains for different color pallets for the website.\r\n- Having a deep dive into the UI-UX field for a better experience.'),('startup_updates',0,930,1042,'en',0,'- Signing LOI with Solana Monkey Business DAO for consuming our rental infra for their games\r\n- Completed Documentation for Membership mint NFT for EVM compatible chain \r\n- Had 2 Investors call'),('startup_updates',0,931,1043,'en',0,'We started Interviewing a lot of folks in our community, to understand their needs and build further on.'),('startup_updates',0,932,1044,'en',0,'Wrapping up design of a pilot to supply EO data to decentralized insurance projects.'),('startup_updates',0,944,1056,'en',0,'We\'re excited to inform you that in the next few weeks we would be doing a number of enhancements on how the KTE Token is managed.\r\n1. Creating remaining vestings\r\n2. Publicly releasing wallet addresses\r\n3. Council\r\n4. Renouncing Ownership\r\n5. Coingecko, CMC\r\n\r\n\r\nWe would be minting tokens & creating vesting schedules for advisors, team tokens, marketing tokens, company reserves and other remaining allocations. Please note all these tokens will remain LOCKED & will just be added to the vesting contract as per tokenomics.\r\n\r\nThe team would be releasing important contract addresses for transparency \r\n\r\nThe team will be minting ecosystem tokens to a council wallet, and would be increasing the council members gradually. We are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way.\r\n\r\nOnce the above tasks are done, we would be renouncing ownership of the KTE Token Contract to ensure security for all our token holders. \r\n\r\nWhile we perform these enhancements, you might see some discrepancies on third-party platforms like Coingecko, CMC and others. The team will straight away request them to update the correct values like the Total Supply,Circulating Supply etc'),('startup_updates',0,950,1062,'en',0,'So Daakia is here ! \r\n\r\nWe are developing this service that will allow users of smart names to use their names for personalised emails. '),('startup_updates',0,954,1066,'en',0,'Designed the subscription program\r\nIdentified a few exchanges I want to speak with.\r\nSecond call with Abra done. \r\n\r\nGoal to start user interviews on subscription program next week.\r\nReach out to exchanges (B2B) right away.'),('startup_updates',0,956,1068,'en',0,'1. Cricinshots won the \'most promising startup\' award at Metadecrypt (Partners: @Woodstockfund @khaleejtimes @Tde_Fi  @YoshiMarketsLtd @BuidlersTribe.)\r\n2. Gameplay contender number 1️⃣ is in place, and we are building it forward for a small closed launch, and then a closed early access this month.\r\n3. We are part of TegroX, the very first cohort by Tegro'),('startup_updates',0,957,1069,'en',0,'1. Overall, this was a momentous week. We are finally able to get the work out and folks are getting excited about the concept. ?\r\n2. Got into finalist for web3 Conf, Next stop Goa ?'),('startup_updates',0,959,1071,'en',0,'Alpaca Integration finished, Now taking it forward for promotional partnership with Alpaca.\r\nFTX.US integration completed, now we can onboard users from the United states.'),('startup_updates',0,962,1074,'en',0,'Built a MVP during hackathon '),('startup_updates',0,963,1075,'en',0,'Pitched at Ciie , IIM ahmedabad '),('startup_updates',0,968,1080,'en',0,'- Closed first B2B customer revenue from a security consumer tool!\r\n- Anti-phishing API landing page live at getshield.xyz/anti-phishing'),('startup_updates',0,969,1081,'en',0,'- UX update for the product\r\n- New product feature design'),('startup_updates',0,970,1082,'en',0,'- Joined LaunchHouse metaverse cohort this week, which has led to a drastic sleep schedule change\r\n- Made a launch announcement about our product on Twitter\r\n- Ran a competition on Twitter around the product waitlist\r\n- Spoke to 824 DAO (AUM = 5ETH) to onboard them to Fragments'),('startup_updates',0,976,1088,'en',0,'Presented to Government of Karnataka as one of the competition finalists.'),('startup_updates',0,977,1089,'en',0,'1) We are almost ready with the launch of Phase 1\r\n2) We have started with user flows for our phase 2 (Talent Tokens) platform and are reviewing the same'),('startup_updates',0,978,1090,'en',0,'Onboarded 3 more community to the waitlist'),('startup_updates',0,980,1092,'en',0,'We have been able to launch our Dapp on Tezos'),('startup_updates',0,981,1093,'en',0,'1. Milestone 1 Review call with AssetMantle \r\n2. Started the design of Utility NFT App Store\r\n'),('startup_updates',0,982,1094,'en',0,'We got selected for the Encode x Tezos Accelerator program. During this program, we plant to develop a series of games which would in return bring utility to the spheres in the marketplace.\r\n\r\nWe have completed the halfway mark of the program, and are expecting to publish a p2e game by the end of the program.'),('startup_updates',0,989,1101,'en',0,'1) Deployed game on filecoin using Spheron \r\n2) 50% of our teaser is ready\r\n3) Started working on marketplace front end '),('startup_updates',0,993,1105,'en',0,'The team is getting ready to go for the Web3Conf, Goa.\r\nTeam Tshirts have arrived co-branded with sponsors & MintFlick.\r\n'),('startup_updates',0,1001,1114,'en',0,'This Week Was So Good For Us Because Currently Mantra-Fi Is Known By 100 Million People From The World'),('startup_updates',0,1004,1118,'en',0,'Organized Web3 Meetup in Delhi\r\nTested Cere Integration\r\nIn talks with collaboration with Lighthouse\r\n'),('startup_updates',0,1005,1119,'en',0,'Organized Web3 Meetup in Delhi\r\nIn talks with collaboration with Lighthouse'),('startup_updates',0,1013,1127,'en',0,'Organized Web3 Meetup in Delhi\r\nIn talks with collaboration with Lighthouse\r\nIn talk with Spheron for collaboration'),('startup_updates',0,1018,1132,'en',0,'1. As we started off with NFT 2.0 We were unable to find the perfect place where we could use interactive NFTs. Finally, we decided off with using it inside our metaverse.\r\n2. We finally bought our domain.\r\n3. We completed our complete doc.'),('startup_updates',0,1031,1145,'en',0,'We Had Back To Back Surprises Because Our Idea Got Selected In  The Biggest Startup Show In The World.'),('startup_updates',0,1034,1148,'en',0,'We have been selected as one of top 10 pitches for the AIBC-SIGMA Pitch competition, and have asked pitch on the main stage at Belgrade.'),('startup_updates',0,1036,1150,'en',0,'Got selected for the 6-month web3 startup accelerator (6 of 70+) by the web3-focused fund - Foundership (LaunchCamp).'),('startup_updates',0,1040,1154,'en',0,'1. Minted the NFT, finally :)\r\n2. Posted our first product update.\r\n3. I Had a call with Shivam, who is working as a Product Manager at Moralis. Gave us a lot of insights into it. We onboarded him too, as he was very excited.\r\n2. Worked on the vision doc and named Dating in Metaverse, the genesis metaverse we are about to create.'),('startup_updates',0,1043,1157,'en',0,'Started working on the website new updates coming very soon'),('startup_updates',0,1044,1158,'en',0,'100 alpha tester on the mobile app.\r\nFixing bugs.\r\n'),('startup_updates',0,1045,1159,'en',0,'Added channel creation in a group with tokenization inbuilt'),('startup_updates',0,1046,1160,'en',0,'Created ballot contracts, voting on chain and multi-sig integration for DAOs'),('startup_updates',0,1048,1162,'en',0,'Just launched landing page for my product - weescore.xyz \r\n\r\n✓ Completed Landing Page \r\n✓ Completed frontend for analytics oage\r\n✓ Completed frontend for Leaderboard\r\n✓ Completed leaderboard for NFT minting \r\n\r\nNext action items ...\r\nClaimable NFT page link\r\nDiscord Bot shares claimable NFT Page\r\n'),('startup_updates',0,1050,1164,'en',0,'test'),('startup_updates',0,1052,1166,'en',0,'test'),('startup_updates',0,1053,1167,'en',0,'- Worked on Pitch-deck and finalized new draft with a better narrative\r\n- Received feedback from fellow founders\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional \r\n- Submitted Alliance DAO application'),('startup_updates',0,1054,1168,'en',0,'Superb progress on product and customer acquisition front.\r\nCracked our first exchange partnership this week.\r\n'),('questions',0,1056,1171,'en',0,'Is the offchain NFT distribution based on contributor reporting?'),('questions',0,1057,1172,'en',0,'What kind of businesses do you envision selling NFTs on Utopia? '),('questions',0,1058,1173,'en',0,'How different would this be from something like a ThirdWeb?'),('questions',0,1059,1174,'en',0,'What platforms will this game be playable in? '),('startup_updates',0,1060,1175,'en',0,'1. Onboarded Rohan, who is currently a swiss knife at TagMango.\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)\r\n3. Two of our team members are in web3confindia, which is being held in Goa.');
/*!40000 ALTER TABLE `bdta_node_revision__field_body` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_calendly`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_calendly`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_calendly` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_calendly_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_calendly_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_calendly_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_calendly_uri` (`field_calendly_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_calendly.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_calendly`
--

LOCK TABLES `bdta_node_revision__field_calendly` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_calendly` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_calendly` VALUES ('startup_pitch',0,30,62,'en',0,'https://calendly.com/xnode','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://calendly.com/ujwal-deefy/connect?month=2022-02','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://calendly.com/samarpandutta2014/30min','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://calendly.com/anoushk','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://calendly.com/apoorva-edubuk/30min','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://calendly.com/apoorva-edubuk/30min','',_binary 'a:0:{}'),('startup_pitch',0,51,80,'en',0,'https://calendly.com/atlantian001','',_binary 'a:0:{}'),('startup_pitch',0,51,82,'en',0,'https://calendly.com/atlantian001','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://calendly.com/atlantian001','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://calendly.com/paymycart/','',_binary 'a:0:{}'),('startup_pitch',0,53,83,'en',0,'https://calendly.com/vishalsawlani/30min','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://calendly.com/musiverse','',_binary 'a:0:{}'),('startup_pitch',0,55,86,'en',0,'https://calendly.com/rajdesai/20-minutes','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://calendly.com/saptarshii/letstalk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://calendly.com/musiverse','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://calendly.com/satish-kataria','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://calendly.com/sooryanath','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://calendly.com/sooryanath','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://calendly.com/sooryanath','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://meetings.hubspot.com/oleksii-vynogradov','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://calendly.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://calendly.com/nil_lal/meet','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://calendly.com/kevinkose','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://calendly.com/_prateek','',_binary 'a:0:{}'),('startup_pitch',0,77,112,'en',0,'https://calendly.com/d5labsindia','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://calendly.com/prem-inery/30min','',_binary 'a:0:{}'),('startup_pitch',0,79,115,'en',0,'https://calendly.com/kyndr','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://calendly.com/kyndr','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://calendly.com/abchauh','',_binary 'a:0:{}'),('startup_pitch',0,82,119,'en',0,'https://calendly.com/aiversedai/aiverse','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://calendly.com/naanayam','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://calendly.com/tintariandrei/','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://calendly.com/tintariandrei/','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://calendly.com/rrachfor','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://calendly.com/zdravko-dimitrov','',_binary 'a:0:{}'),('startup_pitch',0,89,129,'en',0,'https://calendly.com/tarangp','',_binary 'a:0:{}'),('startup_pitch',0,89,132,'en',0,'https://calendly.com/tarangp','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://calendly.com/qed-1','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://calendly.com/augmio/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://calendly.com/goutham-sg/30min?month=2022-04','',_binary 'a:0:{}'),('startup_pitch',0,93,134,'en',0,'https://calendly.com/impowery/30min','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://calendly.com/impowery/30min','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://calendly.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://calendly.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://calendly.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://calendly.com/sarveshkakkeri','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://calendly.com/bhushanprashanth/15min','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://calendly.com/soysaurabh/30min','',_binary 'a:0:{}'),('startup_pitch',0,104,154,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://calendly.com/yogeba/30min','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://calendly.com/arulprak','',_binary 'a:0:{}'),('startup_pitch',0,107,159,'en',0,'https://cocreatorsdao.com/call','',_binary 'a:0:{}'),('startup_pitch',0,107,160,'en',0,'https://cocreatorsdao.com/call','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com/call','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://calendly.com/visheshchopra/meeting','',_binary 'a:0:{}'),('startup_pitch',0,110,166,'en',0,'https://calendly.com/shanzilx101/30min?month=2022-04','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://calendly.com/shanzilx101/30min?month=2022-04','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://calendly.com/pranavpv1801/15min','',_binary 'a:0:{}'),('startup_pitch',0,112,170,'en',0,'https://calendly.com/akshar-2/15min','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://calendly.com/agarsunildropd','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://calendly.com/42haroon','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://calendly.com/cj03nes','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'https://calendly.com/chandraprakashyadav','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://calendly.com/3gamestudio','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://calendly.com/nftlabs','',_binary 'a:0:{}'),('startup_pitch',0,122,192,'en',0,'https://calendly.com/sachin11061998','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://calendly.com/sachin11061998','',_binary 'a:0:{}'),('startup_pitch',0,123,194,'en',0,'https://calendly.com/adam-elevated/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://calendly.com/crsquare_finance','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://calendly.com/d/djp-czj-vyv/one-off-meeting','',_binary 'a:0:{}'),('startup_pitch',0,126,197,'en',0,'https://calendly.com/canere-n/30','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://calendly.com/canere-n/30','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://doodle.com/bp/quicktokenltd/buildlers','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'https://calendly.com/harshsaver-meet','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://calendly.com/arya_ankit','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://calendly.com/arya_ankit','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://calendly.com/arya_ankit','',_binary 'a:0:{}'),('startup_pitch',0,132,204,'en',0,'https://calendly.com/bhavishramaswamy','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://calendly.com/bhavishramaswamy','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://calendly.com/ajugnair1/15min','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://calendly.com/team-b-datagray','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,237,'en',0,'https://calendly.com/hetbhavsar','',_binary 'a:0:{}'),('startup_pitch',0,159,238,'en',0,'https://calendly.com/hetbhavsar','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://calendly.com/hetbhavsar','',_binary 'a:0:{}'),('startup_pitch',0,162,243,'en',0,'https://calendly.com/jain-sambhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://calendly.com/jain-sambhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,164,246,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://calendly.com/ANDRESFJIMENEZ','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://calendly.com/rishavbajoria','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://calendly.com/shubhamxile/15min','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://calendly.com/nabarun-c/autify-network','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://calendly.com/nikhiltrikon/30min','',_binary 'a:0:{}'),('startup_pitch',0,297,385,'en',0,'https://calendly.com/tanyia-kandohla/30min','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://calendly.com/theresaoutsyde/30min','',_binary 'a:0:{}'),('startup_pitch',0,306,394,'en',0,'https://calendly.com/richardmashiangako1/30min','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://ericS360.com/#contact','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://calendly.com/emanft/30min','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://calendly.com/sailendra-damaraju-s/radon-meet','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'http://calendly.com/maxtg/interview?month=2022-05','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://calendly.com/_prateek','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://calendly.com/sid_tkl','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://calendly.com/champ5898','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://calendly.com/moaliyusuf/30min','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://calendly.com/asifbashir/30min','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://calendly.com/nishuprasad75','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://calendly.com/cxmmunitycxllege','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://calendly.com/michellemichael-','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://calendly.com/d5labsindia','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://calendly.com/mirjanals','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://calendly.com/rkdy49/30min','',_binary 'a:0:{}'),('startup_pitch',0,416,504,'en',0,'https://calendly.com/bhavya-y-mehta','',_binary 'a:0:{}'),('startup_pitch',0,418,506,'en',0,'https://calendly.com/praveen-55/30min','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://calendly.com/shryasbhurat/30min?month=2022-06','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://calendly.com/sakshamjain','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://calendly.com/samratdhar/connect_with_samrat','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://bit.ly/calendlyraj','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://calendly.com/vishnft/30min','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://calendly.com/himanshu-obvious','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://calendly.com/aravindh-kirana-games/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://calendly.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://calendly.com/akram-arengineering/meeting-call-with-ar-engineering-ms-teams','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://calendly.co','',_binary 'a:0:{}'),('startup_pitch',0,475,564,'en',0,'https://calendly.com/bsinghal','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://calendly.com/krish7/30-minute-meeting','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://calendly.com/kevinhanicce/gyrfalcon','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://calendly.com/atharvap105/30min','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://calendly.com/andrew-dxb','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://calendly.com/mandarrdange/quick-catchup','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://calendly.com/krishna-chhajed/30min','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://calendly.com/safient','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://calendly.com/harshsaver-meet','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://calendly.com/triciajose/30min?month=2021-06','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://calendly.com/vinayjava/barrix','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://calendly.com/mmdhrumil/15min/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://calendly.com/ybhrdwj','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://calendly.com/rjava/15min','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://calendly.com/akashgaurav/30min','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://calendly.com/rajangupta/','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://calendly.com/louise-stx','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://calendly.com/aditya-highfi-me/highfi-tachyon?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://calendly.com/sb_kandola/30min?month=2021-12','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://calendly.com/vikasdhar/15min','',_binary 'a:0:{}'),('startup_pitch',0,558,656,'en',0,'https://calendly.com/suveett/30min, https://calendly.com/mahajan13osheen_lumoslabs','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://calendly.com/earthcoin','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://calendly.com/abhikuch/1on1','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://calendly.com/minorityprogrammers/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://calendly.com/abhay-monet/sync-up-with-abhay-monet','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://calendly.com/trikl/meeting','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://calendly.com/timbresociety/30min','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://cron.com/virajcz/9mmo41iq','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://calendly.com/adityadw','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://cal.com/yugal-chittara-bn3jbs/30min','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://calendly.com/team-b-datagray','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://calendly.com/maharsh-shah/nextblock','',_binary 'a:0:{}'),('startup_pitch',0,628,726,'en',0,'https://meetings-eu1.hubspot.com/abhishek-malik','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://calendly.com/fuzious/30min','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://calendly.com/creatorX','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://calendly.com/abhijit_nath/30min','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://calendly.com/joshlevien','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://amanin.tech/call','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://calendly.com/contact-cosmicexodus','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://calendly.com/nanditmehra/30min','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://calendly.com/madhur8','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://calendly.com/smolkovr1/30min','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://calendly.com/girnaar-nodes/30min','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://calendly.com/helamoney','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://calendly.com/sk1122/new-frens','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://calendly.com/maadhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://calendly.com/maadhav/30min','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://calendly.com/rishikeshk9','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'https://calendly.com/talktoabraham','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://calendly.com/motionwork-studios','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://calendly.com/manelht/kiki-social','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://calendly.com/eqxforbusiness/60min','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://calendly.com/yogeshpatgunan','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://calendly.com/yuvanarvind/30min','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://calendly.com/vaibhav7/meeting-with-vaibhav-rajput','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://calendly.com/thebrandglobaltv','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://calendly.com/shryasbhurat','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://crm.zoho.com/bookings/25minutesmeeting?rid=eb4e6160560725d3fafa1cb9a7717ad74a4d4fc34be5bc0c7a81c317b4e853a3gid2bce92c2b1d90c55a77dd973c6519d5ccd6b72c45624c9bb24b62abc1763865a','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://calendly.com/shachindra/30min','',_binary 'a:0:{}'),('startup_pitch',0,796,903,'en',0,'https://calendly.com/divyvaid','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://calendly.com/tobiadetunji/30min','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://calendly.com/vatsalaarora-contact','',_binary 'a:0:{}'),('startup_pitch',0,807,915,'en',0,'https://calendly.com/shanzayshabir','',_binary 'a:0:{}'),('startup_pitch',0,810,918,'en',0,'https://calendly.com/sarangbora/15min','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://calendly.com/shanzilx101/30min','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://calendly.com/nalnda/30min','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://calendly.com/vineetranka03','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://calendly.com/awkquarian/30min?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://calendly.com/devenrathodrd','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://calendly.com/tushar-singhal/30mins','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://calendly.com/fact_mgmt','',_binary 'a:0:{}'),('startup_pitch',0,851,961,'en',0,'https://calendly.com/deepakghadge9','',_binary 'a:0:{}'),('startup_pitch',0,855,965,'en',0,'https://calendly.com/rohitchillar/office-hours','',_binary 'a:0:{}'),('startup_pitch',0,858,968,'en',0,'https://calendly.com/praveench_','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://calendly.com/fandora/30min','',_binary 'a:0:{}'),('startup_pitch',0,860,970,'en',0,'https://Calendly.com/cm_singh','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://www.mantra-fi.com/contact-us.html','',_binary 'a:0:{}'),('startup_pitch',0,862,972,'en',0,'https://calendly.com/ishtyaqk/30min','',_binary 'a:0:{}'),('startup_pitch',0,865,975,'en',0,'https://calendly.com/deific/connect','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://calendly.com/0xdevshah','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://calendly.com/prithvi_sankar/30min','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://calendly.com/mhrishik99/30min','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://calendly.com/saumitra_jha','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://calendly.com/riteit','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://calendly.com/0xdevshah','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://calendly.com/ashirvadh352/30min','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://calendly.com/chaalpritam/30min','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://calendly.com/karata/unicohub?month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://calendly.com/shubhamdubey/30min?back=1&month=2022-07','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://calendly.com/bhavishramaswamy','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://calendly.com/sauravx/30min','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://calendly.com/yajay4512/30min','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://calendly.com/sharpe-ai','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://calendly.com/ns-karthik/30min','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://calendly.com/airlyft-by-kyte/60min','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://calendly.com/agaamin','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://calendly.com/vishnft/30min','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://calendly.com/mihirsinh/call-with-mihirsinh','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://calendly.com/xrcouture/meeting-with-subham-from-xr-couture-clone','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://calendly.com/0xhardik','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://calendly.com/vipulsanjay/30-minute-meeting-clone','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://calendly.com/aris-hashstack/30min','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://calendly.com/mekhakrishnanm','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://calendly.com/0xhyperactive/15-minute-meeting','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://calendly.com/akshar-2/15min','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://calendly.com/nitin-shaji-root/intro-call','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://calendly.com/manikumar/web3','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://calendly.com/bajjuri6','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://calendly.com/balaji-20/30min','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://calendly.com/megha01','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://calendly.com/Venkimanian','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://calendly.com/avirajkhare/eutopian-world-intro-call','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://calendly.com/shanbhu93','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://calendly.com/aiversedai/aiverse','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://calendly.com/kushmehtani/buidl-so-meet','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://calendly.com/himi712199823','',_binary 'a:0:{}'),('startup_pitch',0,1032,1146,'en',0,'https://calendly.com/vaibhav-dkm/30min','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://calendly.com/mohit-proton/30min','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://calendly.com/guptamamendra/30min','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://calendly.com/ardaerturk/','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://calendly.com/kudoszone/30min','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.calendly.com/arka-23','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://calendly.com/rohit-metaleap/30-mins-consulting','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://calendly.com/kritikaravichandran/catch-up','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_calendly` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_comments`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_comments` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_comments_status` int(11) NOT NULL DEFAULT '0' COMMENT 'Whether comments are allowed on this entity: 0 = no, 1 = closed (read only), 2 = open (read/write).',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_comments.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_comments`
--

LOCK TABLES `bdta_node_revision__field_comments` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_comments` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_comments` VALUES ('questions',0,200,286,'en',0,2),('questions',0,202,289,'en',0,2),('questions',0,203,290,'en',0,2),('questions',0,245,332,'en',0,2),('questions',0,246,333,'en',0,2),('questions',0,273,361,'en',0,2),('questions',0,274,362,'en',0,2),('questions',0,313,401,'en',0,2),('questions',0,337,425,'en',0,2),('questions',0,371,459,'en',0,2),('questions',0,376,464,'en',0,2),('questions',0,381,469,'en',0,2),('questions',0,397,485,'en',0,2),('questions',0,408,496,'en',0,2),('questions',0,428,516,'en',0,2),('questions',0,429,517,'en',0,2),('questions',0,430,518,'en',0,2),('questions',0,431,519,'en',0,2),('questions',0,432,520,'en',0,2),('questions',0,439,527,'en',0,2),('questions',0,466,554,'en',0,2),('questions',0,489,578,'en',0,2),('questions',0,490,579,'en',0,2),('questions',0,491,580,'en',0,2),('questions',0,494,583,'en',0,2),('questions',0,498,587,'en',0,2),('questions',0,508,602,'en',0,2),('questions',0,526,620,'en',0,2),('questions',0,527,621,'en',0,2),('questions',0,534,628,'en',0,2),('questions',0,540,634,'en',0,2),('questions',0,542,636,'en',0,2),('questions',0,549,645,'en',0,2),('questions',0,550,646,'en',0,2),('questions',0,551,647,'en',0,2),('questions',0,553,649,'en',0,2),('questions',0,595,693,'en',0,2),('questions',0,641,739,'en',0,2),('questions',0,652,753,'en',0,2),('questions',0,653,754,'en',0,2),('questions',0,662,764,'en',0,2),('questions',0,665,768,'en',0,2),('questions',0,666,769,'en',0,2),('questions',0,713,817,'en',0,2),('questions',0,714,818,'en',0,2),('questions',0,718,822,'en',0,2),('questions',0,719,823,'en',0,2),('questions',0,720,824,'en',0,2),('questions',0,723,827,'en',0,2),('questions',0,735,839,'en',0,2),('questions',0,744,851,'en',0,2),('questions',0,745,852,'en',0,2),('questions',0,746,853,'en',0,2),('questions',0,747,854,'en',0,2),('questions',0,748,855,'en',0,2),('questions',0,749,856,'en',0,2),('questions',0,750,857,'en',0,2),('questions',0,771,878,'en',0,2),('questions',0,833,943,'en',0,2),('questions',0,852,962,'en',0,2),('questions',0,1056,1171,'en',0,2),('questions',0,1057,1172,'en',0,2),('questions',0,1058,1173,'en',0,2),('questions',0,1059,1174,'en',0,2);
/*!40000 ALTER TABLE `bdta_node_revision__field_comments` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_commit_to_funding_round`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_commit_to_funding_round`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_commit_to_funding_round` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_commit_to_funding_round_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_commit_to_funding_round_target_id` (`field_commit_to_funding_round_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_commit_to…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_commit_to_funding_round`
--

LOCK TABLES `bdta_node_revision__field_commit_to_funding_round` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_commit_to_funding_round` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_commit_to_funding_round` VALUES ('funding_commit',0,262,350,'en',0,250),('funding_commit',0,271,359,'en',0,250),('funding_commit',0,335,423,'en',0,334),('funding_commit',0,411,499,'en',0,410),('funding_commit',0,453,541,'en',0,451),('funding_commit',0,455,543,'en',0,451),('funding_commit',0,559,657,'en',0,478),('funding_commit',0,562,660,'en',0,478),('funding_commit',0,563,661,'en',0,478),('funding_commit',0,581,679,'en',0,579),('funding_commit',0,583,681,'en',0,579),('funding_commit',0,585,683,'en',0,579),('funding_commit',0,587,685,'en',0,579),('funding_commit',0,589,687,'en',0,579),('funding_commit',0,591,689,'en',0,579),('funding_commit',0,607,705,'en',0,604),('funding_commit',0,609,707,'en',0,604),('funding_commit',0,611,709,'en',0,604),('funding_commit',0,613,711,'en',0,604),('funding_commit',0,615,713,'en',0,604),('funding_commit',0,618,716,'en',0,579),('funding_commit',0,620,718,'en',0,579),('funding_commit',0,694,797,'en',0,579),('funding_commit',0,696,799,'en',0,579),('funding_commit',0,776,883,'en',0,774),('funding_commit',0,826,934,'en',0,820),('funding_commit',0,838,948,'en',0,803),('funding_commit',0,840,950,'en',0,803),('funding_commit',0,1007,1121,'en',0,1003),('funding_commit',0,1009,1123,'en',0,1003),('funding_commit',0,1012,1126,'en',0,1003),('funding_commit',0,1015,1129,'en',0,1014);
/*!40000 ALTER TABLE `bdta_node_revision__field_commit_to_funding_round` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_current_round_or_past_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_current_round_or_past_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_current_round_or_past_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_current_round_or_past__value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_current_round_or_past__value` (`field_current_round_or_past__value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_current_round…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_current_round_or_past_`
--

LOCK TABLES `bdta_node_revision__field_current_round_or_past_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_current_round_or_past_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_current_round_or_past_` VALUES ('funding_round',0,314,402,'en',0,'Current Round'),('funding_round',0,318,406,'en',0,'Current Round'),('funding_round',0,327,415,'en',0,'Current Round'),('funding_round',0,334,422,'en',0,'Current Round'),('funding_round',0,392,480,'en',0,'Past Round'),('funding_round',0,393,481,'en',0,'Current Round'),('funding_round',0,409,497,'en',0,'Past Round'),('funding_round',0,410,498,'en',0,'Current Round'),('funding_round',0,451,539,'en',0,'Current Round'),('funding_round',0,460,548,'en',0,'Past Round'),('funding_round',0,461,549,'en',0,'Past Round'),('funding_round',0,462,550,'en',0,'Past Round'),('funding_round',0,474,563,'en',0,'Past Round'),('funding_round',0,476,565,'en',0,'Past Round'),('funding_round',0,477,566,'en',0,'Past Round'),('funding_round',0,478,567,'en',0,'Past Round'),('funding_round',0,482,571,'en',0,'Current Round'),('funding_round',0,500,589,'en',0,'Past Round'),('funding_round',0,511,605,'en',0,'Past Round'),('funding_round',0,520,614,'en',0,'Current Round'),('funding_round',0,531,625,'en',0,'Current Round'),('funding_round',0,532,626,'en',0,'Current Round'),('funding_round',0,548,644,'en',0,'Current Round'),('funding_round',0,555,653,'en',0,'Past Round'),('funding_round',0,556,654,'en',0,'Current Round'),('funding_round',0,567,665,'en',0,'Current Round'),('funding_round',0,569,667,'en',0,'Current Round'),('funding_round',0,579,677,'en',0,'Current Round'),('funding_round',0,604,702,'en',0,'Current Round'),('funding_round',0,605,703,'en',0,'Past Round'),('funding_round',0,709,813,'en',0,'Current Round'),('funding_round',0,760,867,'en',0,'Past Round'),('funding_round',0,774,881,'en',0,'Current Round'),('funding_round',0,779,886,'en',0,'Current Round'),('funding_round',0,784,891,'en',0,'Current Round'),('funding_round',0,803,911,'en',0,'Current Round'),('funding_round',0,811,919,'en',0,'Current Round'),('funding_round',0,820,928,'en',0,'Current Round'),('funding_round',0,857,967,'en',0,'Current Round'),('funding_round',0,882,993,'en',0,'Current Round'),('funding_round',0,940,1052,'en',0,'Past Round'),('funding_round',0,941,1053,'en',0,'Past Round'),('funding_round',0,952,1064,'en',0,'Current Round'),('funding_round',0,953,1065,'en',0,'Current Round'),('funding_round',0,966,1078,'en',0,'Current Round'),('funding_round',0,975,1087,'en',0,'Current Round'),('funding_round',0,1003,1117,'en',0,'Current Round'),('funding_round',0,1014,1128,'en',0,'Current Round'),('funding_round',0,1017,1131,'en',0,'Current Round');
/*!40000 ALTER TABLE `bdta_node_revision__field_current_round_or_past_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_deck`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_deck`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_deck` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_deck_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_deck_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_deck_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_deck_uri` (`field_deck_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_deck.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_deck`
--

LOCK TABLES `bdta_node_revision__field_deck` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_deck` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_deck` VALUES ('startup_pitch',0,23,27,'en',0,'https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view','',_binary 'a:0:{}'),('startup_pitch',0,23,71,'en',0,'https://drive.google.com/file/d/1BNWgXd-bhceGg_yKWwOcQNueP0e4eypy/view','',_binary 'a:0:{}'),('startup_pitch',0,27,31,'en',0,'https://drive.google.com/file/d/11FzAT11z0__NLRMBQ0Fc0TlQBOMMZ5ME/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://drive.google.com/file/d/1qYJG0-dg1up6Egt5H-HSNayJDmh5AswK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://www.canva.com/design/DAEo7dMzzeU/HmNH2UCzgUw0Yj1Ki7MCcQ/view?utm_content=','',_binary 'a:0:{}'),('startup_pitch',0,32,37,'en',0,'https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,38,'en',0,'https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://drive.google.com/file/d/1bEUYhJpc7z8BqGj9O6to3FQU4v1WmPaf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,39,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,40,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,41,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,42,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,55,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,60,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://drive.google.com/file/d/1iA5GI5rcpJ8Xx_cOPWcPyhCLPoJSyPwj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42','',_binary 'a:0:{}'),('startup_pitch',0,42,68,'en',0,'https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://drive.google.com/file/d/1K5XbcYrDE5gp8gaoYhLs9LDvmNm2ResS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://docsend.com/view/7uxij6a84zycw5sb','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://docsend.com/view/i4eeshxb4ivqpeyw','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/4h7nakgpcyj6yf7a','',_binary 'a:0:{}'),('startup_pitch',0,47,75,'en',0,'https://drive.google.com/drive/folders/1KS1AB-C_dB_3kK6xFVXQojJI9_IrGlxP?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1Cva4EbVHwf3mtNUzQoI2Q-044pmwD93K/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://drive.google.com/file/d/1oNyEYCshwLEYw-S-58G6ObETHe_L-mm3/view','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1pDFJtPmzlbJXHnFepBzVHrfdQHh5oogO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,80,'en',0,'https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,82,'en',0,'https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://drive.google.com/file/d/11-NrRmFMnAFv1odwK3gaKz-rkYF5rO95/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://drive.google.com/file/d/1Vak4IamBjKYiYg6Wm99vqPfZVjw4SRVX/view','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://drive.google.com/file/d/1HhPGG-hKBkVPocMYhpeKV3ythXK2wW6L/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1IlSRbYLR6iKsi6cH6AmSAeabUoP9d1iD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,58,89,'en',0,'https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://1drv.ms/b/s!Ap7jSMUjsEfrgY03Ydweo7CIFK-eNQ?e=tg5UC6','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://drive.google.com/file/d/1E8PDYRmeggg3sfRFghIlEava2eb_XYhC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/10M8hlgJv5rk6KwFYPDgWtHdEhghvrtAO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://www.canva.com/design/DAE7nzcCnxU/1VN6KwOIXqFOgYK9IBudrQ/view?utm_content=DAE7nzcCnxU&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.googke.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://drive.google.com/file/d/1JAeiE8P1mdqRYLvIBIqQlGN5m4WJwSJw/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,71,104,'en',0,'https://docsend.com/view/v2zfmhcv8tby3vam','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://drive.google.com/file/d/1fkWblpdc7OZU6MQ7yavHMnMOflh3iIFe/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://drive.google.com/file/d/14Zsqo2c36PGdWw9NA7gFcmzWO41cVm8v/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,77,112,'en',0,'https://drive.google.com/file/d/18ypyLz4jCmFcgJSBGgxggKEqNMB0ksRY/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://drive.google.com/file/d/1PAzLvUFUZRYkSaIsPJiFIK6Zg20m5xlL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,79,115,'en',0,'https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://docs.google.com/presentation/d/1IMer6KtSmg06JW6zsPeWf-Xb-9lMyoO7es24iWcuLmU/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/1EYZavaqNg1qETDeJ7uvPNxelgplH5k7M/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,82,119,'en',0,'https://drive.google.com/drive/folders/18v7txbgqqIxzd-Qnohb02nbgKbLpx1ZX?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://docs.google.com/presentation/d/1AKVtRy8I_A0nueXSHMKeOlIQjny87D5F','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://www.loom.com/share/79425595859b494abea936ec96aeeadf','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,88,127,'en',0,'https://drive.google.com/file/d/1B1k8QajSTdT-ELiy-h7FYsSlMlNRvp9H/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,89,129,'en',0,'https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,89,132,'en',0,'https://drive.google.com/file/d/1oRZfQRUet8bCaS5BQ2SI09OwG_02bslE/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://docs.google.com/presentation/d/1vAaWEya8QD5IYsb4pfMA9IrlcVTJvuTGqQS_jdMAyms/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://docs.google.com/presentation/d/1mbN9uIQWpQROPWeAbndZscaBxgi8RZxEP5whnhhp_NQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://docs.google.com/presentation/d/1eCiYJbR90lf5UJbTrZ12gPEaxypnPzoIxyHhzKdy9JQ/edit#slide=id.p42','',_binary 'a:0:{}'),('startup_pitch',0,93,134,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://drive.google.com/file/d/1Xn52KyuYaMbQp1Y1KbvRWtEl0QVQQNfl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://drive.google.com/file/d/1n7kF49Bsm6TlYqIctu4bPoB6G9yYy2hh/view','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://drive.google.com/file/d/1thL4g1eboQRkYfDy4YfXTG9Vcjm2ZH1K/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://drive.google.com/file/d/17CYRrOGAmxbMyuyNcZFi45XqPiOOccRH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://drive.google.com/file/d/102hDQPez6M9VbFd_hHBH0Xj-SPTWHwub/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://drive.google.com/drive/folders/1KJBztF5VowgsfxjtsFHJjLB0gAqGHQq7','',_binary 'a:0:{}'),('startup_pitch',0,104,154,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.beautiful.ai/player/-MyGrUMl9oCa-56YtdkM','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://docsend.com/view/qg8zidtv64tjus4w','',_binary 'a:0:{}'),('startup_pitch',0,107,159,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,107,160,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://docs.google.com/presentation/d/1pMOAAJedYo2mnOTFV2tVqt-p9zfKIjqIdvhlaCETUak/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,110,166,'en',0,'https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://drive.google.com/file/d/1SS2MA6ETFo5CZ4xoAfGC_ldtBn-0dCLl/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://drive.google.com/file/d/1vai1leJ44vUlT1JcQaNT1Xlz2fUFdwVG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1aLOxzpUwLxZAwdZdY0JDnd_tdqRsdmRJ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,114,172,'en',0,'https://docs.google.com/presentation/d/1cWUb7AWs3OUeZVHaarV0dG-huAGE9wXw/edit?usp=drivesdk&ouid=100294771420109298848&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://www.figma.com/proto/xhQgrHPmLi09K2TWMitHtx/Rift-Seed-Deck?page-id=0%3A1&node-id=2%3A404&viewport=241%2C48%2C0.12&scaling=contain','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://drive.google.com/drive/u/0/mobile/recent?utm_source=en&pli=1','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'https://drive.google.com/file/d/13zXmj_Anu9eXOVgW6t7NGioFKIHYWHAv/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://docs.google.com/presentation/d/1VIdW_cuzHLkm9kHm65PFlC4McwSSmerfUdv64iujTMU/edit','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://drive.google.com/file/d/1BP0Rg9A3D7OrkdwsjfryTVbNIrFcDn1E/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://bit.ly/3tbIWeI','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/pitch-deck','',_binary 'a:0:{}'),('startup_pitch',0,126,197,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/pitch.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/bt/deck','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://crickdao.gitbook.io/cricdao/mission','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://crickdao.gitbook.io/cricdao/mission','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/mission','',_binary 'a:0:{}'),('startup_pitch',0,132,204,'en',0,'https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://drive.google.com/file/d/1sX6J0_5JSRz27pzsoDskabxRxl-f0QX8/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://drive.google.com/file/d/1IRDv5WfpPygz8TKW0YloOc9mjwBJAhL-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/1aG2L7Ewc-hWoBOwUNyQgSFmYeN38ANpr/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,237,'en',0,'https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,159,238,'en',0,'https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://docs.google.com/presentation/d/1AH-XY202rcNZm8xCRocoCnv34GMzGJGJtbebHdcLYzQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://docsend.com/view/q3mij45pfuxiquzq','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://www.google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://www.google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://www.google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://www.google.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://docs.google.com/presentation/d/1DBO3ODhTFoLpH6IFezSaEu9C-05B7nv0cFoD2fCaipA/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://drive.google.com/drive/folders/1LSZ7KyhFuTl2-Ri-gSEwUvB8s38CclRN?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://drive.google.com/file/d/1G6LqKcxE2p18lLkofAd4n3m0S9DiB5TU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://drive.google.com/drive/folders/1-1pHyCtdUEiJyFJCIZ4KiPN7VV_sul-2','',_binary 'a:0:{}'),('startup_pitch',0,297,385,'en',0,'https://drive.google.com/file/d/14ikgFc3xEJr0ZEhdYVTJRbEuPBb7qYu1/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://drive.google.com/drive/folders/1YREWLyBMtGf2o7oItu16UIDH37Zvlkh2?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,306,394,'en',0,'https://docsend.com/view/34nvyitb8jhkywkt','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://docsend.com/view/jcdt32prm8m826qy','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://docs.google.com/presentation/d/12685wVjWZ2t06xvmrMhHn68vtbqDZrid/edit?usp=sharing&ouid=118138543367359334603&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://docs.google.com/presentation/d/1AYsTjZuWpIzICY8GBuZ3gUNtHxkq-27bxC1a8gASksw/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://drive.google.com/file/d/1QxuPx6HpUK1D-gXE11XG_XqSqhZYkYVy/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://drive.google.com/file/d/1IUzE01GggJjf2rR8NQnu3sBtCocAGDQU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://drive.google.com/file/d/142yt6QQ39c6JTB9DPF8BAw0JaA7hj5RY/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://docsend.com/view/iuv4meit7ef98x28','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://docs.google.com/presentation/d/1pTBhLsQDAK1KD5DCfXA7OZcZhLayL58K','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://docsend.com/view/sisap94a7qgra3i3','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://drive.google.com/file/d/1szM0vahL9JEhdMMI83ZwFkMOFUC47PmU/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://youtu.be/YqvOp6_g7Do','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://drive.google.com/file/d/1He63iN4XCrnzDjSUfcD3R3aLSHQMQadu/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,416,504,'en',0,'https://drive.google.com/file/d/1pWNrsU52GcUGvqFbtq1C0W78GN1-EUUa/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,418,506,'en',0,'https://www.canva.com/design/DAFBkxIsp8o/HyRbKe9T7BuRzJlX5i13lw/view?utm_content=DAFBkxIsp8o&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.canva.com/design/DAFCVK85a94/spXUpwItIfNRQMGxANxovA/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://drive.google.com/file/d/1XnQGMyyY-06UyW_NLagsV8tKtqBaiRpx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://bit.ly/pitchdeckVX','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://bit.ly/trutsdeck','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://docsend.com/view/mw8vnwfvu8ie9eb6','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obviousfinance.notion.site/Obvious-Short-Pitch-03eecb13770c4b109af17c97aed3ca22','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.dropbox.com/s/0htusf1job7rzw4/Kirana%20Games%20-%20Pitch%20Deck%20June%202022.pdf?dl=0','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://community.nasscom.in/wp-content/uploads/2019/12/Mr-Ratan-Tata-Startup-Pitch-Deck-Template.pdf','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://drive.google.com/file/d/1mrl0JsyrdOmrWI6glpF2HhykyBH88aUL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,475,564,'en',0,'https://drive.google.com/file/d/14fuP3Qqd9Gr2is-ICv1GWnHLknIn2hp1/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://docsend.com/view/7jk6rmk64gqufeiv','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://docs.google.com/presentation/d/1I0vHF3buKm79mZZYSErlkuMdLYvUa4M1/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://docsend.com/view/r4xa62qs4rmzjsts','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://www.canva.com/design/DAE_cHqJqfA/wmB1YQTsD1n-KA0Al1y0OQ/watch?utm_content=DAE_cHqJqfA&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://drive.google.com/drive/folders/1OOWJ_IWIpR6aTbiO7dayyZg6LKb-mHpj?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://drive.google.com/file/d/1DoHdmXrx13WLD1B84oKBnHkfU1aVq9R5/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://deck.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://wegalabs.com/bt/deck','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://docsend.com/view/sg9vna9sgbx9va2y','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://drive.google.com/file/d/1JU2q3j1BW1C7x6wolX-0-Mcnce86E9nb/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://docs.google.com/presentation/d/1YEPrGYc6B-RkGJD7ynX7QE9aHCjPKmppORZMpI_d6Jc/edit#slide=id.p1','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://docs.google.com/presentation/d/11qfugTmCDJMa5lAUUUKgId97L_gFENWu4Jlc-X0iaxg/edit#slide=id.g127af9b359e_0_14','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://docs.google.com/presentation/d/1Wv9RXG7xTA0M3VYQfOp3kGB5SOqKUT9aCdvm3FYhOO8/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://bit.ly/Agni-deck','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://app.pitch.com/app/presentation/c334ac67-55bf-4ee9-b506-19d78246ddd9/212e2edd-6812-49ad-893a-a3bf0c5b5c61','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://docsend.com/documents/8429439','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://docs.google.com/presentation/d/1LbOqCShB2e4B0YHgS9DMRlJZJOj73vsb/edit?usp=sharing&ouid=101889784613278403506&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://1drv.ms/b/s!AhdzfHuUmKTfhhfqXpI5Sx-WZoTR?e=HOMhYx','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://bit.ly/sypto_expansion','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://www.bluntdao.com/pitch','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://drive.google.com/file/d/1qiILmIsG0wGQ7purgPooSJsqGz8IVmwH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://www.canva.com/design/DAE_9nnR_LQ/bZN5wac535xpR-DgvcDCzQ/edit?utm_content=DAE_9nnR_LQ&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://pitch.com/v/GullakParty-2vdtu4','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://drive.google.com/drive/folders/1m7uQo3UNLwjmrV3j-o-XlMMOTb93RB7x?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://docsend.com/view/nrn2rry6nm2cbwq4','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://bit.ly/StreamMoney_Deck','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1FjJ-r6QDCCtBWR3yjYyfBkUvbMkajV9D/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://drive.google.com/file/d/1sb3lnEhGS9gspG_gENvTiHiHKlsTOjcH/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://docs.google.com/presentation/d/1wR5LTlg4gvx03FIEgYCs5sk-eYG1f38Kunxug1stoxs/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://dashboard.sizle.io/p/7f2c5eead','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://pitch.com/public/0ef715d6-1a2f-4887-8417-8d5f85c948a0','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://docs.google.com/presentation/d/1ngaRk7L70vfK5aqEOSlqlEyuRRyXX-D2/edit?usp=sharing&ouid=102543370347270569136&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://twimbit-my.sharepoint.com/:p:/p/aman/EUMlkAq2H0hPkD1NPh1XtcABnLEPhQPTFKj9WW3dea_9hg','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/cosmicDeck.pdf','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://docs.google.com/presentation/d/1ISvXXR-vrQ6Hh6E_JFLqWS7_9sQjY3T4bMiKsq0VfoY/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/1bORdE1TqDA185H7mWD792jM3siO6L2v-/view','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://docs.google.com/presentation/d/1pOeM2OMchWd3cj0Y2im40ZG4O0PJgQOnvxzdv8Szj7U/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://docs.google.com/presentation/d/14w5N3LKiZX8X8ORfTyIXgt8FczbQtCrrS52KjfB3Fqw/edit#slide=id.gecc709f00d_2_9','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'https://drive.google.com/file/d/15O_LFQKs0Kem8lZhOdLEk-GnOHO6B2Wj/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://docsend.com/view/bp7utq2iiae8ya3k','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vnwb6fbch6ka8kax','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://drive.google.com/file/d/1tqmi6_jAXTP9qi7-7h1OFMbUMG1SSlMb/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://www.canva.com/design/DAE7Mfbp6ac/eNvKD47vv4hPUWl_e-6cwQ/view?utm_content=DAE7Mfbp6ac&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://drive.google.com/file/d/1TEuL5G4rm4MdnufHwXIiqyVSnFIqGrQp/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://docs.google.com/presentation/d/1WjbwVTSbzphspkkfotEIQQlxO_fyJ0MGPHTVbskoCO8/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://youtu.be/fuwJPJ11aJc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://www.canva.com/design/DAFCVK85a94/tFlQyMFc11Xe90110j9FZg/view?utm_content=DAFCVK85a94&utm_campaign=designshare&utm_medium=link&utm_source=homepage_design_menu','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://drive.google.com/file/d/1DQOIJBU05j7JGgQ7DAVuJPXRdS13zPoV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://workdrive.zohoexternal.com/external/6473a3ef63273839a5a61c5ee72a1caca3f9ee66a9a2b7ad017d9cab477cf02a','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://docs.google.com/presentation/d/1fCRIFKKDL27y6mjVYegp9PcKPYnpzEP9OwOgIkCLi5s/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://drive.google.com/file/d/1F6jVWjWcnK0e6cYkUsgTutHgAfWQ0IOO/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://docs.google.com/presentation/d/1HmEu6IiiX6qZBq_Xqb_myQ7mygZDRbdJ_BHgxlrv-f8/edit?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,808,916,'en',0,'https://drive.google.com/file/d/1_o8biUAVD2qgKP_ETuT4vuvtCpkNwtPK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,810,918,'en',0,'https://docs.google.com/presentation/d/1l3xo2ojYOEUy7rBQuBjMGxIWyoSMDDsbRhc9ZExTmos/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://drive.google.com/file/d/1lMXZ3fvzaiMQMdVals4DLZE3Vw12NBg6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://drive.google.com/file/d/1XBgzpM4ybCWni39D8j0RGY5ebi7tpziF/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://docs.google.com/presentation/d/11PEzjPf0b3Dp5VK3POQkWLNQ-GH86IshtSqCXJGqJwE/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://drive.google.com/file/d/184aEXmgj32_CPseOEbo6mtxMJkyQortG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://docs.google.com/presentation/d/1vAL75ySyfkwcPRtk4JH8P1DeRpv1pjGv','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1Sc1jn3E-a1MoxLIKDOOK8JxFPlJKI9Ie/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://drive.google.com/file/d/1ODMIjDRjXKUqEZNaXuIHGzbL7bqvmfcm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://pitch.com/public/e602c4da-5097-4932-ae03-c80a407d0ad5/062f069d-3c9b-4f0a-81e9-c74ecd60828a','',_binary 'a:0:{}'),('startup_pitch',0,862,972,'en',0,'https://docs.google.com/document/d/14jfF5gx859PujNx7hNTOYQj1zypyQjPaETk86lqdt1Y/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://drive.google.com/file/d/12e4aLtKZvNgvD2Rx9sG33zL1UOKvA45O/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,872,983,'en',0,'https://docs.google.com/presentation/d/1rO5NZjk-c06BR_Qaad2nR_hQOGIfQcIZYWr7U-Qpt7w/edit#slide=id.p','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://drive.google.com/drive/folders/17cj2N6v0HoWMVhr4YYvKvrtFEBE6ZzDx?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://docs.google.com/presentation/d/1aeF92RDpbc97zL5nY8rRsTvAwlqQlAuGQomNzPkYWh0/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://drive.google.com/file/d/1LThU_06J8KDmZdDVzn3yeWLdY8MuvRXK/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://drive.google.com/file/d/1j_vxQKl2Q7_XnOB84bQpa72Ky7sZZeD5/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://drive.google.com/file/d/1G9iIZ7em2NxpfeV2_30McMwYTWyrpp6n/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://drive.google.com/file/d/1bwo0H7QOLcbSMLSfrWMENb1slczuDfvs/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://drive.google.com/file/d/1G0kIsgRlfHOoQqkcfvlbxDmIZLA8SFNR/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://drive.google.com/file/d/1r8hSxi-eog8BTn26s-82lpBOWqki1u5y/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://drive.google.com/file/d/1qybL3HaCsxEldg8j9ryG6BN13468xuYV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://docs.google.com/presentation/d/13yS2-La0capTRhtnt9eYbzoPhkj2rub4WVqOgW5oSvA/edit#slide=id.g118eacb0ce6_0_101','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://drive.google.com/file/d/1r5DN4BBt26wR_MNx4Bu6skZ5qCDg2NDA/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://docsend.com/view/mw8vnwfvu8ie9eb6','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://www.canva.com/design/DAFIb0Hd29M/M-zBRHxOfdG5O_UZbGzYpA/view?utm_content=DAFIb0Hd29M&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://docs.google.com/presentation/d/1XYieHLnqdmPZ-qY2BdczHih30I_TuRWy-p3FDzXj6wU/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://pitch.com/public/8221b063-281a-4e90-8fbc-8c4dcef586a7/30970f4e-1eaa-481e-8074-08fae7be033e','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://drive.google.com/file/d/1-CCee8w1n-248KkKeprO2KDPNE3QfwoN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://docs.google.com/presentation/d/1MvLqIym6opZLE0YmoWkOOutuG9Q4ST-m/edit?usp=sharing&ouid=109809511355070544330&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docsend.com/view/6zkjx6sykg3xhuuu','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://drive.google.com/file/d/1gPoZqq7y_E71trFTSwQUmI_mAI_7sTcJ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://app.sharedocview.com/visualizer/6290767833300917f7600d8c','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://docsend.com/view/yry6yiwz52wsfidb','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://bit.ly/ipxclub','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://www.canva.com/design/DAE9SDrnjZ4/IjpwAcPQHx48-ereq9DQHg/view?utm_content=DAE9SDrnjZ4&utm_campaign=designshare&utm_medium=link&utm_source=publishsharelink','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://docsend.com/view/bknbnmwekw97j53a','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://drive.google.com/file/d/1LlzT6MJIG9QwtoqyHjsFOMB2_VvEu0CR/view','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://drive.google.com/file/d/11Zgsw3Wy8_uDiicQ_SM358-4a3fricKl/view','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://drive.google.com/file/d/180Vf6LTcEzguA6ibgcR5BjZWeXMNq7Mq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://drive.google.com/file/d/1G01Gh4Wp4fWD3UJbuWE_TBH5yMG3241z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://drive.google.com/file/d/1whiZgrg8Ni2sRfpNz6a946z_Un5fYAHx/view','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/14bdPnbL0yrchKsJaiJL_JDtq7zyz-9ey/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://www.canva.com/design/DAFIegyG9Yk/Nbp-Iv63annokES8i_GB7Q/view?utm_content=DAFIegyG9Yk&utm_campaign=designshare&utm_medium=link&utm_source=publishpresent','',_binary 'a:0:{}'),('startup_pitch',0,1033,1147,'en',0,'https://pitch.com/public/e47bad99-89ed-4873-a144-6f66e92685c3','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3vSLBvq','',_binary 'a:0:{}'),('startup_pitch',0,1037,1151,'en',0,'https://docs.google.com/presentation/d/1awduuAdPqOwUMV4LW9l-6MElzeQLLfLXoFnwAnH-51M/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://drive.google.com/file/d/1Q3PtSY45IJ4gUxQRSKgPDv54ZehrMqQ6/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://drive.google.com/file/d/1iU9PJW3b15p0AO26SYwxL--EI3T0cHtt/view','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://drive.google.com/file/d/1-zWA0RyWAH2iv7yGjgDYFwWHIozBWZTd/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1K0JZj0TKaHnJa97QEpmg8PzimfbbuXZl/view?usp=sharing','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_deck` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_demo`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_demo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_demo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_demo_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_demo_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_demo_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_demo_uri` (`field_demo_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_demo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_demo`
--

LOCK TABLES `bdta_node_revision__field_demo` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_demo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_demo` VALUES ('startup_pitch',0,23,27,'en',0,'https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884','',_binary 'a:0:{}'),('startup_pitch',0,23,71,'en',0,'https://www.figma.com/proto/OK3y4C4IiPQpThU66EQjoY/SportZchain?page-id=107%3A879&node-id=222%3A6884&viewport=241%2C48%2C0.1&scaling=scale-down&starting-point-node-id=222%3A6884','',_binary 'a:0:{}'),('startup_pitch',0,27,31,'en',0,'https:/fligital.in','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://app.upsocial.network/','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://www.youtube.com/watch?v=2kpdOoW8in4','',_binary 'a:0:{}'),('startup_pitch',0,32,38,'en',0,'https://www.rhym.io/','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://www.rhym.io/','',_binary 'a:0:{}'),('startup_pitch',0,33,40,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,33,41,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,33,42,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,33,55,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,33,60,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://youtu.be/G2Q68A-yEkk','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/presentation/d/1hykdBmnu_OBtrIisknVdW00h29Z7z-snQmDCMspWvWA/edit#slide=id.g10b9fb9e085_1_42','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://drive.google.com/file/d/1gku7GGBdg669bRXPEXqcNIyOLpfos_i4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://www.loom.com/share/a43ceeb9b6fd47be83e2fa247ea755c8','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://www.mercado.studio/','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://mercado.studio/main','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://www.loom.com/share/3a2df6d2afa444b9870273032e28fae1','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1_64OpLuHxvYYW_C8dHDvcE4e4csHVJQx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://pro.musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,55,86,'en',0,'https://na.xyz','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://vault3.live','',_binary 'a:0:{}'),('startup_pitch',0,58,89,'en',0,'https://www.youtube.com/watch?v=PSdzPATW6dg','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://www.youtube.com/watch?v=PSdzPATW6dg','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://spathion.com','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://spathion.com','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://app.openbisea.com','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://demo.com','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://www.vyomanaut.io/','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://play.google.com/store/apps/details?id=com.wiser.app','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3, https://www.loom.com/share/d0cbc8c83a9d49bd887d9e8358a07d17','',_binary 'a:0:{}'),('startup_pitch',0,77,112,'en',0,'https://uidev.dubdpuj4f47cs.amplifyapp.com/createfund','',_binary 'a:0:{}'),('startup_pitch',0,79,115,'en',0,'https://kyndr.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://kyndr.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://darth.themechasnft.com/','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/1DVoldRVgrlZrohDhL59KBfDhvXx-d8mG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,82,119,'en',0,'https://drive.google.com/drive/folders/1F0K-sJpueVTxdYUpeNXaYohv7RXsYApK?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://www.naanayam.org/campaigns','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://nifty-talent-test.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://app.homeport.network/','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://augmio.com/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://www.youtube.com/watch?v=Svcb6saqYSs&ab_channel=AnkitSethi','',_binary 'a:0:{}'),('startup_pitch',0,93,134,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://www.rummydost.com','',_binary 'a:0:{}'),('startup_pitch',0,96,139,'en',0,'https://www.coinhfa.com/','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://youtu.be/l9qYAsQl66Q','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://play.fanpower.team/','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://drive.google.com/file/d/1rtWHfUW8QiPvGXAAkX7g97COnwCkdIjb/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://laxya.io','',_binary 'a:0:{}'),('startup_pitch',0,104,154,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,110,166,'en',0,'https://youtu.be/VpyPNeEwaM0','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'https://youtu.be/VpyPNeEwaM0','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1-HsYVJcDECPdzZKlLik5kooXhr6mSNFN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://youtu.be/euZuptWqO0Y','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://the-lambduck.square.site/jelly','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'http://neutrino.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://drive.google.com/file/d/1cG5W8jmdlO7i5xz4-V-yMba8AqO_6iS4/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://testflight.apple.com/join/hdAYNrB9','',_binary 'a:0:{}'),('startup_pitch',0,122,192,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://dev.guardian.crsquare.finance/login','',_binary 'a:0:{}'),('startup_pitch',0,126,197,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://youtu.be/XWrA0hUhzrM','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/gameplay','',_binary 'a:0:{}'),('startup_pitch',0,132,204,'en',0,'https://youtu.be/SWm2VzSv_FA','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://youtu.be/SWm2VzSv_FA','',_binary 'a:0:{}'),('startup_pitch',0,133,206,'en',0,'https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://www.figma.com/proto/iqTYfw736dgbqGaE1ujPYW/MVP-IA?page-id=279%3A3682&node-id=279%3A3685&viewport=1825%2C597%2C0.35&scaling=min-zoom&starting-point-node-id=279%3A3685','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,162,243,'en',0,'https://youtu.be/P-m6w-SsGFA','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://youtu.be/P-m6w-SsGFA','',_binary 'a:0:{}'),('startup_pitch',0,164,246,'en',0,'https://product.com','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://exampl.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://www.loom.com/share/2d68dcff785748c985424200a31185c7','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://tindefi.net/','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://beta.autify.network/','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'http://trikon.io','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://oleksiivinogradov.github.io/motoDEXweb/','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://zeloopapp.page.link/LbNr','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://drive.google.com/file/d/1GAwxH8EcEwc8EHLkbFQBpDasAskFC2q3/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonx.tech','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://app.guildx.io/','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://www.loom.com/share/a50b50ca07c1477f81c9f0c0ff3054f3','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://quilt.chat/','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://tokenleague.co/','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://www.youtube.com/watch?v=zx2YoKkWtGc','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://defiversekovan.d4maey7ta3pwi.amplifyapp.com/','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.youtube.com/watch?v=aLW3vS3M1sI','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://youtu.be/ysD14P0ZrNY','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.figma.com/proto/MBJRuJZ6PBbZIPZmc1gI95/Carbonite.club?node-id=88%3A4&starting-point-node-id=88%3A4','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://metawork.team','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://www.loom.com/share/6d5a18b5c4cf484f8aa00c35d2ccd15d','',_binary 'a:0:{}'),('startup_pitch',0,436,524,'en',0,'https://github.com/LYNC-WORLD, https://github.com/shanu12joshi','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.schemesofink.com','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://v8.dev','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://youtu.be/kV9kxwErefo','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidl.so','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://beta.incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://drive.google.com/file/d/1mmpv_Zsh5aRrJAZAmd3_R8MtAHG3DvK-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,484,573,'en',0,'https://devfolio.co/projects/deth-a383','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://m.youtube.com/watch?v=qyyjjATFVZU','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://youtu.be/qOk2uPNly2s','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://e-nvest.web.app/','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'http://ethdenver.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://www.youtube.com/watch?v=9ZAevsEzQJ4','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://www.loom.com/share/59eccd7d3fd341abad0349248190027d','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://app.solvent.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://airdropr-admin.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://www.figma.com/proto/VTTtrQ2z0vPARiyuLRpeno/UI-Design-stage-1?page-id=11%3A1833&node-id=51435%3A12279&starting-point-node-id=51435%3A12279','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://www.ryder.id/blog','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://www.youtube.com/watch?v=zw4sVRN8r2s','',_binary 'a:0:{}'),('startup_pitch',0,558,656,'en',0,'https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://www.solarpunkdao.earth/','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://sypto.xyz/athenatop5','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://youtu.be/kS3LbfbMNWw','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://www.youtube.com/watch?v=amD5b5RY49c','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://www.loom.com/share/00b1285274b1476ab7b671d8e9758c74','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://www.loom.com/share/c0c794d0eacc4cf98d79d87de726dacf','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://bit.ly/StreamMoney_Demo','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1XwkIGJ9eauPlw32MztwzY35Kv4QBXTmN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://drive.google.com/file/d/18uJ5Y9tMWbGVFCi1YOQzFie39OtTP6Vx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://youtu.be/fnpXPZ0y_Xk','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://drive.google.com/drive/folders/1NUkeHKcMFbRv7ZYHuYUk_vY-Ddi1JbBK?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://www.veed.io/view/99f45936-d9c7-43ce-a2e3-f8c1228f293f','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://alive.house','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://www.youtube.com/watch?v=mjDOCnlKEmA','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://prnts.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://testnet.cosmicexodus.finance/','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://www.lighthouse.storage/','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'http://incon.app','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://drive.google.com/drive/folders/1qDqT3csykZRbJXc1s0uWKdV5K9XpAso_?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://www.youtube.com/watch?v=qOk2uPNly2s&ab_channel=MandarDange','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://sphere.art/','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://beta.mintflick.app','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://www.instagram.com/tv/CeYW8SMFrc0/?utm_source=ig_web_copy_link','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'http://onelink.to/kikisocialapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://app.equinox.business','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://youtu.be/KtHzQ5_sRjY','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://youtu.be/fuwJPJ11aJc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://apps.apple.com/in/app/eq8-network/id1596723599','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://demo.myriadflow.com','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://youtu.be/bZj2uEYnzwM','',_binary 'a:0:{}'),('startup_pitch',0,814,922,'en',0,'https://www.instagram.com/reel/CgJ5MoZlUb7/?igshid=MDJmNzVkMjY=','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://youtu.be/DyOgUM6NKTc','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/gangsofapecity','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://diversehq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://tarisa.tk/Smart_contract_with_blockchain.gif','',_binary 'a:0:{}'),('startup_pitch',0,851,961,'en',0,'https://www.youtube.com/watch?v=ntYNIQMYvII','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://notepad.ltd/mantrafimvp','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://academy.battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://www.figma.com/proto/CLWNArMTTwTR98nbtP9Qxk/Vain-Blockchain?page-id=1%3A7153&node-id=5%3A2370&viewport=-522%2C-1307%2C0.41&scaling=scale-down&starting-point-node-id=5%3A2370&show-proto-sidebar=1','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://drive.google.com/file/d/1WAaWnWpXdnX3wWqPLUDv8NwCe06bZt5G/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://www.figma.com/proto/N5M5ayfEvLzgD7PFwHrE76/Untitled?page-id=0%3A1&node-id=1%3A2&viewport=559%2C499%2C0.87&scaling=scale-down&starting-point-node-id=1%3A2','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://academy.battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'http://www.scribble.town/','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://youtu.be/MFTqYw_7pZs','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://www.youtube.com/watch?v=qCJLgD9YlW0','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://www.basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://drive.google.com/file/d/18Bo09_DJqzpNzY__owliyuCToOYiO6Rx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https:app.sharpe.ai','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://www.loom.com/share/e264b8af410a46e9af49d94f9bed14e6','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://agaamin.in','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://app.simplrcollection.com','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://www.gameplex.games/','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://testnet.hashstack.finance','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://buildverse.app','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://www.lovoj.com/customize/102','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://drive.google.com/file/d/1mwWP49GSfL3SEuSKe-Vf6mk1B0dhm7mT/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://rootfor.xyz/naseefgafoor','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://moi-id.life/ , https://www.moibit.io/ , https://moiverse.io/ -','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://drive.google.com/drive/folders/1eSbmzk-X2-NK94iZtlM8hSswq0swi8QD?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://www.youtube.com/watch?v=nJ0Do51QYHU','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://eutopian.world/','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://t.co/uuhL53G7KH','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://youtu.be/avr9DHWeq10','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://dev.tryscatter.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3bMAayr','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://daohub.us','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://www.nexteen.org/hyderabad-session','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.youtube.com/watch?v=LEEmFvCBqoc','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_demo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_description`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_description_value` longtext NOT NULL,
  `field_description_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_description_format` (`field_description_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_description.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_description`
--

LOCK TABLES `bdta_node_revision__field_description` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_description` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_description` VALUES ('programs',0,483,940,'en',0,'<p>The cream of the crop of the startup world will be there. MetaDecrypt &amp; BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.</p>\r\n\r\n<p>There, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.</p>\r\n','basic_html'),('programs',0,536,630,'en',0,'<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>\r\n','basic_html'),('programs',0,645,743,'en',0,'<p>A web3 native Incubator.</p>\r\n','basic_html'),('programs',0,646,744,'en',0,'<p>Many Web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project.<br />\r\nThese early stage cheques are very important. Builders can use it to hire a few people to help them ship a basic MVP, put some money in awareness or at the least for some basic needs (ramen money) the would afford them to quit their jobs to give their project a full time shot.<br />\r\nThis is the guiding tenant of the Belief DAO.<br />\r\nIf you’re a Web3 builder, you can apply for a grant upto 25k USD based on the maturity of your project. This, along with the support of the tribe at BuidlersTribe, will give you a real shot at making your project a reality.<br />\r\nThis grant, if your project becomes a public network, gets converted to equity/tokens of your project, owed to Belief DAO. This capital is then again redistributed to more builders like you, so they can have the same success as you.</p>\r\n','basic_html'),('programs',0,647,978,'en',0,'<p>Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August.&nbsp;</p>\r\n\r\n<p>Top 10 teams will get free passes and a chance to pitch live at the conference!&nbsp;<br />\r\nWin upto $25,000 from Belief Dao Grants</p>\r\n','basic_html'),('programs',0,648,746,'en',0,'<p>India is poised to be at the center of the Web3.0 revolution this time around. With the vision to fuel this revolution, Conquest has conceptualized a Web3 track; providing startups with world-class mentors and top-notch resources. This program is designed to help the best founders build great businesses, extensive networks and raise funds.</p>\r\n','basic_html'),('programs',0,649,747,'en',0,'<p>Atal Incubation centre at Goa Institute of Management(AIC-GIM Foundation), a Goa-based sector agnostic Startup Incubator, in partnership with WazirX, the country’s largest crypto exchange, and web 3.0 incubator Buidlers Tribe, have launched a Blockchain Accelerator Program for Indian blockchain developers.</p>\r\n\r\n<p>The program is being conducted at Atal Incubation Center (AIC), Goa Institute of Management (GIM). Web3 startups can apply on buidl.so to get a working space at the Atal Incubation Center.</p>\r\n','basic_html'),('programs',0,655,756,'en',0,'<p>Cryptonite was a 4 day summit about everything in the domain of blockchain, cryptocurrencies, NFTs and Web3 and more. The event had a range of curated speaker sessions, panel discussions, hackathons, trading sessions, NFT minting and trading sessions and much more.&nbsp;</p>\r\n','basic_html'),('programs',0,656,757,'en',0,'<p>Sequoia India, in partnership with BuidlersTribe, is hosting an online pitch competition. The finalists get to pitch live to Sequoia India team.&nbsp;</p>\r\n','basic_html'),('programs',0,658,759,'en',0,'<p>Coinbase Ventures, in partnership with BuidlersTribe, is hosting an in-person pitch competition in Bangalore, on 8th April, 2022. Top winners get to pitch live to Coinbase team, and an invitation to an exclusive event with Brian Armstrong and Balaji Srinivasan.</p>\r\n','basic_html'),('programs',0,659,760,'en',0,'<p>The Web3 Week by BITS Blockchain is finally here! Tune in from 10th to 15th June for a week full of Panel Discussions, Workshops, Hackathon, Pitch Tank and more.</p>\r\n\r\n<p>Check our our website for more details - &nbsp;https://bitsblockchain.club</p>\r\n','basic_html'),('programs',0,740,997,'en',0,'<p>GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts &amp; enthusiasts.</p>\r\n\r\n<p>https://growthschool.io/web3</p>\r\n\r\n<p>This is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors.&nbsp;</p>\r\n','basic_html'),('programs',0,879,990,'en',0,'<p>This grants program is run by <strong>Arcana Network</strong> -<a href=\"//arcana.network\"> https://arcana.network</a></p>\r\n\r\n<p>Startup applying to this program need to integrate their project with Arcana Network providing Decentralized Storage, Data Sovereignty &amp; Privacy for dApps. The detailed documentation for the same can be found here - <a href=\"https://docs.beta.arcana.network\">https://docs.beta.arcana.network</a></p>\r\n\r\n<p>The rewards &amp; requirements under the grants program are as follows -&nbsp;<br />\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<br />\r\n<strong>1. Integration with Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1,000 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant<br />\r\n<br />\r\n<strong>2. 4 Weekly updates + 3 Vouches: &nbsp;</strong><br />\r\n1-1 Mentoring with <strong>Mayur Relekar, Aravindh Kumar or Naren</strong></p>\r\n\r\n<p><em>On completing 4 weekly updates and getting 3 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>3. Give a detailed feedback on Arcana docs: &nbsp;</strong>&nbsp;<br />\r\n<strong>$500</strong> Credits on Arcana Network + <strong>$250</strong> Grant<br />\r\n<br />\r\n<strong>4. Hosting a Twitter Space with Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\r\n<br />\r\n<strong>5. Hosting a Discord AMA Session with Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000</strong> Credits on Arcana Network + <strong>$500</strong> Grant<br />\r\n<br />\r\n<strong>6. Write a blog on how you are using Arcana: &nbsp;&nbsp;</strong><br />\r\n<strong>$1000 </strong>Credits on Arcana Network + <strong>$500</strong> Grant</p>\r\n\r\n<p><em>On completing 7 weekly updates and getting 4 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>7. Get 500+ users authenticated to your dApp using Arcana auth: &nbsp;</strong> &nbsp;<br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\r\n<br />\r\n<strong>8. Use Arcana Storage to host 5GB+ user data: &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,000</strong> Grant<br />\r\n<br />\r\n<strong>9. Built private NFTs on Arcana (at least 100 NFTs): &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant<br />\r\n<br />\r\n<strong>10. Use Arcana Access to manage data sharing permissions and access: &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000</strong> Credits on Arcana Network + <strong>$1,500</strong> Grant</p>\r\n\r\n<p><em>On completing 10 weekly updates and getting 6 vouches, the startup unlocks following rewards for the tasks -&nbsp;</em></p>\r\n\r\n<p><strong>11. Host a private NFTs (hosted on Arcana) giveaway for your early adopters and community: &nbsp;&nbsp;</strong><br />\r\n<strong>$5,000 </strong>Credits on Arcana Network + <strong>$1,500 </strong>Grant<br />\r\n<br />\r\n<strong>12. Partner with Arcana to manage your Auth, Storage and Access (Applicable only for funded products): &nbsp;&nbsp;</strong><br />\r\n<strong>$2,500 </strong>Credits on Arcana Network +<strong> $1,000</strong> Grant<br />\r\n<br />\r\n<strong>13. Cohost hackathon, event or invite only developer initiatives (Applicable only for developer facing startups):&nbsp; &nbsp;<br />\r\n$2,500 </strong>Credits on Arcana Network + <strong>$500 </strong>Grant</p>\r\n','basic_html'),('programs',0,945,1057,'en',0,'<p>Grant and mentoring program for promising web3 startups building cross-chain.<br />\r\n&nbsp;</p>\r\n','basic_html'),('programs',0,1002,1115,'en',0,'<p>About Spheron Protocol</p>\r\n\r\n<p>Spheron Protocol is an all-in-one decentralized platform for automating modern Dapps. We provide a frictionless developer experience to take care of the hard things: deploying instantly, scaling automatically, and serving personalized content on decentralized networks.&nbsp;<br />\r\nWe redefine next-gen teams to build, preview, and deploy their project on decentralized networks and get the benefits of censorship resistance by default. We are connected with the major DSNs (which include Arweave, IPFS, Fil, Pinata and Skynet) and adding more services into our portfolio.&nbsp;</p>\r\n\r\n<p>Docs : https://docs.spheron.network/welcome&nbsp;</p>\r\n\r\n<p>Spheron currently provides NFT gated access for users to our aqua version. As part of the Voucher Program, applicants need to complete following milestones to unlock the rewards listed alongside -</p>\r\n\r\n<p>1. On completion of 4 weekly updates, and 2 vouches&nbsp;</p>\r\n\r\n<p>&gt; 6 months of access at no cost post Spheron mainnet launch; limited to 5 users per organisation<br />\r\n&gt; Dedicated Support channel on Discord</p>\r\n\r\n<p>2. On completion of 6 weekly updates, and 3 vouches</p>\r\n\r\n<p>&gt; One on one mentoring session with Prashant Maurya or Mitrasish Mukherjee&nbsp;<br />\r\n&gt; Access to services from partner network (TBA)<br />\r\n&gt; Early access to future releases (TBA)</p>\r\n\r\n<p>3. On completion of 12 weekly updates, and 6 vouches&nbsp;</p>\r\n\r\n<p>&gt; Preferential rates beyond the first 6 months usage - for next 6 months&nbsp;</p>\r\n','restricted_html');
/*!40000 ALTER TABLE `bdta_node_revision__field_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_faqs`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_faqs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_faqs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_faqs_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_faqs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_faqs`
--

LOCK TABLES `bdta_node_revision__field_faqs` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_faqs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_faqs` VALUES ('programs',0,646,744,'en',0,'What else do you get apart from the money?\r\nExclusive access to our partner VCs / angel investors, a gated Discord channel with other builders, and a group of mentors to guide you. You can also apply for a follow-on funding of up to $300,000 from our VC partners. The support system from chains.\r\n\r\nWhat is a convertible grant?\r\nThis is a grant that is given to a buidler, instead of an idea/project/name. This is based on the belief that a buidler will succeed, sooner or later. Whenever this buidler gets this grant, they are free to use it as they please. No contracts, no entity incorporation required. If you fail, you do not need to return the money. If you succeed, this grant is converted into your project token at the first round valuation and fully unlocked. These tokens go back to Belief DAO treasury to issue further grants.\r\n\r\nHow does this work for the DAO?\r\nSince we give out grants this early, the failure rate is very high. But we want to keep growing the DAO treasury. So the math has been worked in a way that even with a high failure rate, the DAO treasury keeps increasing.\r\n\r\nHow does this compare with other grant programs?\r\nMost grants are given for a particular project, after a lot of evaluation, and are disbursed after certain milestones are achieved on the product / market side. We give this out just based on our belief in the founders.\r\n\r\nHow does this compare to incubator deals?\r\nOutlier takes 6% of your company for $50,000. YC takes 7% equity at $125,000. Even if your company does really well and raises at a higher valuation. For good founders, this is a bad deal. Belief DAO does not cap your valuation.\r\n\r\nWhy do the tokens have to be unlocked?\r\nBecause this is the only way the math works. With such early-stage startups, our failure rate is very high. We want to increase the DAO treasury, not drain it in a few months. At an early stage, this could be a make-or-break deal for most founders. So the impact of this small amount of money is very high. A small $10k chunk of the token is not going to affect your token price on launch. See it as a way that you pay it forward to 10 other buidlers.\r\n\r\nDo the profits from the DAO go to BuidlersTribe?\r\nNo. DAO treasury is for supporting builders. We do not take any of the money.\r\n\r\nIf there are multiple founders how is the grant given?\r\nIt is given to a multisig wallet where the founders/co-founders are the key holders.'),('programs',0,648,746,'en',0,'Who should apply?\r\nAny Web3 startup at any stage will benefit from the program. But pre-product or early product startups will benefit the most.\r\n\r\nWhat industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are invited to join. \r\n\r\nHow do startups register? Do startups need to pay to register?\r\nClick on the Register Now button to register for Conquest 2022. It is completely free. \r\n\r\nHow much does the program cost?\r\nNothing, the acceleration program is completely free.\r\n\r\nIs my startup’s pitch deck safe with you?\r\nYes absolutely. Your pitch deck will not be shared with anyone without your approval ever.\r\n\r\nDo I Have to build on a specific chain to be eligible?\r\nNo we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nHow many mentors do you have?\r\nOur Top-30 startups receive personalized mentoring in the form of one-on-one sessions. 250+ mentoring sessions are conducted with over 80 mentors from various walks of the profession.\r\n\r\nDo I have to raise funding compulsorily from the avenues provided by Conquest?\r\nAbsolutely not, we help startups, no strings attached.\r\n\r\nWhy exactly are you guys doing so much for absolutely free?\r\nWe are a group of crypto and startup enthusiasts. We love the ecosystem and just want to contribute to building this future. What we get in return, is lots of learning opportunities and awesome frens. WAGMI ?'),('programs',0,740,847,'en',0,'Q. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process. \r\n\r\nQ. How can I get an introduction to the community investors?\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.\r\n\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.'),('programs',0,740,997,'en',0,'Q. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process. \r\n\r\nQ. How can I get an introduction to the community investors?\r\nTop 5 startups that will be shortlisted to present on the demo day on 31st July -they  will be given feedback from our mentors and once this feedback is incorporated (you keep us posted through weekly updates ;) they will be showcased to investors.\r\n\r\nBecause we value proof of progress - all startups that post 8 regular weekly updates will also be evaluated for investor introductions.'),('programs',0,885,996,'en',0,'Q. I have an idea but not implemented it yet, can I still apply?\r\nYes. It’s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applying.Remember that we are looking to fund the best crypto projects and founders in India, and companies will be evaluated against that bar. \r\n\r\nQ. Can I attend the event in a virtual capacity?\r\n If your project is selected to pitch, we will require your attendance in person. The pitch day will be held in Bangalore on August 26th 2022. \r\n\r\nQ. How much funding can I receive?\r\nWe will provide up to $1M in funding. Note this is the maximum possible, individual investments may be less and will be decided on a case by case basis.\r\n\r\nQ. What industry/ sector are the startups from?\r\nWeb3 Startups from all sectors and industries are encouraged to join.\r\n\r\nQ. Do I have to build on a specific chain to be eligible?\r\nNo, we support builders building on all chains, with brownie points for projects with inter-chain operability.\r\n\r\nQ. How can I improve my chances of securing a grant?\r\nConsistent weekly updates on your buidl.so startup profile go a long way in showing a founder\'s perseverance. Proof of progress is at the centre of our evaluation process.');
/*!40000 ALTER TABLE `bdta_node_revision__field_faqs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_feedback_sugg_progres_path`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_feedback_sugg_progres_path`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_feedback_sugg_progres_path` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_feedback_sugg_progres_path_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_feedback_sugg…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_feedback_sugg_progres_path`
--

LOCK TABLES `bdta_node_revision__field_feedback_sugg_progres_path` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_feedback_sugg_progres_path` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_feedback_sugg_progres_path` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_first_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_first_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_first_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_first__value` varchar(60) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_first_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_first_`
--

LOCK TABLES `bdta_node_revision__field_first_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_first_` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_first_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_focus_areas`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_focus_areas`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_focus_areas` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_focus_areas_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_focus_areas_target_id` (`field_focus_areas_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_focus_areas.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_focus_areas`
--

LOCK TABLES `bdta_node_revision__field_focus_areas` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_focus_areas` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_focus_areas` VALUES ('investor_profile',0,131,203,'en',0,46),('investor_profile',0,131,203,'en',1,44),('investor_profile',0,131,203,'en',2,83),('investor_profile',0,131,203,'en',3,170),('investor_profile',0,131,203,'en',4,171),('investor_profile',0,258,346,'en',0,106),('investor_profile',0,258,346,'en',1,107),('investor_profile',0,258,346,'en',2,87),('investor_profile',0,258,346,'en',3,109),('investor_profile',0,258,346,'en',4,46),('investor_profile',0,258,346,'en',5,108),('investor_profile',0,258,346,'en',6,170),('investor_profile',0,259,347,'en',0,139),('investor_profile',0,259,347,'en',1,87),('investor_profile',0,259,347,'en',2,140),('investor_profile',0,259,347,'en',3,141),('investor_profile',0,259,347,'en',4,196),('investor_profile',0,259,347,'en',5,108),('investor_profile',0,275,363,'en',0,126),('investor_profile',0,275,363,'en',1,127),('investor_profile',0,275,363,'en',2,128),('investor_profile',0,275,363,'en',3,129),('investor_profile',0,275,363,'en',4,130),('investor_profile',0,275,363,'en',5,46),('investor_profile',0,275,363,'en',6,131),('investor_profile',0,275,363,'en',7,132),('investor_profile',0,275,363,'en',8,133),('investor_profile',0,275,363,'en',9,134),('investor_profile',0,275,363,'en',10,135),('investor_profile',0,301,389,'en',0,135),('investor_profile',0,301,389,'en',1,147),('investor_profile',0,301,389,'en',2,106),('investor_profile',0,301,389,'en',3,170),('investor_profile',0,302,390,'en',0,151),('investor_profile',0,302,390,'en',1,152),('investor_profile',0,302,390,'en',2,153),('investor_profile',0,302,390,'en',3,154),('investor_profile',0,302,390,'en',4,141),('investor_profile',0,302,390,'en',5,341),('investor_profile',0,375,463,'en',0,87),('investor_profile',0,394,482,'en',0,141),('investor_profile',0,394,482,'en',1,87),('investor_profile',0,394,482,'en',2,140),('investor_profile',0,394,482,'en',3,177),('investor_profile',0,394,482,'en',4,106),('investor_profile',0,394,482,'en',5,179),('investor_profile',0,394,482,'en',6,180),('investor_profile',0,417,505,'en',0,161),('investor_profile',0,417,505,'en',1,217),('investor_profile',0,417,505,'en',2,218),('investor_profile',0,417,505,'en',3,219),('investor_profile',0,444,532,'en',0,44),('investor_profile',0,444,532,'en',1,170),('investor_profile',0,444,532,'en',2,46),('investor_profile',0,445,533,'en',0,228),('investor_profile',0,445,533,'en',1,229),('investor_profile',0,445,533,'en',2,230),('investor_profile',0,445,533,'en',3,231),('investor_profile',0,445,533,'en',4,232),('investor_profile',0,446,534,'en',0,233),('investor_profile',0,446,534,'en',1,87),('investor_profile',0,446,534,'en',2,133),('investor_profile',0,446,534,'en',3,139),('investor_profile',0,446,534,'en',4,234),('investor_profile',0,447,535,'en',0,172),('investor_profile',0,447,535,'en',1,126),('investor_profile',0,458,546,'en',0,141),('investor_profile',0,541,635,'en',0,232),('investor_profile',0,541,635,'en',1,264),('investor_profile',0,541,635,'en',2,106),('investor_profile',0,541,635,'en',3,265),('investor_profile',0,541,635,'en',4,266),('investor_profile',0,734,838,'en',0,302),('investor_profile',0,767,874,'en',0,290),('investor_profile',0,767,874,'en',1,166),('investor_profile',0,767,874,'en',2,260),('investor_profile',0,778,885,'en',0,276),('investor_profile',0,778,885,'en',1,139),('investor_profile',0,778,885,'en',2,170),('investor_profile',0,778,885,'en',3,87),('investor_profile',0,778,885,'en',4,46),('investor_profile',0,835,945,'en',0,218),('investor_profile',0,835,945,'en',1,154),('investor_profile',0,915,1027,'en',0,276),('investor_profile',0,915,1027,'en',1,107),('investor_profile',0,915,1027,'en',2,232),('investor_profile',0,915,1027,'en',3,355),('investor_profile',0,935,1047,'en',0,360),('investor_profile',0,935,1047,'en',1,361),('investor_profile',0,935,1047,'en',2,362),('investor_profile',0,935,1047,'en',3,87),('investor_profile',0,935,1047,'en',4,139),('investor_profile',0,935,1047,'en',5,355),('investor_profile',0,935,1047,'en',6,363),('investor_profile',0,935,1047,'en',7,364),('investor_profile',0,937,1049,'en',0,276),('investor_profile',0,984,1096,'en',0,302),('investor_profile',0,1030,1144,'en',0,290),('investor_profile',0,1030,1144,'en',1,334),('investor_profile',0,1030,1144,'en',2,232),('investor_profile',0,1039,1153,'en',0,218),('investor_profile',0,1039,1153,'en',1,87),('investor_profile',0,1039,1153,'en',2,312),('investor_profile',0,1039,1153,'en',3,293),('investor_profile',0,1039,1153,'en',4,292),('investor_profile',0,1039,1153,'en',5,170),('investor_profile',0,1039,1153,'en',6,311),('investor_profile',0,1039,1153,'en',7,108),('investor_profile',0,1039,1153,'en',8,313),('investor_profile',0,1039,1153,'en',9,370),('investor_profile',0,1039,1153,'en',10,401);
/*!40000 ALTER TABLE `bdta_node_revision__field_focus_areas` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_full_time_members`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_full_time_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_full_time_members` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_full_time_members_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_full_time…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_full_time_members`
--

LOCK TABLES `bdta_node_revision__field_full_time_members` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_full_time_members` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_full_time_members` VALUES ('startup_pitch',0,45,73,'en',0,12),('startup_pitch',0,46,74,'en',0,15),('startup_pitch',0,48,76,'en',0,30),('startup_pitch',0,49,77,'en',0,3),('startup_pitch',0,50,78,'en',0,4),('startup_pitch',0,50,79,'en',0,4),('startup_pitch',0,51,80,'en',0,6),('startup_pitch',0,51,82,'en',0,6),('startup_pitch',0,51,84,'en',0,6),('startup_pitch',0,52,81,'en',0,2),('startup_pitch',0,53,83,'en',0,2),('startup_pitch',0,54,85,'en',0,12),('startup_pitch',0,55,86,'en',0,30),('startup_pitch',0,56,87,'en',0,2),('startup_pitch',0,57,88,'en',0,12),('startup_pitch',0,58,89,'en',0,5),('startup_pitch',0,58,90,'en',0,5),('startup_pitch',0,59,91,'en',0,2),('startup_pitch',0,60,92,'en',0,2),('startup_pitch',0,61,93,'en',0,4),('startup_pitch',0,63,95,'en',0,4),('startup_pitch',0,63,96,'en',0,4),('startup_pitch',0,65,98,'en',0,2),('startup_pitch',0,65,114,'en',0,3),('startup_pitch',0,66,99,'en',0,6),('startup_pitch',0,67,100,'en',0,65000),('startup_pitch',0,71,104,'en',0,3),('startup_pitch',0,73,108,'en',0,5),('startup_pitch',0,74,109,'en',0,2),('startup_pitch',0,75,110,'en',0,6),('startup_pitch',0,77,112,'en',0,10),('startup_pitch',0,78,113,'en',0,13),('startup_pitch',0,79,115,'en',0,2),('startup_pitch',0,79,117,'en',0,2),('startup_pitch',0,80,116,'en',0,2),('startup_pitch',0,81,118,'en',0,15),('startup_pitch',0,82,119,'en',0,5),('startup_pitch',0,82,138,'en',0,5),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,121,'en',0,4),('startup_pitch',0,84,124,'en',0,4),('startup_pitch',0,84,128,'en',0,4),('startup_pitch',0,85,122,'en',0,4),('startup_pitch',0,85,123,'en',0,10),('startup_pitch',0,86,125,'en',0,2),('startup_pitch',0,87,126,'en',0,2),('startup_pitch',0,88,127,'en',0,2),('startup_pitch',0,89,129,'en',0,3),('startup_pitch',0,89,132,'en',0,3),('startup_pitch',0,90,130,'en',0,3),('startup_pitch',0,91,131,'en',0,3),('startup_pitch',0,92,133,'en',0,5),('startup_pitch',0,93,134,'en',0,1),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,136,'en',0,9),('startup_pitch',0,94,179,'en',0,9),('startup_pitch',0,94,180,'en',0,9),('startup_pitch',0,95,137,'en',0,4),('startup_pitch',0,96,139,'en',0,5),('startup_pitch',0,97,140,'en',0,5),('startup_pitch',0,98,141,'en',0,5),('startup_pitch',0,99,142,'en',0,9),('startup_pitch',0,101,151,'en',0,2),('startup_pitch',0,102,152,'en',0,3),('startup_pitch',0,103,153,'en',0,5),('startup_pitch',0,104,154,'en',0,2),('startup_pitch',0,104,155,'en',0,2),('startup_pitch',0,104,157,'en',0,2),('startup_pitch',0,105,156,'en',0,2),('startup_pitch',0,105,169,'en',0,2),('startup_pitch',0,106,158,'en',0,3),('startup_pitch',0,107,159,'en',0,3),('startup_pitch',0,107,160,'en',0,3),('startup_pitch',0,107,161,'en',0,3),('startup_pitch',0,108,163,'en',0,4),('startup_pitch',0,110,166,'en',0,9),('startup_pitch',0,110,167,'en',0,9),('startup_pitch',0,111,168,'en',0,2),('startup_pitch',0,112,170,'en',0,2),('startup_pitch',0,113,171,'en',0,8),('startup_pitch',0,114,172,'en',0,3),('startup_pitch',0,115,173,'en',0,2),('startup_pitch',0,116,174,'en',0,3),('startup_pitch',0,117,175,'en',0,69),('startup_pitch',0,117,176,'en',0,69),('startup_pitch',0,118,177,'en',0,1),('startup_pitch',0,119,178,'en',0,6),('startup_pitch',0,120,181,'en',0,2),('startup_pitch',0,120,182,'en',0,2),('startup_pitch',0,120,183,'en',0,2),('startup_pitch',0,120,184,'en',0,2),('startup_pitch',0,120,186,'en',0,2),('startup_pitch',0,120,187,'en',0,2),('startup_pitch',0,120,188,'en',0,2),('startup_pitch',0,120,189,'en',0,2),('startup_pitch',0,120,190,'en',0,2),('startup_pitch',0,120,191,'en',0,2),('startup_pitch',0,121,185,'en',0,8),('startup_pitch',0,122,192,'en',0,12),('startup_pitch',0,122,193,'en',0,12),('startup_pitch',0,123,194,'en',0,6),('startup_pitch',0,124,195,'en',0,12),('startup_pitch',0,125,196,'en',0,3),('startup_pitch',0,126,197,'en',0,1),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,6),('startup_pitch',0,128,200,'en',0,3),('startup_pitch',0,129,201,'en',0,4),('startup_pitch',0,129,210,'en',0,4),('startup_pitch',0,129,211,'en',0,6),('startup_pitch',0,132,204,'en',0,2),('startup_pitch',0,132,205,'en',0,2),('startup_pitch',0,133,207,'en',0,4),('startup_pitch',0,135,209,'en',0,4),('startup_pitch',0,154,232,'en',0,12),('startup_pitch',0,159,237,'en',0,3),('startup_pitch',0,159,238,'en',0,3),('startup_pitch',0,159,239,'en',0,3),('startup_pitch',0,162,243,'en',0,3),('startup_pitch',0,162,244,'en',0,3),('startup_pitch',0,167,249,'en',0,6),('startup_pitch',0,169,251,'en',0,3),('startup_pitch',0,169,252,'en',0,3),('startup_pitch',0,169,253,'en',0,3),('startup_pitch',0,169,254,'en',0,3),('startup_pitch',0,170,255,'en',0,7),('startup_pitch',0,172,257,'en',0,10),('startup_pitch',0,282,370,'en',0,10),('startup_pitch',0,296,384,'en',0,10),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,10),('startup_pitch',0,305,393,'en',0,3),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,320,408,'en',0,5),('startup_pitch',0,321,409,'en',0,3),('startup_pitch',0,322,410,'en',0,6),('startup_pitch',0,323,411,'en',0,18),('startup_pitch',0,324,412,'en',0,3),('startup_pitch',0,325,413,'en',0,14),('startup_pitch',0,326,414,'en',0,5),('startup_pitch',0,333,421,'en',0,15),('startup_pitch',0,369,457,'en',0,4),('startup_pitch',0,370,458,'en',0,2),('startup_pitch',0,374,462,'en',0,10),('startup_pitch',0,380,468,'en',0,2),('startup_pitch',0,387,475,'en',0,4),('startup_pitch',0,388,476,'en',0,5),('startup_pitch',0,391,479,'en',0,9),('startup_pitch',0,399,487,'en',0,3),('startup_pitch',0,402,490,'en',0,32),('startup_pitch',0,403,491,'en',0,10),('startup_pitch',0,405,493,'en',0,11),('startup_pitch',0,412,500,'en',0,2),('startup_pitch',0,416,504,'en',0,2),('startup_pitch',0,418,506,'en',0,4),('startup_pitch',0,419,507,'en',0,4),('startup_pitch',0,420,508,'en',0,3),('startup_pitch',0,434,522,'en',0,5),('startup_pitch',0,435,523,'en',0,8),('startup_pitch',0,436,524,'en',0,5),('startup_pitch',0,449,537,'en',0,8),('startup_pitch',0,450,538,'en',0,4),('startup_pitch',0,456,544,'en',0,10),('startup_pitch',0,463,551,'en',0,3),('startup_pitch',0,469,557,'en',0,9),('startup_pitch',0,475,564,'en',0,2),('startup_pitch',0,479,568,'en',0,6),('startup_pitch',0,480,569,'en',0,4),('startup_pitch',0,484,573,'en',0,1),('startup_pitch',0,485,574,'en',0,3),('startup_pitch',0,488,577,'en',0,11),('startup_pitch',0,505,596,'en',0,7),('startup_pitch',0,506,600,'en',0,6),('startup_pitch',0,509,603,'en',0,4),('startup_pitch',0,510,604,'en',0,8),('startup_pitch',0,513,607,'en',0,2),('startup_pitch',0,515,609,'en',0,5),('startup_pitch',0,517,611,'en',0,5),('startup_pitch',0,521,615,'en',0,2),('startup_pitch',0,523,617,'en',0,2),('startup_pitch',0,528,622,'en',0,2),('startup_pitch',0,530,624,'en',0,20),('startup_pitch',0,533,627,'en',0,3),('startup_pitch',0,537,631,'en',0,7),('startup_pitch',0,547,643,'en',0,2),('startup_pitch',0,554,652,'en',0,8),('startup_pitch',0,557,655,'en',0,20),('startup_pitch',0,558,656,'en',0,6),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,7),('startup_pitch',0,570,668,'en',0,6),('startup_pitch',0,592,690,'en',0,6),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,2),('startup_pitch',0,598,696,'en',0,3),('startup_pitch',0,599,697,'en',0,3),('startup_pitch',0,600,698,'en',0,2),('startup_pitch',0,601,699,'en',0,3),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,3),('startup_pitch',0,616,714,'en',0,6),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,3),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,661,763,'en',0,3),('startup_pitch',0,663,765,'en',0,15),('startup_pitch',0,675,778,'en',0,3),('startup_pitch',0,692,795,'en',0,7),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,5),('startup_pitch',0,712,816,'en',0,7),('startup_pitch',0,722,826,'en',0,7),('startup_pitch',0,729,833,'en',0,3),('startup_pitch',0,730,834,'en',0,2),('startup_pitch',0,731,835,'en',0,4),('startup_pitch',0,739,846,'en',0,8),('startup_pitch',0,742,849,'en',0,2),('startup_pitch',0,743,850,'en',0,3),('startup_pitch',0,751,858,'en',0,8),('startup_pitch',0,756,863,'en',0,2),('startup_pitch',0,758,865,'en',0,3),('startup_pitch',0,759,866,'en',0,2),('startup_pitch',0,764,871,'en',0,8),('startup_pitch',0,769,876,'en',0,6),('startup_pitch',0,780,887,'en',0,4),('startup_pitch',0,781,888,'en',0,7),('startup_pitch',0,786,893,'en',0,5),('startup_pitch',0,788,895,'en',0,8),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,791,898,'en',0,4),('startup_pitch',0,792,899,'en',0,2),('startup_pitch',0,794,901,'en',0,7),('startup_pitch',0,795,902,'en',0,5),('startup_pitch',0,796,903,'en',0,2),('startup_pitch',0,797,904,'en',0,1),('startup_pitch',0,805,913,'en',0,3),('startup_pitch',0,808,916,'en',0,1),('startup_pitch',0,809,917,'en',0,5),('startup_pitch',0,810,918,'en',0,6),('startup_pitch',0,812,920,'en',0,3),('startup_pitch',0,813,921,'en',0,1),('startup_pitch',0,814,922,'en',0,25),('startup_pitch',0,816,924,'en',0,3),('startup_pitch',0,819,927,'en',0,6),('startup_pitch',0,821,929,'en',0,6),('startup_pitch',0,829,937,'en',0,3),('startup_pitch',0,830,938,'en',0,2),('startup_pitch',0,843,953,'en',0,2),('startup_pitch',0,848,958,'en',0,2),('startup_pitch',0,849,959,'en',0,2),('startup_pitch',0,850,960,'en',0,5),('startup_pitch',0,851,961,'en',0,1),('startup_pitch',0,855,965,'en',0,2),('startup_pitch',0,856,966,'en',0,2),('startup_pitch',0,858,968,'en',0,1),('startup_pitch',0,859,969,'en',0,2),('startup_pitch',0,860,970,'en',0,3),('startup_pitch',0,861,971,'en',0,6),('startup_pitch',0,862,972,'en',0,3),('startup_pitch',0,865,975,'en',0,2),('startup_pitch',0,866,976,'en',0,5),('startup_pitch',0,867,977,'en',0,3),('startup_pitch',0,868,979,'en',0,3),('startup_pitch',0,870,981,'en',0,5),('startup_pitch',0,871,982,'en',0,2),('startup_pitch',0,872,983,'en',0,2),('startup_pitch',0,874,985,'en',0,4),('startup_pitch',0,875,986,'en',0,5),('startup_pitch',0,876,987,'en',0,5),('startup_pitch',0,877,988,'en',0,5),('startup_pitch',0,878,989,'en',0,2),('startup_pitch',0,880,991,'en',0,3),('startup_pitch',0,881,992,'en',0,4),('startup_pitch',0,883,994,'en',0,3),('startup_pitch',0,886,998,'en',0,4),('startup_pitch',0,887,999,'en',0,6),('startup_pitch',0,919,1031,'en',0,10),('startup_pitch',0,933,1045,'en',0,6),('startup_pitch',0,934,1046,'en',0,1),('startup_pitch',0,936,1048,'en',0,6),('startup_pitch',0,938,1050,'en',0,6),('startup_pitch',0,942,1054,'en',0,12),('startup_pitch',0,943,1055,'en',0,7),('startup_pitch',0,949,1061,'en',0,2),('startup_pitch',0,951,1063,'en',0,8),('startup_pitch',0,955,1067,'en',0,7),('startup_pitch',0,960,1072,'en',0,5),('startup_pitch',0,961,1073,'en',0,2),('startup_pitch',0,964,1076,'en',0,4),('startup_pitch',0,965,1077,'en',0,10),('startup_pitch',0,967,1079,'en',0,3),('startup_pitch',0,971,1083,'en',0,6),('startup_pitch',0,972,1084,'en',0,5),('startup_pitch',0,974,1086,'en',0,18),('startup_pitch',0,979,1091,'en',0,3),('startup_pitch',0,983,1095,'en',0,2),('startup_pitch',0,985,1097,'en',0,3),('startup_pitch',0,986,1098,'en',0,3),('startup_pitch',0,987,1099,'en',0,15),('startup_pitch',0,988,1100,'en',0,40),('startup_pitch',0,990,1102,'en',0,4),('startup_pitch',0,991,1103,'en',0,3),('startup_pitch',0,992,1104,'en',0,3),('startup_pitch',0,994,1106,'en',0,2),('startup_pitch',0,996,1108,'en',0,2),('startup_pitch',0,1010,1124,'en',0,3),('startup_pitch',0,1016,1130,'en',0,10),('startup_pitch',0,1021,1135,'en',0,2),('startup_pitch',0,1032,1146,'en',0,2),('startup_pitch',0,1033,1147,'en',0,2),('startup_pitch',0,1035,1149,'en',0,2),('startup_pitch',0,1037,1151,'en',0,3),('startup_pitch',0,1041,1155,'en',0,2),('startup_pitch',0,1042,1156,'en',0,5),('startup_pitch',0,1049,1163,'en',0,1),('startup_pitch',0,1051,1165,'en',0,4),('startup_pitch',0,1055,1169,'en',0,5),('startup_pitch',0,1061,1176,'en',0,3);
/*!40000 ALTER TABLE `bdta_node_revision__field_full_time_members` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fund_application`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fund_application`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fund_application` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_application_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_application_target_id` (`field_fund_application_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fund…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fund_application`
--

LOCK TABLES `bdta_node_revision__field_fund_application` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_application` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_application` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fund_established_in`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fund_established_in`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fund_established_in` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_established_in_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_established_in_value` (`field_fund_established_in_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fund…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fund_established_in`
--

LOCK TABLES `bdta_node_revision__field_fund_established_in` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_established_in` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_fund_established_in` VALUES ('investor_profile',0,131,203,'en',0,'2013-01-01'),('investor_profile',0,168,767,'en',0,'1982-01-01'),('investor_profile',0,258,346,'en',0,'2020-01-01'),('investor_profile',0,259,347,'en',0,'2006-01-01'),('investor_profile',0,275,363,'en',0,'2021-01-01'),('investor_profile',0,301,389,'en',0,'2012-01-01'),('investor_profile',0,302,390,'en',0,'2017-01-01'),('investor_profile',0,375,463,'en',0,'2000-01-01'),('investor_profile',0,394,482,'en',0,'2013-01-01'),('investor_profile',0,417,505,'en',0,'2001-01-01'),('investor_profile',0,444,532,'en',0,'2019-01-01'),('investor_profile',0,445,533,'en',0,'2015-01-01'),('investor_profile',0,446,534,'en',0,'2017-01-01'),('investor_profile',0,447,535,'en',0,'2022-01-01'),('investor_profile',0,458,546,'en',0,'2022-01-01'),('investor_profile',0,541,635,'en',0,'2006-01-01'),('investor_profile',0,664,766,'en',0,'2021-01-01'),('investor_profile',0,734,838,'en',0,'2020-01-01'),('investor_profile',0,767,874,'en',0,'1994-01-01'),('investor_profile',0,778,885,'en',0,'2021-01-01'),('investor_profile',0,787,894,'en',0,'1980-01-01'),('investor_profile',0,835,945,'en',0,'2021-01-01'),('investor_profile',0,928,1040,'en',0,'2020-01-01'),('investor_profile',0,935,1047,'en',0,'2019-01-01'),('investor_profile',0,958,1070,'en',0,'2019-01-01'),('investor_profile',0,1030,1144,'en',0,'2017-01-01'),('investor_profile',0,1038,1152,'en',0,'2005-01-01'),('investor_profile',0,1039,1153,'en',0,'2022-01-01');
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_established_in` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fund_logo`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fund_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fund_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_fund_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_fund_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_fund_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_fund_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fund_logo_target_id` (`field_fund_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fund_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fund_logo`
--

LOCK TABLES `bdta_node_revision__field_fund_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_fund_logo` VALUES ('investor_profile',0,131,203,'en',0,38,'','',552,554),('investor_profile',0,258,346,'en',0,97,'','',371,172),('investor_profile',0,259,347,'en',0,99,'','',362,242),('investor_profile',0,275,363,'en',0,98,'','',1080,1080),('investor_profile',0,301,389,'en',0,180,'','',1280,500),('investor_profile',0,375,463,'en',0,156,'','',500,500),('investor_profile',0,394,482,'en',0,179,'','',526,116),('investor_profile',0,444,532,'en',0,201,'','',218,100),('investor_profile',0,445,533,'en',0,202,'','',182,53),('investor_profile',0,446,534,'en',0,203,'','',338,231),('investor_profile',0,457,545,'en',0,215,'','',64,64),('investor_profile',0,657,758,'en',0,438,'','',132,60),('investor_profile',0,664,766,'en',0,459,'','',1200,1200),('investor_profile',0,778,885,'en',0,545,'','',400,400),('investor_profile',0,928,1040,'en',0,718,'','',600,600),('investor_profile',0,935,1047,'en',0,729,'','',4000,4000),('investor_profile',0,937,1049,'en',0,732,'','',302,220),('investor_profile',0,958,1070,'en',0,759,'','',1600,1600),('investor_profile',0,984,1096,'en',0,804,'','',676,1271),('investor_profile',0,1039,1153,'en',0,877,'','',720,720);
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fund_terms_and_conditions`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fund_terms_and_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fund_terms_and_conditions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fund_terms_and_conditions_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fund_terms…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fund_terms_and_conditions`
--

LOCK TABLES `bdta_node_revision__field_fund_terms_and_conditions` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_terms_and_conditions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_fund_terms_and_conditions` VALUES ('investor_profile',0,131,203,'en',0,1),('investor_profile',0,258,346,'en',0,1),('investor_profile',0,259,347,'en',0,1),('investor_profile',0,301,389,'en',0,1),('investor_profile',0,302,390,'en',0,1),('investor_profile',0,417,505,'en',0,1),('investor_profile',0,657,758,'en',0,1),('investor_profile',0,664,766,'en',0,1),('investor_profile',0,690,793,'en',0,1),('investor_profile',0,693,796,'en',0,0),('investor_profile',0,695,798,'en',0,0),('investor_profile',0,707,811,'en',0,1),('investor_profile',0,708,812,'en',0,1),('investor_profile',0,734,838,'en',0,1),('investor_profile',0,767,874,'en',0,1),('investor_profile',0,775,882,'en',0,0),('investor_profile',0,778,885,'en',0,1),('investor_profile',0,782,889,'en',0,1),('investor_profile',0,783,890,'en',0,1),('investor_profile',0,787,894,'en',0,1),('investor_profile',0,789,896,'en',0,1),('investor_profile',0,806,914,'en',0,1),('investor_profile',0,817,925,'en',0,1),('investor_profile',0,818,926,'en',0,1),('investor_profile',0,825,933,'en',0,0),('investor_profile',0,835,945,'en',0,1),('investor_profile',0,837,947,'en',0,0),('investor_profile',0,839,949,'en',0,0),('investor_profile',0,853,963,'en',0,1),('investor_profile',0,854,964,'en',0,1),('investor_profile',0,902,1014,'en',0,1),('investor_profile',0,903,1015,'en',0,1),('investor_profile',0,907,1019,'en',0,1),('investor_profile',0,908,1020,'en',0,1),('investor_profile',0,915,1027,'en',0,1),('investor_profile',0,928,1040,'en',0,1),('investor_profile',0,935,1047,'en',0,1),('investor_profile',0,937,1049,'en',0,1),('investor_profile',0,958,1070,'en',0,1),('investor_profile',0,973,1085,'en',0,1),('investor_profile',0,984,1096,'en',0,1),('investor_profile',0,1006,1120,'en',0,0),('investor_profile',0,1008,1122,'en',0,0),('investor_profile',0,1011,1125,'en',0,0),('investor_profile',0,1019,1133,'en',0,1),('investor_profile',0,1020,1134,'en',0,1),('investor_profile',0,1030,1144,'en',0,1),('investor_profile',0,1038,1152,'en',0,1),('investor_profile',0,1039,1153,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_fund_terms_and_conditions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funding`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funding`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funding` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funding_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funding_value` (`field_funding_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funding.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funding`
--

LOCK TABLES `bdta_node_revision__field_funding` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funding` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_funding` VALUES ('funding_commit',0,262,350,'en',0,'commit'),('funding_commit',0,271,359,'en',0,'mitb'),('funding_commit',0,335,423,'en',0,'mitb'),('funding_commit',0,411,499,'en',0,'mitb'),('funding_commit',0,453,541,'en',0,'mitb'),('funding_commit',0,455,543,'en',0,'mitb'),('funding_commit',0,559,657,'en',0,'commit'),('funding_commit',0,562,660,'en',0,'commit'),('funding_commit',0,563,661,'en',0,'commit'),('funding_commit',0,581,679,'en',0,'mitb'),('funding_commit',0,583,681,'en',0,'commit'),('funding_commit',0,585,683,'en',0,'commit'),('funding_commit',0,587,685,'en',0,'commit'),('funding_commit',0,589,687,'en',0,'commit'),('funding_commit',0,591,689,'en',0,'commit'),('funding_commit',0,607,705,'en',0,'mitb'),('funding_commit',0,609,707,'en',0,'mitb'),('funding_commit',0,611,709,'en',0,'mitb'),('funding_commit',0,613,711,'en',0,'mitb'),('funding_commit',0,615,713,'en',0,'mitb'),('funding_commit',0,618,716,'en',0,'commit'),('funding_commit',0,620,718,'en',0,'commit'),('funding_commit',0,694,797,'en',0,'commit'),('funding_commit',0,696,799,'en',0,'commit'),('funding_commit',0,776,883,'en',0,'commit'),('funding_commit',0,826,934,'en',0,'commit'),('funding_commit',0,838,948,'en',0,'commit'),('funding_commit',0,840,950,'en',0,'mitb'),('funding_commit',0,1007,1121,'en',0,'mitb'),('funding_commit',0,1009,1123,'en',0,'commit'),('funding_commit',0,1012,1126,'en',0,'mitb'),('funding_commit',0,1015,1129,'en',0,'mitb');
/*!40000 ALTER TABLE `bdta_node_revision__field_funding` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funding_amount`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funding_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funding_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funding_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funding…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funding_amount`
--

LOCK TABLES `bdta_node_revision__field_funding_amount` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funding_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_funding_amount` VALUES ('funding_commit',0,262,350,'en',0,1000),('funding_commit',0,271,359,'en',0,10000),('funding_commit',0,335,423,'en',0,50000),('funding_commit',0,411,499,'en',0,10000),('funding_commit',0,453,541,'en',0,200000),('funding_commit',0,455,543,'en',0,30000),('funding_commit',0,559,657,'en',0,1000),('funding_commit',0,562,660,'en',0,1000),('funding_commit',0,563,661,'en',0,1000),('funding_commit',0,581,679,'en',0,25000),('funding_commit',0,583,681,'en',0,25000),('funding_commit',0,585,683,'en',0,10000),('funding_commit',0,587,685,'en',0,10000),('funding_commit',0,589,687,'en',0,13000),('funding_commit',0,591,689,'en',0,5000),('funding_commit',0,607,705,'en',0,110000),('funding_commit',0,609,707,'en',0,100000),('funding_commit',0,611,709,'en',0,30000),('funding_commit',0,613,711,'en',0,10000),('funding_commit',0,615,713,'en',0,10000),('funding_commit',0,618,716,'en',0,10000),('funding_commit',0,620,718,'en',0,10000),('funding_commit',0,694,797,'en',0,25000),('funding_commit',0,696,799,'en',0,10000),('funding_commit',0,776,883,'en',0,1200000),('funding_commit',0,826,934,'en',0,20000),('funding_commit',0,838,948,'en',0,15000),('funding_commit',0,840,950,'en',0,12500),('funding_commit',0,1007,1121,'en',0,20000),('funding_commit',0,1009,1123,'en',0,100000),('funding_commit',0,1012,1126,'en',0,15000),('funding_commit',0,1015,1129,'en',0,15000);
/*!40000 ALTER TABLE `bdta_node_revision__field_funding_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_fundraising_count`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_fundraising_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_fundraising_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fundraising_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_fundraising…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_fundraising_count`
--

LOCK TABLES `bdta_node_revision__field_fundraising_count` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_fundraising_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_fundraising_count` VALUES ('startup_pitch',0,76,111,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,317,405,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,391,479,'en',0,2),('startup_pitch',0,405,493,'en',0,2),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,4),('startup_pitch',0,471,559,'en',0,5),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,554,652,'en',0,2),('startup_pitch',0,597,695,'en',0,1),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,2),('startup_pitch',0,759,866,'en',0,1),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,810,918,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,919,1031,'en',0,2),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_fundraising_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funds_analyst`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funds_analyst`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funds_analyst` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_analyst_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_funds_analyst_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_analyst_target_id` (`field_funds_analyst_target_id`),
  KEY `field_funds_analyst_target_revision_id` (`field_funds_analyst_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funds_analyst.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funds_analyst`
--

LOCK TABLES `bdta_node_revision__field_funds_analyst` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_analyst` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_analyst` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funds_structure`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funds_structure`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funds_structure` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_structure_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_structure_value` (`field_funds_structure_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funds…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funds_structure`
--

LOCK TABLES `bdta_node_revision__field_funds_structure` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_structure` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_funds_structure` VALUES ('investor_profile',0,131,203,'en',0,'lp-gp'),('investor_profile',0,168,767,'en',0,'family_office'),('investor_profile',0,258,346,'en',0,'lp-gp'),('investor_profile',0,259,347,'en',0,'lp-gp'),('investor_profile',0,275,363,'en',0,'lp-gp'),('investor_profile',0,301,389,'en',0,'lp-gp'),('investor_profile',0,302,390,'en',0,'lp-gp'),('investor_profile',0,375,463,'en',0,'lp-gp'),('investor_profile',0,394,482,'en',0,'lp-gp'),('investor_profile',0,417,505,'en',0,'lp-gp'),('investor_profile',0,447,535,'en',0,'dao'),('investor_profile',0,664,766,'en',0,'lp-gp'),('investor_profile',0,734,838,'en',0,'family_office'),('investor_profile',0,767,874,'en',0,'cooporate-venture-arm'),('investor_profile',0,778,885,'en',0,'lp-gp'),('investor_profile',0,783,890,'en',0,'dao'),('investor_profile',0,787,894,'en',0,'dao'),('investor_profile',0,915,1027,'en',0,'lp-gp'),('investor_profile',0,928,1040,'en',0,'lp-gp'),('investor_profile',0,935,1047,'en',0,'aif'),('investor_profile',0,937,1049,'en',0,'lp-gp'),('investor_profile',0,958,1070,'en',0,'cooporate-venture-arm'),('investor_profile',0,973,1085,'en',0,'family_office'),('investor_profile',0,984,1096,'en',0,'family_office'),('investor_profile',0,1030,1144,'en',0,'aif'),('investor_profile',0,1038,1152,'en',0,'lp-gp');
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_structure` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funds_twitter_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funds_twitter_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funds_twitter_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_twitter_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_funds_twitter_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_funds_twitter_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_twitter_link_uri` (`field_funds_twitter_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funds_twitter…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funds_twitter_link`
--

LOCK TABLES `bdta_node_revision__field_funds_twitter_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_twitter_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_funds_twitter_link` VALUES ('investor_profile',0,131,203,'en',0,'https://twitter.com/','',_binary 'a:0:{}'),('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://twitter.com/eximiusvc','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://twitter.com/Kalaari','',_binary 'a:0:{}'),('investor_profile',0,275,363,'en',0,'https://twitter.com/HashedEM','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://twitter.com/Primevp_in','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://twitter.com/piventures','',_binary 'a:0:{}'),('investor_profile',0,375,463,'en',0,'https://example.com','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://twitter.com/OriosVP','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://twitter.com/ElevCap','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://twitter.com/woodstockfund','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://twitter.com/3one4Capital?s=20&t=8ELvKhcBEW3vYesOpkk0-w','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://twitter.com/IOSGVC','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://twitter.com/Rao_Sidd','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://twitter.com/sinoglobalcap?lang=en','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://twitter.com/SuperBlockOne','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://twitter.com/Deltabc_fund','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://twitter.com/ForesightVen','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'https://twitter.com/DigitataCapital','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://twitter.com/gbvofficial','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://twitter.com/100x_vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://twitter.com/hillrisegroup','',_binary 'a:0:{}'),('investor_profile',0,1038,1152,'en',0,'https://twitter.com/SequoiaIndiaSEA','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://twitter.com/axelarcore','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_twitter_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_funds_website`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_funds_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_funds_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_funds_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_funds_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_funds_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_funds_website_uri` (`field_funds_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_funds_website.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_funds_website`
--

LOCK TABLES `bdta_node_revision__field_funds_website` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_website` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_funds_website` VALUES ('investor_profile',0,131,203,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://eximiusvc.com/','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://www.kalaari.com/','',_binary 'a:0:{}'),('investor_profile',0,275,363,'en',0,'https://www.hashed.com','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://primevp.in/','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://www.piventures.in/','',_binary 'a:0:{}'),('investor_profile',0,375,463,'en',0,'https://example.com','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://www.oriosvp.com/','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://elevationcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://www.3one4capital.com/','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://iosg.vc/','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://www.sid.com','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://www.sinoglobalcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://www.superblock.one/','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://www.deltafund.io/','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://www.foresightventures.com/','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'http://digitata.xyz','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://www.gbv.capital/','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://100x.vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'http://hillrise.group/','',_binary 'a:0:{}'),('investor_profile',0,1038,1152,'en',0,'https://www.sequoiacap.com/india/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://axelar.network/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_funds_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_github`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_github`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_github` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_github_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_github_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_github_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_github_uri` (`field_github_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_github.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_github`
--

LOCK TABLES `bdta_node_revision__field_github` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_github` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_github` VALUES ('startup_pitch',0,28,32,'en',0,'https://github.com/upsocialNetwork/','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://github.com/FractioXYZ/fraxio_framework','',_binary 'a:0:{}'),('startup_pitch',0,32,38,'en',0,'https://github.com/rhymofficial','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://github.com/rhymofficial','',_binary 'a:0:{}'),('startup_pitch',0,33,40,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,33,41,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,33,42,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,33,55,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,33,60,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://github.com/spect-ai','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://github.com/censorblack','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://github.com/create-protocol/contracts','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://github.com/create-protocol','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://github.com/Metapass','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://github.com/edubuk/Edubukio-blockchain-code','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://github.com/edubuk?tab=repositories','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://github.com/imsaptarshi/vault3','',_binary 'a:0:{}'),('startup_pitch',0,58,89,'en',0,'https://github.com/kartikpjpt/frontend-block-tickets','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'https://github.com/kartikpjpt/frontend-block-tickets','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'entity:node/Smart Contract code only','',_binary 'a:0:{}'),('startup_pitch',0,65,98,'en',0,'https://github.com/trustlessCapital/rwa-smart-contract','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://github.com/trustlessCapital/rwa-smart-contract','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://github.com/oleksiivinogradov/openbisea_frontend','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://github.com','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://github.com/YennaTech/Crowdfunding-Marketplace','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://github.com/abchauh/TheMechasNFT','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://gitlab.com/abhib.work/brufinanceopen.git','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://github.com/naanayamdigitalservices/NNM','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://github.com/talkearn/talkearn','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://github.com/talkearn/talkearn','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://github.com/MelvinManni/nifty','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://github.com/SferaTechnologies/','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://github.com/CommandLineHQ','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://github.com/d3fkon/flaq-token','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://github.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://github.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://github.com/caliburland','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://github.com/Meta11Team/meta11-pwa','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://github.com/yogeba/fursat.xyz.git','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://github.com/solspectrum','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://github.com/dropdapp','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://mail.google.com/','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'https://github.com/erebus0/neutrino','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://github.com/its-myne','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://github.com/0xCrickDAO','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://github.com/0xCrickDAO','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://github.com/0xCrickDAO','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://github.com/Datagen-Project','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,164,246,'en',0,'https://guthub.com','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://github.com/autifynetwork','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://github.com/oleksiivinogradov/','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://github.com/YennaTech/Crowdfunding-Marketplace','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://github.com/quilt-dao','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://github.com/Get-Set-Play/','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://github.com/EddaSwap/EDDA','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://github.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://github.com/cvltdgit/schemesofinkue4/ - Currently set to private','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://github.com/dharmikumbhani','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://beta.incento.io','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://github.com/sk1122/wagpay-mono','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://github.com/safient','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://github.com/solventprotocol','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://github.com/Light-Labs','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://github.com/highfime','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://github.com/peacefulprogress25/SolarpunkD/tree/master','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://github.com/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://github.com/PredictRAM-Web-3point0','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://github.com/Team-Gullak','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://github.com/algoz-xyz','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://github.com/piyush-chittara/stream_nft','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://github.com/Datagen-Project','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://github.com/BakaOtaku/near-cattery','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://github.com/creator0toX/nftmarketplace-smartcontract','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://github.com/ramvittalkumar/kalvi','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://github.com/prntsio','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://github.com/Research3-xyz','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://github.com/Everywhere-Gaming-Studios','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://github.com/Lighthouse-web3','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://github.com/WagPay','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://github.com/Maadhav/spheres_art','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://github.com/Code-Decoders/xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://github.com/supersapiensdevlab/mintflick-webapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://github.com/equinoxbusiness','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://github.com/ticketh-io','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://github.com/Theusibc/theusibc','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://github.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://github.com/CryptoStein','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://github.com/EQ8-Network','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://github.com/MyriadFlow','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://github.com/tobiadetunji5/ARC-FINANCE/blob/dev-frontend/README.md','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'http://github.com/equidei','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://github.com/nalndamktplace','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://github.com/Dimension-Finance','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://github.com/VillageHall/diversehq','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://github.com/FactDAO','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://www.instagram.com/mantrafi/','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://github.com/battlebrains/','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://github.com/satyanpadhy/riteit','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://github.com/battlebrains/','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://github.com/blockbasedev/scribble-hacker-house','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://github.com/Vennverse?tab=repositories','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://github.com/Basketo-finance','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://github.com/Kyte-Research/','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://github.com/LYNC-WORLD, https://github.com/shanu12joshi','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://github.com/chain-labs/simplr-collection-dapp','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://github.com/DappCoderr/Snap-Protocol','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://github.com/0xHashstack','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://github.com/buildverse-app/buildverse-web3','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://github.com/0xhyperactive','',_binary 'a:0:{}'),('startup_pitch',0,985,1097,'en',0,'https://github.com/fj17x/wallet-india','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://gitlab.com/sarvalabs','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://github.com/frontierdotxyz','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://github.com/rayocity','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://github.com/eutopian_world','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://github.com/MedusaBots/Marketplace','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://github.com/Scatter-xyz','',_binary 'a:0:{}'),('startup_pitch',0,1032,1146,'en',0,'https://github.com/Weescore','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://github.com/mamendra19/ProNFT','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://github.com/KudosZone','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://github.com/Chainwhiz','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_github` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_grants_program_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_grants_program_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_grants_program_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_grants_program_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_grants_program_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_grants_program_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_grants_program_link_uri` (`field_grants_program_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_grants…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_grants_program_link`
--

LOCK TABLES `bdta_node_revision__field_grants_program_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_grants_program_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_grants_program_link` VALUES ('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://iosg.vc/kickstarterprogram/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://axelar.network/grant-program','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_grants_program_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_green_flags`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_green_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_green_flags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_green_flags_value` longtext NOT NULL,
  `field_green_flags_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_green_flags_format` (`field_green_flags_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_green_flags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_green_flags`
--

LOCK TABLES `bdta_node_revision__field_green_flags` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_green_flags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_green_flags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_how_many_months_have_you_w`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_how_many_months_have_you_w`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_how_many_months_have_you_w` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_how_many_months_have_you_w_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_how_many…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_how_many_months_have_you_w`
--

LOCK TABLES `bdta_node_revision__field_how_many_months_have_you_w` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_how_many_months_have_you_w` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_how_many_months_have_you_w` VALUES ('startup_pitch',0,23,27,'en',0,11),('startup_pitch',0,23,71,'en',0,11),('startup_pitch',0,27,31,'en',0,24),('startup_pitch',0,28,32,'en',0,9),('startup_pitch',0,30,62,'en',0,8),('startup_pitch',0,32,37,'en',0,5),('startup_pitch',0,32,38,'en',0,5),('startup_pitch',0,32,43,'en',0,5),('startup_pitch',0,33,39,'en',0,5),('startup_pitch',0,33,40,'en',0,5),('startup_pitch',0,33,41,'en',0,5),('startup_pitch',0,33,42,'en',0,5),('startup_pitch',0,33,55,'en',0,5),('startup_pitch',0,33,60,'en',0,5),('startup_pitch',0,33,63,'en',0,5),('startup_pitch',0,41,61,'en',0,15),('startup_pitch',0,42,65,'en',0,24),('startup_pitch',0,42,66,'en',0,24),('startup_pitch',0,42,67,'en',0,24),('startup_pitch',0,42,68,'en',0,24),('startup_pitch',0,42,69,'en',0,24),('startup_pitch',0,43,70,'en',0,8),('startup_pitch',0,46,74,'en',0,6),('startup_pitch',0,48,76,'en',0,30),('startup_pitch',0,49,77,'en',0,3),('startup_pitch',0,50,78,'en',0,5),('startup_pitch',0,50,79,'en',0,5),('startup_pitch',0,51,80,'en',0,6),('startup_pitch',0,51,82,'en',0,6),('startup_pitch',0,51,84,'en',0,6),('startup_pitch',0,52,81,'en',0,8),('startup_pitch',0,53,83,'en',0,2),('startup_pitch',0,54,85,'en',0,13),('startup_pitch',0,55,86,'en',0,3),('startup_pitch',0,56,87,'en',0,2),('startup_pitch',0,57,88,'en',0,13),('startup_pitch',0,58,89,'en',0,5),('startup_pitch',0,58,90,'en',0,5),('startup_pitch',0,59,91,'en',0,5),('startup_pitch',0,60,92,'en',0,11),('startup_pitch',0,61,93,'en',0,6),('startup_pitch',0,62,94,'en',0,6),('startup_pitch',0,63,95,'en',0,6),('startup_pitch',0,63,96,'en',0,6),('startup_pitch',0,65,98,'en',0,12),('startup_pitch',0,65,114,'en',0,12),('startup_pitch',0,66,99,'en',0,24),('startup_pitch',0,67,100,'en',0,560000),('startup_pitch',0,70,103,'en',0,3),('startup_pitch',0,71,104,'en',0,3),('startup_pitch',0,73,108,'en',0,3),('startup_pitch',0,74,109,'en',0,4),('startup_pitch',0,75,110,'en',0,26),('startup_pitch',0,77,112,'en',0,6),('startup_pitch',0,78,113,'en',0,24),('startup_pitch',0,79,115,'en',0,12),('startup_pitch',0,79,117,'en',0,12),('startup_pitch',0,80,116,'en',0,5),('startup_pitch',0,81,118,'en',0,40),('startup_pitch',0,82,119,'en',0,8),('startup_pitch',0,82,138,'en',0,8),('startup_pitch',0,83,120,'en',0,8),('startup_pitch',0,84,121,'en',0,2),('startup_pitch',0,84,124,'en',0,2),('startup_pitch',0,84,128,'en',0,2),('startup_pitch',0,85,122,'en',0,20),('startup_pitch',0,85,123,'en',0,20),('startup_pitch',0,86,125,'en',0,2),('startup_pitch',0,87,126,'en',0,10),('startup_pitch',0,88,127,'en',0,72),('startup_pitch',0,89,129,'en',0,1),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,2),('startup_pitch',0,91,131,'en',0,12),('startup_pitch',0,92,133,'en',0,4),('startup_pitch',0,93,134,'en',0,6),('startup_pitch',0,93,135,'en',0,6),('startup_pitch',0,94,136,'en',0,9),('startup_pitch',0,94,179,'en',0,9),('startup_pitch',0,94,180,'en',0,9),('startup_pitch',0,96,139,'en',0,2),('startup_pitch',0,97,140,'en',0,8),('startup_pitch',0,98,141,'en',0,18),('startup_pitch',0,99,142,'en',0,4),('startup_pitch',0,101,151,'en',0,12),('startup_pitch',0,103,153,'en',0,24),('startup_pitch',0,104,154,'en',0,9),('startup_pitch',0,104,155,'en',0,9),('startup_pitch',0,104,157,'en',0,9),('startup_pitch',0,105,156,'en',0,9),('startup_pitch',0,105,169,'en',0,9),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,159,'en',0,1),('startup_pitch',0,107,160,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,163,'en',0,3),('startup_pitch',0,110,166,'en',0,8),('startup_pitch',0,110,167,'en',0,8),('startup_pitch',0,111,168,'en',0,2),('startup_pitch',0,112,170,'en',0,18),('startup_pitch',0,113,171,'en',0,40),('startup_pitch',0,114,172,'en',0,2),('startup_pitch',0,115,173,'en',0,4),('startup_pitch',0,116,174,'en',0,8),('startup_pitch',0,117,175,'en',0,420),('startup_pitch',0,117,176,'en',0,420),('startup_pitch',0,118,177,'en',0,4),('startup_pitch',0,119,178,'en',0,6),('startup_pitch',0,120,181,'en',0,2),('startup_pitch',0,120,182,'en',0,2),('startup_pitch',0,120,183,'en',0,2),('startup_pitch',0,120,184,'en',0,3),('startup_pitch',0,120,186,'en',0,3),('startup_pitch',0,120,187,'en',0,3),('startup_pitch',0,120,188,'en',0,3),('startup_pitch',0,120,189,'en',0,3),('startup_pitch',0,120,190,'en',0,3),('startup_pitch',0,120,191,'en',0,3),('startup_pitch',0,121,185,'en',0,6),('startup_pitch',0,122,192,'en',0,8),('startup_pitch',0,122,193,'en',0,8),('startup_pitch',0,123,194,'en',0,24),('startup_pitch',0,124,195,'en',0,8),('startup_pitch',0,125,196,'en',0,10),('startup_pitch',0,126,197,'en',0,14),('startup_pitch',0,126,198,'en',0,14),('startup_pitch',0,127,199,'en',0,12),('startup_pitch',0,128,200,'en',0,6),('startup_pitch',0,129,201,'en',0,5),('startup_pitch',0,129,210,'en',0,5),('startup_pitch',0,129,211,'en',0,5),('startup_pitch',0,132,204,'en',0,4),('startup_pitch',0,132,205,'en',0,4),('startup_pitch',0,133,206,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,24),('startup_pitch',0,154,232,'en',0,12),('startup_pitch',0,159,237,'en',0,6),('startup_pitch',0,159,238,'en',0,6),('startup_pitch',0,159,239,'en',0,6),('startup_pitch',0,162,243,'en',0,3),('startup_pitch',0,162,244,'en',0,3),('startup_pitch',0,164,246,'en',0,2),('startup_pitch',0,167,249,'en',0,6),('startup_pitch',0,169,251,'en',0,3),('startup_pitch',0,169,252,'en',0,3),('startup_pitch',0,169,253,'en',0,3),('startup_pitch',0,169,254,'en',0,3),('startup_pitch',0,170,255,'en',0,6);
/*!40000 ALTER TABLE `bdta_node_revision__field_how_many_months_have_you_w` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_how_program_happen`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_how_program_happen`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_how_program_happen` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_how_program_happen_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_how_program_happen_value` (`field_how_program_happen_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_how_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_how_program_happen`
--

LOCK TABLES `bdta_node_revision__field_how_program_happen` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_how_program_happen` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_how_program_happen` VALUES ('programs',0,483,572,'en',0,'in_person'),('programs',0,483,939,'en',0,'in_person'),('programs',0,483,940,'en',0,'in_person'),('programs',0,645,743,'en',0,'online'),('programs',0,646,744,'en',0,'online'),('programs',0,647,745,'en',0,'in_person'),('programs',0,647,978,'en',0,'in_person'),('programs',0,648,746,'en',0,'online'),('programs',0,649,747,'en',0,'in_person'),('programs',0,655,756,'en',0,'online'),('programs',0,656,757,'en',0,'online'),('programs',0,658,759,'en',0,'in_person'),('programs',0,659,760,'en',0,'online'),('programs',0,740,847,'en',0,'online'),('programs',0,740,997,'en',0,'online'),('programs',0,879,990,'en',0,'online'),('programs',0,885,996,'en',0,'in_person'),('programs',0,945,1057,'en',0,'online'),('programs',0,1002,1115,'en',0,'online');
/*!40000 ALTER TABLE `bdta_node_revision__field_how_program_happen` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_image`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_image` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_image_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_image_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_image_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_image_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_image_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_image_target_id` (`field_image_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_image.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_image`
--

LOCK TABLES `bdta_node_revision__field_image` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_image` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_image` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_investment_horizon`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_investment_horizon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_investment_horizon` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investment_horizon_from` int(11) NOT NULL,
  `field_investment_horizon_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_investment…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_investment_horizon`
--

LOCK TABLES `bdta_node_revision__field_investment_horizon` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_investment_horizon` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_investment_horizon` VALUES ('investor_profile',0,131,203,'en',0,5,10),('investor_profile',0,168,767,'en',0,1,6),('investor_profile',0,258,346,'en',0,1,5),('investor_profile',0,259,347,'en',0,8,10),('investor_profile',0,301,389,'en',0,6,8),('investor_profile',0,302,390,'en',0,4,7),('investor_profile',0,375,463,'en',0,2,10),('investor_profile',0,394,482,'en',0,8,9),('investor_profile',0,417,505,'en',0,10,15),('investor_profile',0,447,535,'en',0,1,8),('investor_profile',0,734,838,'en',0,1,3),('investor_profile',0,767,874,'en',0,3,10),('investor_profile',0,778,885,'en',0,0,1),('investor_profile',0,835,945,'en',0,1,3),('investor_profile',0,935,1047,'en',0,5,10),('investor_profile',0,958,1070,'en',0,2,5),('investor_profile',0,973,1085,'en',0,3,5),('investor_profile',0,984,1096,'en',0,1,10),('investor_profile',0,1030,1144,'en',0,4,7),('investor_profile',0,1038,1152,'en',0,5,8),('investor_profile',0,1039,1153,'en',0,0,2);
/*!40000 ALTER TABLE `bdta_node_revision__field_investment_horizon` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_investor_extra_notes`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_investor_extra_notes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_investor_extra_notes` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_extra_notes_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_investor…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_investor_extra_notes`
--

LOCK TABLES `bdta_node_revision__field_investor_extra_notes` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_extra_notes` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_investor_extra_notes` VALUES ('investor_profile',0,259,347,'en',0,'India HQ AIF'),('investor_profile',0,275,363,'en',0,'In house trading team helping startups with market making\r\nIn house gaming studio - Unopnd (Incubating P2E games)\r\nEquity only right now\r\nSingapore based VCC - Hashed is LP GP'),('investor_profile',0,301,389,'en',0,'Prefer Equity - Can\'t stake tokens (?)\r\n'),('investor_profile',0,302,390,'en',0,'Web3 focus - 2021\r\nCurrent fund - 5 investments - 10 year fund\r\nToken inv - ongoing \r\n\r\nValue adds - \r\nJump - Shanav\r\nFeedback loops - early stage - every 2 weeks + later stage - quaterly board meetings'),('investor_profile',0,375,463,'en',0,'acklascnlasbnclsabnclsahcilasn as clkascilsancas cklsacnklsacnaslkcalchaslc ascljbasclknaslkcnas'),('investor_profile',0,394,482,'en',0,'Multiple LPs - IFL, insurance cos\r\nAlso evaluate pre product\r\nRajeev MP - for the call (council on advising govt) \r\nNot interested in NFTs, Creator Economy\r\nHave lots of government connects\r\nRajeev - Access to partnerships if needed'),('investor_profile',0,541,635,'en',0,'More than 650 Angels\r\n50L - 2/3 Cr - 10/12 cr\r\n1000 cr\r\nNo investment Commitee'),('investor_profile',0,817,925,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n'),('investor_profile',0,818,926,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n'),('investor_profile',0,853,963,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('investor_profile',0,854,964,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n'),('investor_profile',0,902,1014,'en',0,'\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n'),('investor_profile',0,903,1015,'en',0,'\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n'),('investor_profile',0,907,1019,'en',0,'\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n'),('investor_profile',0,908,1020,'en',0,'\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n'),('investor_profile',0,1019,1133,'en',0,'\r\n\r\n Looking for a zantac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zantac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric form zantac\nreach zantac order halo\nwhere to purchase next zantac\ncan i buy zantac\nwant to buy zantac bg963\nlowest cost zantac phar\nbuy zantac pills singapore\nwhere to buy next zantac\ncan i purchase zantac\nzantac pay by cod 3cgou\nzantac no rx medicine\nbuy cod zantac tucson\nbuy zantac with check woodsfield http://drugmedsgroup.top/zantac\nhow to purchase zantac\ndiscount zantac sprint\npharmacy zantac from canada\ncheapest zantac 300mg internet\ncan i order zantac\nzantac price target\nmanufacturer buy zantac\nwomen zantac buy for\nlow cost zantac ach\nwant to purchase zantac\nzantac buy from usa\nbest price zantac 150mg shop\nhospital average price zantac st\nzantac tablets price corey nahman\ngoodyear zantac tires buy memphis\nbuy zantac supply\norder legally sustiva\nwhere can i buy zantac\npurchase zantac 300 mg wef49\nzantac without a prescription buy\ncheap zantac online delivered fedex\nzantac order formbuy tetracycline online\nbuy cheap zantac pill\nzantac usa price truro\norder fast zantac 300 mg\nbuy zantac xr online pharmacy\nhow to order zantac\nbuying alternative secure zantac pills\ncan i purchase zantac fast\nbuy zantac credit card\nwhere to order next zantac\nzantac medicine cost internet\neffect zantac discounts overnight delivery\npurchase zantac online without script\nbuy pills zantac\nhow much does zantac cost\nzantac discounts cost pzsq9\nprice of liquid zantac\ncod zantac watson\nto buy zantac pharmacy\nzantac 300 mg buy\nhow to buy zantac\nzantac 150 cost mg\nzantac otc methadone insecticide buy\nprice zantac otc co-zantac cost\ndelivery cheap zantac in chicago\ntmp ds cost puppy zantac\ngeneric zantac drug pills legally\nzantac going generic soon\nzantac online delivery\neffect zantac no prescription\nwant to order zantac\ncost generic zantac\nwant to buy zantac\nzantac generic tabs\nfind zantac buying on sale\ngeneric zantac release\nzantac dosage cats buy kigtropin\nzantac cheap in canterbury\ncheap zantac 150mg ach\nbuy in online zantac monorin\nbuy zantac 150 maximum strength\r\nMichigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top health care jobs due to the status from the job and the high pay.  So, you\'ve been inside job market or prefer to hit it soon and so are looking for promising professions to join.  \r\n\r\nAs these online drugs are developing day by day almost all kinds of medicines which are available in medical stores can also be found there.  Some want to help people, others like the science aspect from the job.  You are able to place your make an online purchase from the comfort of one\'s home.  \r\n\r\nThey usually work the same hours because pharmacist, because the pharmacy technician works under close supervision of the pharmacist.  Let me start off by saying that regardless of what area you pursue (institutional or retail) to the most part, you will be involved inside a fast paced environment.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable internet business puts their shopping cart solution on a safe and secure server.  An individual that finds work with this profession can certainly be a radiology technician if his competency qualifies him to do work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter will use as bases for their diagnoses.  \r\n\r\nHowever, please be guided through the average hourly and annual salary data provided.  If the situation is not treated for an extended time frame, it could lead to serious complications including cancer.  On one other hand, the cost in the medicine of online pharmacy will probably be low because there is no such ad of them the other has.  \r\n\r\n'),('investor_profile',0,1020,1134,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin saturday order request\nbuy neurontin online pay with\ngeneric neurontin 120 tablets\nbuy neurontin cheap and fast\nneurontin no prescription no rx\ngeneric neurontin where to buy \nbuy neurontin online australia mastercard\nneurontin seizures check fast delivery\nbest price neurontin gabax drug\npurchase neurontin 300mg fedex nebraska\nbest buy find neurontin germany\nbuy neurontin online canadian health\ndiscount prescription neurontin\nbuy neurontin with no insurance\nneurontin and order online\nwhere to purchase next neurontin\norder cheap neurontin cod http://simplerx.top/neurontin\ncan i purchase neurontin\ncheap neurontin shipped overnig\npurchase neurontin massachusetts\nwant to purchase neurontin\nhow to purchase neurontin\nbuy neurontin overseas with no\norder neurontin spray without prescription\nbuy neurontin new zealand cheap\ncheap online neurontin canada\ncan i buy neurontin\nwhere to buy neurontin\norder neurontin saint paul\noral jelly neurontin buy\nonline buy neurontin\nbuy neurontin in denmark\nneurontin prices and online pharmacy\nsale cheap neurontin sale cheap\nnext day neurontin delivery\nmoney order neurontin pharmacies\nneurontin without prescription overnight\ngeneric neurontin online without script\nneurontin cc generic d4lby\nneurontin buy on line\npurchase cheapest neurontin in lincoln\nbuy neurontin delivery gadti\nneurontin buy fedex\nbest place to buy neurontin\nwhere to buy next neurontin\nneurontin order for samples\nwhere can i buy neurontin\nhow to order neurontin\notc neurontin no rx\nwhere to order next neurontin\nneurontin no prescription overnigh\nneurontin a prescription\ndiovan cuponpurchase neurontin canadian pharmacy\ndiscount neurontin fedex\nbuy neurontin pill\ncan i order neurontin\ngeneric neurontin on the internet\nhow to buy neurontin\nbuy neurontin eu no prescription\nwant to buy neurontin\ncheap neurontin suppliers uk\nwant to order neurontin\ngeneric neurontin online nevada\nbuy neurontin tabs\nonline pharmacy neurontin india\ncheap neurontin drugs\npurchase neurontin online without prescription\nneurontin la cheap\norder neurontin in utah\nsaturday delivery on neurontin\nneurontin canadian dispensary neurontin\nget neurontin overnight delivery pharmacy\ntookfind order neurontin online pharmacy\nneurontin saturday delivery mastercard\r\nA wide variety of career fields will need employees to frequently express their thoughts and data through writing.  Once an ideal spot is set, think outside of the box.  Last night she was rummaging through bottles of pills and tablets then when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nWe have a very team of professional Pharmacists who are with the service each of the time.  If a pharmacist features a problem with providing a person with any medication which is specifically prescribed with a Doctor or perhaps general deemed safe for the general public with the FDA, they are inside wrong field.  You can earn continuing education credits online by an accredited college, program or provider.  \r\n\r\nPharmacists will often be pressured to show out prescriptions with a very fast pace.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is good for two years.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available for purchase and that they are burdened with spending the remainder of their life worrying about something which could affect their survival like this.  Drugs could be ordered by simply entering the pharmacy website and placing an order with a click in the mouse button.  It is crucial that the net doctor exactly understands just what the problem is and accordingly provides medicine.  \r\n\r\nAlthough vitamin B2 might be found in spinach which is easy to grow inside home garden, we\'re able to diversify a little here and go for different tastes.  Review from the online pharmacy site is one of the best solutions to know which you could buy drugs safely and effortlessly.  This is due for the fact that industry is not verified and also to minimize the danger, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1039,1153,'en',0,'? | Developer Documentation → https://docs.axelar.dev/\r\n? | Block Explorer → https://axelarscan.io/\r\n? | GitHub → https://github.com/axelarnetwork/axelar-local-dev\r\n?  | Youtube →  https://www.youtube.com/channel/UCf8GFg58fdp1iZwLAOV1Tgg\r\n?  | Developer Discord →  https://discord.gg/gN65xRPg');
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_extra_notes` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_investor_name`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_investor_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_investor_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_investor_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_investor_name_target_id` (`field_investor_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_investor_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_investor_name`
--

LOCK TABLES `bdta_node_revision__field_investor_name` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_investor_name` VALUES ('funding_commit',0,262,350,'en',0,261),('funding_commit',0,271,359,'en',0,270),('funding_commit',0,335,423,'en',0,302),('funding_commit',0,411,499,'en',0,131),('funding_commit',0,453,541,'en',0,452),('funding_commit',0,455,543,'en',0,454),('funding_commit',0,559,657,'en',0,131),('funding_commit',0,562,660,'en',0,166),('funding_commit',0,563,661,'en',0,131),('funding_commit',0,581,679,'en',0,580),('funding_commit',0,583,681,'en',0,582),('funding_commit',0,585,683,'en',0,584),('funding_commit',0,587,685,'en',0,586),('funding_commit',0,589,687,'en',0,588),('funding_commit',0,591,689,'en',0,590),('funding_commit',0,607,705,'en',0,606),('funding_commit',0,609,707,'en',0,608),('funding_commit',0,611,709,'en',0,610),('funding_commit',0,613,711,'en',0,612),('funding_commit',0,615,713,'en',0,614),('funding_commit',0,618,716,'en',0,617),('funding_commit',0,620,718,'en',0,619),('funding_commit',0,694,797,'en',0,693),('funding_commit',0,696,799,'en',0,695),('funding_commit',0,776,883,'en',0,775),('funding_commit',0,826,934,'en',0,825),('funding_commit',0,838,948,'en',0,837),('funding_commit',0,840,950,'en',0,839),('funding_commit',0,1007,1121,'en',0,1006),('funding_commit',0,1009,1123,'en',0,1008),('funding_commit',0,1012,1126,'en',0,1011),('funding_commit',0,1015,1129,'en',0,1011);
/*!40000 ALTER TABLE `bdta_node_revision__field_investor_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_is_there_a_token_play_that`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_is_there_a_token_play_that`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_is_there_a_token_play_that` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_there_a_token_play_that_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_is_there_a…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_is_there_a_token_play_that`
--

LOCK TABLES `bdta_node_revision__field_is_there_a_token_play_that` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_is_there_a_token_play_that` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_is_there_a_token_play_that` VALUES ('startup_pitch',0,23,27,'en',0,1),('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,30,'en',0,0),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,0),('startup_pitch',0,29,33,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,34,'en',0,0),('startup_pitch',0,30,35,'en',0,0),('startup_pitch',0,30,57,'en',0,0),('startup_pitch',0,30,62,'en',0,0),('startup_pitch',0,31,36,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,37,'en',0,1),('startup_pitch',0,32,38,'en',0,1),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,39,'en',0,0),('startup_pitch',0,33,40,'en',0,0),('startup_pitch',0,33,41,'en',0,0),('startup_pitch',0,33,42,'en',0,0),('startup_pitch',0,33,55,'en',0,0),('startup_pitch',0,33,60,'en',0,0),('startup_pitch',0,33,63,'en',0,0),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,64,'en',0,0),('startup_pitch',0,42,65,'en',0,0),('startup_pitch',0,42,66,'en',0,1),('startup_pitch',0,42,67,'en',0,1),('startup_pitch',0,42,68,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,0),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,0),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,0),('startup_pitch',0,50,78,'en',0,0),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,80,'en',0,0),('startup_pitch',0,51,82,'en',0,0),('startup_pitch',0,51,84,'en',0,0),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,0),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,0),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,58,89,'en',0,1),('startup_pitch',0,58,90,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,1),('startup_pitch',0,63,95,'en',0,1),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,98,'en',0,1),('startup_pitch',0,65,114,'en',0,1),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,0),('startup_pitch',0,72,105,'en',0,0),('startup_pitch',0,72,106,'en',0,0),('startup_pitch',0,72,107,'en',0,0),('startup_pitch',0,72,150,'en',0,0),('startup_pitch',0,73,108,'en',0,0),('startup_pitch',0,75,110,'en',0,1),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,115,'en',0,1),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,1),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,82,119,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,121,'en',0,0),('startup_pitch',0,84,124,'en',0,0),('startup_pitch',0,84,128,'en',0,0),('startup_pitch',0,85,122,'en',0,1),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,129,'en',0,0),('startup_pitch',0,89,132,'en',0,0),('startup_pitch',0,90,130,'en',0,0),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,134,'en',0,1),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,136,'en',0,1),('startup_pitch',0,94,179,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,1),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,1),('startup_pitch',0,98,141,'en',0,0),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,1),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,1),('startup_pitch',0,103,153,'en',0,0),('startup_pitch',0,104,154,'en',0,1),('startup_pitch',0,104,155,'en',0,1),('startup_pitch',0,104,157,'en',0,1),('startup_pitch',0,105,156,'en',0,1),('startup_pitch',0,105,169,'en',0,1),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,159,'en',0,1),('startup_pitch',0,107,160,'en',0,1),('startup_pitch',0,107,161,'en',0,1),('startup_pitch',0,108,162,'en',0,1),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,164,'en',0,0),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,166,'en',0,0),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,112,170,'en',0,1),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,115,173,'en',0,1),('startup_pitch',0,116,174,'en',0,1),('startup_pitch',0,117,175,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,120,181,'en',0,1),('startup_pitch',0,120,182,'en',0,1),('startup_pitch',0,120,183,'en',0,1),('startup_pitch',0,120,184,'en',0,1),('startup_pitch',0,120,186,'en',0,1),('startup_pitch',0,120,187,'en',0,1),('startup_pitch',0,120,188,'en',0,1),('startup_pitch',0,120,189,'en',0,1),('startup_pitch',0,120,190,'en',0,1),('startup_pitch',0,120,191,'en',0,1),('startup_pitch',0,121,185,'en',0,1),('startup_pitch',0,122,192,'en',0,1),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,0),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,126,197,'en',0,1),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,201,'en',0,1),('startup_pitch',0,129,210,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,204,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,206,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,159,237,'en',0,0),('startup_pitch',0,159,238,'en',0,0),('startup_pitch',0,159,239,'en',0,0),('startup_pitch',0,162,243,'en',0,1),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,164,246,'en',0,1),('startup_pitch',0,167,249,'en',0,0),('startup_pitch',0,169,251,'en',0,0),('startup_pitch',0,169,252,'en',0,0),('startup_pitch',0,169,253,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,324,412,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,0),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,0),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,1),('startup_pitch',0,420,508,'en',0,0),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,0),('startup_pitch',0,468,556,'en',0,0),('startup_pitch',0,470,558,'en',0,0),('startup_pitch',0,471,559,'en',0,0),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,0),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,485,574,'en',0,0),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,1),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,0),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,1),('startup_pitch',0,533,627,'en',0,0),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,1),('startup_pitch',0,558,656,'en',0,0),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,0),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,0),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,0),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,0),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,660,761,'en',0,0),('startup_pitch',0,661,763,'en',0,0),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,0),('startup_pitch',0,692,795,'en',0,1),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,1),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,739,846,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,1),('startup_pitch',0,753,860,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,0),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,1),('startup_pitch',0,759,866,'en',0,1),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,769,876,'en',0,1),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,785,892,'en',0,0),('startup_pitch',0,786,893,'en',0,0),('startup_pitch',0,788,895,'en',0,1),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,1),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,1),('startup_pitch',0,812,920,'en',0,1),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,0),('startup_pitch',0,816,924,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,821,929,'en',0,0),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,1),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,1),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,0),('startup_pitch',0,851,961,'en',0,0),('startup_pitch',0,855,965,'en',0,1),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,859,969,'en',0,1),('startup_pitch',0,860,970,'en',0,1),('startup_pitch',0,861,971,'en',0,1),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,864,974,'en',0,0),('startup_pitch',0,865,975,'en',0,1),('startup_pitch',0,866,976,'en',0,1),('startup_pitch',0,867,977,'en',0,1),('startup_pitch',0,870,981,'en',0,1),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,874,985,'en',0,1),('startup_pitch',0,875,986,'en',0,1),('startup_pitch',0,876,987,'en',0,1),('startup_pitch',0,877,988,'en',0,1),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,883,994,'en',0,1),('startup_pitch',0,886,998,'en',0,0),('startup_pitch',0,887,999,'en',0,1),('startup_pitch',0,919,1031,'en',0,0),('startup_pitch',0,933,1045,'en',0,1),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,1),('startup_pitch',0,938,1050,'en',0,0),('startup_pitch',0,939,1051,'en',0,0),('startup_pitch',0,942,1054,'en',0,1),('startup_pitch',0,943,1055,'en',0,1),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,961,1073,'en',0,1),('startup_pitch',0,964,1076,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,967,1079,'en',0,0),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,979,1091,'en',0,0),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,985,1097,'en',0,1),('startup_pitch',0,986,1098,'en',0,1),('startup_pitch',0,987,1099,'en',0,1),('startup_pitch',0,988,1100,'en',0,1),('startup_pitch',0,990,1102,'en',0,1),('startup_pitch',0,991,1103,'en',0,1),('startup_pitch',0,992,1104,'en',0,1),('startup_pitch',0,994,1106,'en',0,0),('startup_pitch',0,996,1108,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,0),('startup_pitch',0,1021,1135,'en',0,1),('startup_pitch',0,1032,1146,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1035,1149,'en',0,0),('startup_pitch',0,1037,1151,'en',0,1),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,1),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,0),('startup_pitch',0,1055,1169,'en',0,1),('startup_pitch',0,1061,1176,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_is_there_a_token_play_that` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_is_web3_necessary_to_solve`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_is_web3_necessary_to_solve`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_is_web3_necessary_to_solve` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_is_web3_necessary_to_solve_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_is_web3…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_is_web3_necessary_to_solve`
--

LOCK TABLES `bdta_node_revision__field_is_web3_necessary_to_solve` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_is_web3_necessary_to_solve` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_is_web3_necessary_to_solve` VALUES ('startup_pitch',0,23,27,'en',0,1),('startup_pitch',0,23,71,'en',0,1),('startup_pitch',0,26,30,'en',0,0),('startup_pitch',0,26,59,'en',0,0),('startup_pitch',0,27,31,'en',0,0),('startup_pitch',0,28,32,'en',0,1),('startup_pitch',0,29,33,'en',0,0),('startup_pitch',0,29,58,'en',0,0),('startup_pitch',0,30,34,'en',0,0),('startup_pitch',0,30,35,'en',0,0),('startup_pitch',0,30,57,'en',0,0),('startup_pitch',0,30,62,'en',0,1),('startup_pitch',0,31,36,'en',0,0),('startup_pitch',0,31,56,'en',0,0),('startup_pitch',0,32,37,'en',0,1),('startup_pitch',0,32,38,'en',0,1),('startup_pitch',0,32,43,'en',0,1),('startup_pitch',0,33,39,'en',0,1),('startup_pitch',0,33,40,'en',0,1),('startup_pitch',0,33,41,'en',0,1),('startup_pitch',0,33,42,'en',0,1),('startup_pitch',0,33,55,'en',0,1),('startup_pitch',0,33,60,'en',0,1),('startup_pitch',0,33,63,'en',0,1),('startup_pitch',0,41,61,'en',0,1),('startup_pitch',0,42,64,'en',0,1),('startup_pitch',0,42,65,'en',0,1),('startup_pitch',0,42,66,'en',0,1),('startup_pitch',0,42,67,'en',0,1),('startup_pitch',0,42,68,'en',0,1),('startup_pitch',0,42,69,'en',0,1),('startup_pitch',0,43,70,'en',0,1),('startup_pitch',0,44,72,'en',0,0),('startup_pitch',0,45,73,'en',0,1),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,47,75,'en',0,1),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,49,77,'en',0,1),('startup_pitch',0,50,78,'en',0,0),('startup_pitch',0,50,79,'en',0,0),('startup_pitch',0,51,80,'en',0,1),('startup_pitch',0,51,82,'en',0,1),('startup_pitch',0,51,84,'en',0,1),('startup_pitch',0,52,81,'en',0,1),('startup_pitch',0,53,83,'en',0,1),('startup_pitch',0,54,85,'en',0,1),('startup_pitch',0,55,86,'en',0,1),('startup_pitch',0,56,87,'en',0,1),('startup_pitch',0,57,88,'en',0,1),('startup_pitch',0,58,89,'en',0,1),('startup_pitch',0,58,90,'en',0,1),('startup_pitch',0,59,91,'en',0,1),('startup_pitch',0,60,92,'en',0,1),('startup_pitch',0,61,93,'en',0,1),('startup_pitch',0,62,94,'en',0,0),('startup_pitch',0,63,95,'en',0,1),('startup_pitch',0,63,96,'en',0,1),('startup_pitch',0,65,98,'en',0,0),('startup_pitch',0,65,114,'en',0,0),('startup_pitch',0,66,99,'en',0,1),('startup_pitch',0,67,100,'en',0,0),('startup_pitch',0,68,101,'en',0,0),('startup_pitch',0,69,102,'en',0,0),('startup_pitch',0,70,103,'en',0,1),('startup_pitch',0,71,104,'en',0,1),('startup_pitch',0,72,105,'en',0,1),('startup_pitch',0,72,106,'en',0,1),('startup_pitch',0,72,107,'en',0,1),('startup_pitch',0,72,150,'en',0,1),('startup_pitch',0,73,108,'en',0,1),('startup_pitch',0,74,109,'en',0,1),('startup_pitch',0,75,110,'en',0,0),('startup_pitch',0,76,111,'en',0,0),('startup_pitch',0,77,112,'en',0,1),('startup_pitch',0,78,113,'en',0,1),('startup_pitch',0,79,115,'en',0,0),('startup_pitch',0,79,117,'en',0,1),('startup_pitch',0,80,116,'en',0,0),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,82,119,'en',0,1),('startup_pitch',0,83,120,'en',0,1),('startup_pitch',0,84,124,'en',0,1),('startup_pitch',0,84,128,'en',0,1),('startup_pitch',0,85,122,'en',0,1),('startup_pitch',0,85,123,'en',0,1),('startup_pitch',0,86,125,'en',0,1),('startup_pitch',0,87,126,'en',0,1),('startup_pitch',0,88,127,'en',0,0),('startup_pitch',0,89,129,'en',0,0),('startup_pitch',0,89,132,'en',0,1),('startup_pitch',0,90,130,'en',0,1),('startup_pitch',0,91,131,'en',0,0),('startup_pitch',0,92,133,'en',0,0),('startup_pitch',0,93,134,'en',0,1),('startup_pitch',0,93,135,'en',0,1),('startup_pitch',0,94,136,'en',0,1),('startup_pitch',0,94,179,'en',0,1),('startup_pitch',0,94,180,'en',0,1),('startup_pitch',0,95,137,'en',0,0),('startup_pitch',0,96,139,'en',0,0),('startup_pitch',0,97,140,'en',0,0),('startup_pitch',0,98,141,'en',0,1),('startup_pitch',0,99,142,'en',0,1),('startup_pitch',0,100,143,'en',0,0),('startup_pitch',0,101,151,'en',0,1),('startup_pitch',0,102,152,'en',0,0),('startup_pitch',0,103,153,'en',0,1),('startup_pitch',0,104,154,'en',0,0),('startup_pitch',0,104,155,'en',0,0),('startup_pitch',0,104,157,'en',0,0),('startup_pitch',0,105,156,'en',0,0),('startup_pitch',0,105,169,'en',0,0),('startup_pitch',0,106,158,'en',0,1),('startup_pitch',0,107,159,'en',0,0),('startup_pitch',0,107,160,'en',0,0),('startup_pitch',0,107,161,'en',0,0),('startup_pitch',0,108,162,'en',0,1),('startup_pitch',0,108,163,'en',0,1),('startup_pitch',0,109,164,'en',0,1),('startup_pitch',0,109,165,'en',0,1),('startup_pitch',0,110,166,'en',0,0),('startup_pitch',0,110,167,'en',0,0),('startup_pitch',0,111,168,'en',0,0),('startup_pitch',0,113,171,'en',0,1),('startup_pitch',0,114,172,'en',0,1),('startup_pitch',0,115,173,'en',0,1),('startup_pitch',0,116,174,'en',0,0),('startup_pitch',0,117,175,'en',0,0),('startup_pitch',0,117,176,'en',0,0),('startup_pitch',0,119,178,'en',0,1),('startup_pitch',0,120,181,'en',0,1),('startup_pitch',0,120,182,'en',0,1),('startup_pitch',0,120,183,'en',0,1),('startup_pitch',0,120,184,'en',0,1),('startup_pitch',0,120,186,'en',0,1),('startup_pitch',0,120,187,'en',0,1),('startup_pitch',0,120,188,'en',0,1),('startup_pitch',0,120,189,'en',0,1),('startup_pitch',0,120,190,'en',0,1),('startup_pitch',0,120,191,'en',0,1),('startup_pitch',0,121,185,'en',0,0),('startup_pitch',0,122,192,'en',0,1),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,123,194,'en',0,1),('startup_pitch',0,124,195,'en',0,1),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,126,197,'en',0,0),('startup_pitch',0,126,198,'en',0,0),('startup_pitch',0,127,199,'en',0,0),('startup_pitch',0,128,200,'en',0,1),('startup_pitch',0,129,201,'en',0,1),('startup_pitch',0,129,210,'en',0,1),('startup_pitch',0,129,211,'en',0,1),('startup_pitch',0,132,204,'en',0,1),('startup_pitch',0,132,205,'en',0,1),('startup_pitch',0,133,206,'en',0,1),('startup_pitch',0,133,207,'en',0,1),('startup_pitch',0,135,209,'en',0,0),('startup_pitch',0,154,232,'en',0,1),('startup_pitch',0,159,237,'en',0,1),('startup_pitch',0,159,238,'en',0,1),('startup_pitch',0,159,239,'en',0,1),('startup_pitch',0,162,243,'en',0,1),('startup_pitch',0,162,244,'en',0,1),('startup_pitch',0,164,246,'en',0,0),('startup_pitch',0,167,249,'en',0,1),('startup_pitch',0,169,251,'en',0,0),('startup_pitch',0,169,252,'en',0,0),('startup_pitch',0,169,253,'en',0,0),('startup_pitch',0,169,254,'en',0,0),('startup_pitch',0,170,255,'en',0,1),('startup_pitch',0,171,256,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,0),('startup_pitch',0,282,370,'en',0,0),('startup_pitch',0,284,372,'en',0,0),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,297,385,'en',0,1),('startup_pitch',0,303,391,'en',0,1),('startup_pitch',0,305,393,'en',0,1),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,307,395,'en',0,0),('startup_pitch',0,317,405,'en',0,0),('startup_pitch',0,320,408,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,322,410,'en',0,0),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,324,412,'en',0,1),('startup_pitch',0,325,413,'en',0,1),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,333,421,'en',0,1),('startup_pitch',0,356,444,'en',0,0),('startup_pitch',0,369,457,'en',0,1),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,1),('startup_pitch',0,380,468,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,388,476,'en',0,0),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,399,487,'en',0,0),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,403,491,'en',0,0),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,412,500,'en',0,1),('startup_pitch',0,416,504,'en',0,1),('startup_pitch',0,418,506,'en',0,0),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,434,522,'en',0,1),('startup_pitch',0,435,523,'en',0,1),('startup_pitch',0,436,524,'en',0,1),('startup_pitch',0,448,536,'en',0,0),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,450,538,'en',0,1),('startup_pitch',0,456,544,'en',0,1),('startup_pitch',0,463,551,'en',0,0),('startup_pitch',0,468,556,'en',0,0),('startup_pitch',0,469,557,'en',0,0),('startup_pitch',0,470,558,'en',0,0),('startup_pitch',0,471,559,'en',0,0),('startup_pitch',0,473,562,'en',0,0),('startup_pitch',0,475,564,'en',0,1),('startup_pitch',0,479,568,'en',0,0),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,0),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,488,577,'en',0,0),('startup_pitch',0,505,596,'en',0,0),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,515,609,'en',0,0),('startup_pitch',0,517,611,'en',0,1),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,523,617,'en',0,0),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,530,624,'en',0,0),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,537,631,'en',0,1),('startup_pitch',0,547,643,'en',0,0),('startup_pitch',0,554,652,'en',0,1),('startup_pitch',0,557,655,'en',0,1),('startup_pitch',0,558,656,'en',0,1),('startup_pitch',0,561,659,'en',0,1),('startup_pitch',0,564,662,'en',0,0),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,592,690,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,599,697,'en',0,1),('startup_pitch',0,600,698,'en',0,1),('startup_pitch',0,601,699,'en',0,1),('startup_pitch',0,602,700,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,616,714,'en',0,1),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,0),('startup_pitch',0,660,761,'en',0,1),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,663,765,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,1),('startup_pitch',0,697,800,'en',0,0),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,704,808,'en',0,0),('startup_pitch',0,712,816,'en',0,1),('startup_pitch',0,721,825,'en',0,0),('startup_pitch',0,722,826,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,739,846,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,0),('startup_pitch',0,751,858,'en',0,1),('startup_pitch',0,753,860,'en',0,0),('startup_pitch',0,754,861,'en',0,0),('startup_pitch',0,756,863,'en',0,1),('startup_pitch',0,757,864,'en',0,0),('startup_pitch',0,758,865,'en',0,1),('startup_pitch',0,759,866,'en',0,0),('startup_pitch',0,764,871,'en',0,1),('startup_pitch',0,769,876,'en',0,1),('startup_pitch',0,780,887,'en',0,0),('startup_pitch',0,781,888,'en',0,1),('startup_pitch',0,785,892,'en',0,1),('startup_pitch',0,786,893,'en',0,1),('startup_pitch',0,788,895,'en',0,1),('startup_pitch',0,790,897,'en',0,0),('startup_pitch',0,791,898,'en',0,1),('startup_pitch',0,792,899,'en',0,0),('startup_pitch',0,794,901,'en',0,1),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,797,904,'en',0,0),('startup_pitch',0,800,907,'en',0,0),('startup_pitch',0,804,912,'en',0,0),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,807,915,'en',0,0),('startup_pitch',0,808,916,'en',0,0),('startup_pitch',0,809,917,'en',0,0),('startup_pitch',0,810,918,'en',0,0),('startup_pitch',0,812,920,'en',0,1),('startup_pitch',0,813,921,'en',0,0),('startup_pitch',0,814,922,'en',0,0),('startup_pitch',0,815,923,'en',0,1),('startup_pitch',0,816,924,'en',0,1),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,821,929,'en',0,1),('startup_pitch',0,829,937,'en',0,0),('startup_pitch',0,830,938,'en',0,0),('startup_pitch',0,834,944,'en',0,0),('startup_pitch',0,843,953,'en',0,1),('startup_pitch',0,844,954,'en',0,0),('startup_pitch',0,848,958,'en',0,0),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,850,960,'en',0,1),('startup_pitch',0,851,961,'en',0,1),('startup_pitch',0,855,965,'en',0,1),('startup_pitch',0,856,966,'en',0,0),('startup_pitch',0,858,968,'en',0,1),('startup_pitch',0,859,969,'en',0,1),('startup_pitch',0,860,970,'en',0,1),('startup_pitch',0,861,971,'en',0,1),('startup_pitch',0,862,972,'en',0,0),('startup_pitch',0,864,974,'en',0,0),('startup_pitch',0,865,975,'en',0,0),('startup_pitch',0,866,976,'en',0,1),('startup_pitch',0,867,977,'en',0,0),('startup_pitch',0,868,979,'en',0,1),('startup_pitch',0,870,981,'en',0,0),('startup_pitch',0,871,982,'en',0,0),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,873,984,'en',0,0),('startup_pitch',0,874,985,'en',0,1),('startup_pitch',0,875,986,'en',0,0),('startup_pitch',0,876,987,'en',0,1),('startup_pitch',0,877,988,'en',0,1),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,881,992,'en',0,1),('startup_pitch',0,883,994,'en',0,1),('startup_pitch',0,886,998,'en',0,1),('startup_pitch',0,887,999,'en',0,0),('startup_pitch',0,919,1031,'en',0,1),('startup_pitch',0,933,1045,'en',0,1),('startup_pitch',0,934,1046,'en',0,0),('startup_pitch',0,936,1048,'en',0,1),('startup_pitch',0,938,1050,'en',0,1),('startup_pitch',0,939,1051,'en',0,1),('startup_pitch',0,942,1054,'en',0,1),('startup_pitch',0,943,1055,'en',0,1),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,961,1073,'en',0,1),('startup_pitch',0,964,1076,'en',0,1),('startup_pitch',0,965,1077,'en',0,1),('startup_pitch',0,967,1079,'en',0,1),('startup_pitch',0,971,1083,'en',0,0),('startup_pitch',0,972,1084,'en',0,1),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,979,1091,'en',0,1),('startup_pitch',0,983,1095,'en',0,1),('startup_pitch',0,985,1097,'en',0,1),('startup_pitch',0,986,1098,'en',0,1),('startup_pitch',0,987,1099,'en',0,1),('startup_pitch',0,988,1100,'en',0,1),('startup_pitch',0,990,1102,'en',0,1),('startup_pitch',0,991,1103,'en',0,1),('startup_pitch',0,992,1104,'en',0,0),('startup_pitch',0,994,1106,'en',0,1),('startup_pitch',0,996,1108,'en',0,1),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1021,1135,'en',0,0),('startup_pitch',0,1032,1146,'en',0,1),('startup_pitch',0,1033,1147,'en',0,1),('startup_pitch',0,1035,1149,'en',0,1),('startup_pitch',0,1037,1151,'en',0,1),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1042,1156,'en',0,0),('startup_pitch',0,1047,1161,'en',0,1),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,1),('startup_pitch',0,1055,1169,'en',0,1),('startup_pitch',0,1061,1176,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_is_web3_necessary_to_solve` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_last_name`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_last_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_last_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_last_name_value` varchar(60) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_last_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_last_name`
--

LOCK TABLES `bdta_node_revision__field_last_name` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_last_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_last_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_linkedin_profile`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_linkedin_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_linkedin_profile` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_linkedin_profile_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_linkedin_profile_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_linkedin_profile_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_linkedin_profile_uri` (`field_linkedin_profile_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_linkedin…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_linkedin_profile`
--

LOCK TABLES `bdta_node_revision__field_linkedin_profile` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_linkedin_profile` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_linkedin_profile` VALUES ('investor_profile',0,131,203,'en',0,'https://www.linkedin.com/','',_binary 'a:0:{}'),('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://www.linkedin.com/company/eximius-capital-ventures/','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://www.linkedin.com/company/kalaari-capital/','',_binary 'a:0:{}'),('investor_profile',0,275,363,'en',0,'https://www.linkedin.com/mwlite/company/hashedem','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://www.linkedin.com/company/primevp/','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://www.linkedin.com/company/pi-ventures/','',_binary 'a:0:{}'),('investor_profile',0,375,463,'en',0,'https://example.com','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://www.linkedin.com/company/orios-venture-partners/mycompany/verification/','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://www.linkedin.com/company/elevationcap/','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://www.linkedin.com/company/woodstock-fund','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://in.linkedin.com/company/3one4-capital','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://www.linkedin.com/company/iosgvc/?originalSubdomain=hk','',_binary 'a:0:{}'),('investor_profile',0,447,535,'en',0,'https://www.linkedin.com/in/siddharth-rao-growth-strategist/','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://www.linkedin.com/company/sinoglobalcapital','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://in.linkedin.com/company/superblock-one','',_binary 'a:0:{}'),('investor_profile',0,778,885,'en',0,'https://www.linkedin.com/company/foresight-ven/mycompany/','',_binary 'a:0:{}'),('investor_profile',0,835,945,'en',0,'https://www.linkedin.com/company/digitata-capital/mycompany/verification/?viewAsMember=true','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://in.linkedin.com/company/100x-vc','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://www.linkedin.com/company/hillrisegroup/','',_binary 'a:0:{}'),('investor_profile',0,1039,1153,'en',0,'https://www.linkedin.com/company/axelarnetwork','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_linkedin_profile` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentor_company_working`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentor_company_working`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentor_company_working` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_company_working_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentor…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentor_company_working`
--

LOCK TABLES `bdta_node_revision__field_mentor_company_working` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_company_working` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentor_company_working` VALUES ('mentor_profile',0,686,789,'en',0,'Herten'),('mentor_profile',0,687,790,'en',0,'Trial 2'),('mentor_profile',0,691,794,'en',0,'Buidlers Tribe'),('mentor_profile',0,710,814,'en',0,'BuidlersTribe'),('mentor_profile',0,711,815,'en',0,'BuidlersTribe'),('mentor_profile',0,733,837,'en',0,'BuidlersTribe'),('mentor_profile',0,768,875,'en',0,'BuidlersTribe '),('mentor_profile',0,777,884,'en',0,'BuidlersTribe'),('mentor_profile',0,799,906,'en',0,'DKDK'),('mentor_profile',0,912,1024,'en',0,'BuidlersTribe');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_company_working` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentor_designation`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentor_designation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentor_designation` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_designation_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentor…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentor_designation`
--

LOCK TABLES `bdta_node_revision__field_mentor_designation` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_designation` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentor_designation` VALUES ('mentor_profile',0,686,789,'en',0,'Test'),('mentor_profile',0,691,794,'en',0,'Operations head'),('mentor_profile',0,710,814,'en',0,'Operations Head'),('mentor_profile',0,711,815,'en',0,'Operations Head'),('mentor_profile',0,733,837,'en',0,'Product'),('mentor_profile',0,768,875,'en',0,'Co-Founder '),('mentor_profile',0,777,884,'en',0,'Founders\' Office'),('mentor_profile',0,799,906,'en',0,'DKDK'),('mentor_profile',0,912,1024,'en',0,'Founders\' Office');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_designation` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentor_expert_connector`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentor_expert_connector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentor_expert_connector` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_expert_connector_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentor_expert_connector_value` (`field_mentor_expert_connector_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentor_expert…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentor_expert_connector`
--

LOCK TABLES `bdta_node_revision__field_mentor_expert_connector` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_expert_connector` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentor_expert_connector` VALUES ('mentor_profile',0,686,789,'en',0,'expert'),('mentor_profile',0,691,794,'en',0,'expert'),('mentor_profile',0,691,794,'en',1,'connector'),('mentor_profile',0,710,814,'en',0,'expert'),('mentor_profile',0,711,815,'en',0,'expert'),('mentor_profile',0,733,837,'en',0,'expert'),('mentor_profile',0,733,837,'en',1,'connector'),('mentor_profile',0,768,875,'en',0,'expert'),('mentor_profile',0,768,875,'en',1,'connector'),('mentor_profile',0,777,884,'en',0,'expert'),('mentor_profile',0,777,884,'en',1,'connector'),('mentor_profile',0,799,906,'en',0,'expert'),('mentor_profile',0,799,906,'en',1,'connector'),('mentor_profile',0,912,1024,'en',0,'expert'),('mentor_profile',0,912,1024,'en',1,'connector');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_expert_connector` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentor_years_of_experience`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentor_years_of_experience`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentor_years_of_experience` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentor_years_of_experience_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentor_years…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentor_years_of_experience`
--

LOCK TABLES `bdta_node_revision__field_mentor_years_of_experience` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_years_of_experience` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentor_years_of_experience` VALUES ('mentor_profile',0,686,789,'en',0,1),('mentor_profile',0,691,794,'en',0,10),('mentor_profile',0,710,814,'en',0,10),('mentor_profile',0,711,815,'en',0,2),('mentor_profile',0,733,837,'en',0,2),('mentor_profile',0,768,875,'en',0,12),('mentor_profile',0,777,884,'en',0,0),('mentor_profile',0,799,906,'en',0,10),('mentor_profile',0,912,1024,'en',0,0);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentor_years_of_experience` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentoring_sessions`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentoring_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentoring_sessions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentoring_sessions_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentoring_sessions_target_id` (`field_mentoring_sessions_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentoring…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentoring_sessions`
--

LOCK TABLES `bdta_node_revision__field_mentoring_sessions` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentoring_sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentoring_sessions` VALUES ('programs',0,536,630,'en',0,289),('programs',0,536,630,'en',1,271),('programs',0,536,630,'en',2,80),('programs',0,536,630,'en',3,254),('programs',0,645,743,'en',0,629),('programs',0,645,743,'en',1,627),('programs',0,645,743,'en',2,577),('programs',0,648,746,'en',0,790),('programs',0,648,746,'en',1,791),('programs',0,648,746,'en',2,792),('programs',0,648,746,'en',3,793),('programs',0,648,746,'en',4,794),('programs',0,648,746,'en',5,796),('programs',0,656,757,'en',0,629),('programs',0,656,757,'en',1,790),('programs',0,656,757,'en',2,800),('programs',0,656,757,'en',3,801),('programs',0,656,757,'en',4,781),('programs',0,658,759,'en',0,629),('programs',0,658,759,'en',1,781),('programs',0,658,759,'en',2,806),('programs',0,658,759,'en',3,802),('programs',0,658,759,'en',4,803),('programs',0,658,759,'en',5,804),('programs',0,658,759,'en',6,805),('programs',0,740,847,'en',0,629),('programs',0,740,847,'en',1,781),('programs',0,740,847,'en',2,874),('programs',0,740,997,'en',0,629),('programs',0,740,997,'en',1,781),('programs',0,740,997,'en',2,874),('programs',0,879,990,'en',0,793),('programs',0,879,990,'en',1,1294),('programs',0,879,990,'en',2,1295),('programs',0,885,996,'en',0,1172),('programs',0,885,996,'en',1,629),('programs',0,885,996,'en',2,781),('programs',0,885,996,'en',3,1173),('programs',0,1002,1115,'en',0,794),('programs',0,1002,1115,'en',1,1310);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentoring_sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_anything_else`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_anything_else`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_anything_else` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_anything_else_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_anything_else`
--

LOCK TABLES `bdta_node_revision__field_mentors_anything_else` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_anything_else` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_anything_else` VALUES ('mentor_profile',0,691,794,'en',0,'Nothing'),('mentor_profile',0,733,837,'en',0,'None');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_anything_else` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_calendly_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_calendly_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_calendly_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_calendly_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_mentors_calendly_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_mentors_calendly_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_calendly_link_uri` (`field_mentors_calendly_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_calendly_link`
--

LOCK TABLES `bdta_node_revision__field_mentors_calendly_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_calendly_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_calendly_link` VALUES ('mentor_profile',0,691,794,'en',0,'https://example.com','',_binary 'a:0:{}'),('mentor_profile',0,710,814,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,711,815,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,733,837,'en',0,'http://example.com','',_binary 'a:0:{}'),('mentor_profile',0,768,875,'en',0,'https://usemotion.com/meet/raghu-mohan/buidlerstribe-raghu','',_binary 'a:0:{}'),('mentor_profile',0,777,884,'en',0,'https://www.calendly.com/manan0112','',_binary 'a:0:{}'),('mentor_profile',0,799,906,'en',0,'http://example.co','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_calendly_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_chain_connections`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_chain_connections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_chain_connections` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_chain_connections_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_chain_connections_target_id` (`field_mentors_chain_connections_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_chain…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_chain_connections`
--

LOCK TABLES `bdta_node_revision__field_mentors_chain_connections` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_chain_connections` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_chain_connections` VALUES ('mentor_profile',0,691,794,'en',0,65),('mentor_profile',0,733,837,'en',0,257),('mentor_profile',0,733,837,'en',1,160),('mentor_profile',0,768,875,'en',0,65),('mentor_profile',0,768,875,'en',1,21),('mentor_profile',0,768,875,'en',2,31),('mentor_profile',0,768,875,'en',3,32),('mentor_profile',0,768,875,'en',4,9),('mentor_profile',0,768,875,'en',5,159),('mentor_profile',0,799,906,'en',0,262);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_chain_connections` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_connects_network`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_connects_network`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_connects_network` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_connects_network_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_connects_network_value` (`field_mentors_connects_network_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_connects_network`
--

LOCK TABLES `bdta_node_revision__field_mentors_connects_network` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_connects_network` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_connects_network` VALUES ('mentor_profile',0,691,794,'en',0,'investors'),('mentor_profile',0,691,794,'en',1,'chains'),('mentor_profile',0,691,794,'en',2,'other_partnerships'),('mentor_profile',0,733,837,'en',0,'investors'),('mentor_profile',0,733,837,'en',1,'chains'),('mentor_profile',0,733,837,'en',2,'other_partnerships'),('mentor_profile',0,768,875,'en',0,'investors'),('mentor_profile',0,768,875,'en',1,'chains'),('mentor_profile',0,777,884,'en',0,'investors'),('mentor_profile',0,777,884,'en',1,'chains'),('mentor_profile',0,777,884,'en',2,'other_partnerships'),('mentor_profile',0,799,906,'en',0,'investors'),('mentor_profile',0,799,906,'en',1,'chains'),('mentor_profile',0,799,906,'en',2,'other_partnerships'),('mentor_profile',0,912,1024,'en',0,'investors'),('mentor_profile',0,912,1024,'en',1,'chains');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_connects_network` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_expert_someth_else`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_expert_someth_else`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_expert_someth_else` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_expert_someth_else_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_expert_someth_else`
--

LOCK TABLES `bdta_node_revision__field_mentors_expert_someth_else` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_expert_someth_else` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_expert_someth_else` VALUES ('mentor_profile',0,733,837,'en',0,'Design');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_expert_someth_else` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_field_expertise`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_field_expertise`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_field_expertise` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_field_expertise_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_field_expertise_target_id` (`field_mentors_field_expertise_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_field_expertise`
--

LOCK TABLES `bdta_node_revision__field_mentors_field_expertise` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_field_expertise` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_field_expertise` VALUES ('mentor_profile',0,686,789,'en',0,102),('mentor_profile',0,691,794,'en',0,98),('mentor_profile',0,691,794,'en',1,101),('mentor_profile',0,710,814,'en',0,104),('mentor_profile',0,711,815,'en',0,100),('mentor_profile',0,733,837,'en',0,99),('mentor_profile',0,733,837,'en',1,104),('mentor_profile',0,733,837,'en',2,315),('mentor_profile',0,768,875,'en',0,316),('mentor_profile',0,768,875,'en',1,317),('mentor_profile',0,768,875,'en',2,97),('mentor_profile',0,768,875,'en',3,103),('mentor_profile',0,768,875,'en',4,102),('mentor_profile',0,777,884,'en',0,315),('mentor_profile',0,799,906,'en',0,99),('mentor_profile',0,799,906,'en',1,317);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_field_expertise` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_functional_industr`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_functional_industr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_functional_industr` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_functional_industr_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_functional_industr_value` (`field_mentors_functional_industr_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_functional_industr`
--

LOCK TABLES `bdta_node_revision__field_mentors_functional_industr` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_functional_industr` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_functional_industr` VALUES ('mentor_profile',0,686,789,'en',0,'functional'),('mentor_profile',0,691,794,'en',0,'functional'),('mentor_profile',0,691,794,'en',1,'industry'),('mentor_profile',0,710,814,'en',0,'functional'),('mentor_profile',0,711,815,'en',0,'functional'),('mentor_profile',0,733,837,'en',0,'functional'),('mentor_profile',0,733,837,'en',1,'industry'),('mentor_profile',0,768,875,'en',0,'functional'),('mentor_profile',0,777,884,'en',0,'functional'),('mentor_profile',0,777,884,'en',1,'industry'),('mentor_profile',0,799,906,'en',0,'functional'),('mentor_profile',0,799,906,'en',1,'industry'),('mentor_profile',0,912,1024,'en',0,'functional'),('mentor_profile',0,912,1024,'en',1,'industry');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_functional_industr` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_investor_network`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_investor_network`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_investor_network` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_investor_network_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_investor_network`
--

LOCK TABLES `bdta_node_revision__field_mentors_investor_network` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_investor_network` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_investor_network` VALUES ('mentor_profile',0,691,794,'en',0,'Raj - Solana\r\nSandeep - Polygon'),('mentor_profile',0,733,837,'en',0,'Sandeep from Polygon, \r\nRahul from Polygon, \r\nMatthew from Meta'),('mentor_profile',0,768,875,'en',0,'Arcanum, Hash3, Pantera, Hashed, 3one4, Elevation, Polygon Studios, Hypersphere Ventures, CVVC, Massari Capital, Sequoia, Nexus ');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_investor_network` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_key_achievements`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_key_achievements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_key_achievements` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_key_achievements_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_key…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_key_achievements`
--

LOCK TABLES `bdta_node_revision__field_mentors_key_achievements` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_key_achievements` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_key_achievements` VALUES ('mentor_profile',0,686,789,'en',0,'tet'),('mentor_profile',0,691,794,'en',0,'Polygon ke saath dosti'),('mentor_profile',0,711,815,'en',0,'Lorem'),('mentor_profile',0,733,837,'en',0,'Grew Thread from 0 to 4.9K+ Users'),('mentor_profile',0,733,837,'en',1,'Broke the world record'),('mentor_profile',0,768,875,'en',0,'Co-founded Lumos Labs and BuidlersTribe '),('mentor_profile',0,768,875,'en',1,'Ran 2 of India\'s biggest Web3 conferences '),('mentor_profile',0,768,875,'en',2,'Grew a community of 1M devs at HackerEarth as it\'s first employee'),('mentor_profile',0,768,875,'en',3,'Covered over 500 startup stories as an early team member at YourStory '),('mentor_profile',0,768,875,'en',4,'5Xed Udacity\'s India\'s revenues as it\'s first India hire '),('mentor_profile',0,799,906,'en',0,'anan;oanc;sa cacna;o'),('mentor_profile',0,799,906,'en',1,'amac;akcnak');
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_key_achievements` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_minimum_followers`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_minimum_followers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_minimum_followers` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_followers_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_minimum_followers`
--

LOCK TABLES `bdta_node_revision__field_mentors_minimum_followers` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_followers` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_minimum_followers` VALUES ('mentor_profile',0,733,837,'en',0,3),('mentor_profile',0,768,875,'en',0,3),('mentor_profile',0,777,884,'en',0,5),('mentor_profile',0,799,906,'en',0,5),('mentor_profile',0,912,1024,'en',0,5);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_followers` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_minimum_updates`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_minimum_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_minimum_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_updates_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_minimum_updates`
--

LOCK TABLES `bdta_node_revision__field_mentors_minimum_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_updates` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_minimum_updates` VALUES ('mentor_profile',0,733,837,'en',0,3),('mentor_profile',0,768,875,'en',0,4),('mentor_profile',0,777,884,'en',0,5),('mentor_profile',0,799,906,'en',0,5),('mentor_profile',0,912,1024,'en',0,5);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_minimum_vouches`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_minimum_vouches`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_minimum_vouches` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_minimum_vouches_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_minimum_vouches`
--

LOCK TABLES `bdta_node_revision__field_mentors_minimum_vouches` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_vouches` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_minimum_vouches` VALUES ('mentor_profile',0,733,837,'en',0,5),('mentor_profile',0,768,875,'en',0,3),('mentor_profile',0,777,884,'en',0,3),('mentor_profile',0,799,906,'en',0,3),('mentor_profile',0,912,1024,'en',0,3);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_minimum_vouches` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_monthly_time_comm`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_monthly_time_comm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_monthly_time_comm` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_monthly_time_comm_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_monthly_time_comm`
--

LOCK TABLES `bdta_node_revision__field_mentors_monthly_time_comm` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_monthly_time_comm` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_monthly_time_comm` VALUES ('mentor_profile',0,686,789,'en',0,1),('mentor_profile',0,691,794,'en',0,100),('mentor_profile',0,710,814,'en',0,100),('mentor_profile',0,711,815,'en',0,10),('mentor_profile',0,733,837,'en',0,10),('mentor_profile',0,768,875,'en',0,15),('mentor_profile',0,777,884,'en',0,1),('mentor_profile',0,799,906,'en',0,10),('mentor_profile',0,912,1024,'en',0,6);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_monthly_time_comm` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_no_of_companies`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_no_of_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_no_of_companies` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_no_of_companies_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_no_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_no_of_companies`
--

LOCK TABLES `bdta_node_revision__field_mentors_no_of_companies` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_no_of_companies` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_no_of_companies` VALUES ('mentor_profile',0,691,794,'en',0,100),('mentor_profile',0,711,815,'en',0,11),('mentor_profile',0,733,837,'en',0,10),('mentor_profile',0,768,875,'en',0,20),('mentor_profile',0,777,884,'en',0,56),('mentor_profile',0,799,906,'en',0,100),('mentor_profile',0,912,1024,'en',0,9);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_no_of_companies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_no_of_warm_intros`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_no_of_warm_intros`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_no_of_warm_intros` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_no_of_warm_intros_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_no_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_no_of_warm_intros`
--

LOCK TABLES `bdta_node_revision__field_mentors_no_of_warm_intros` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_no_of_warm_intros` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_no_of_warm_intros` VALUES ('mentor_profile',0,799,906,'en',0,10);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_no_of_warm_intros` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_other_partnerships`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_other_partnerships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_other_partnerships` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_other_partnerships_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_other_partnerships_target_id` (`field_mentors_other_partnerships_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_other…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_other_partnerships`
--

LOCK TABLES `bdta_node_revision__field_mentors_other_partnerships` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_other_partnerships` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_other_partnerships` VALUES ('mentor_profile',0,691,794,'en',0,73),('mentor_profile',0,733,837,'en',0,239),('mentor_profile',0,799,906,'en',0,110);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_other_partnerships` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_sectors`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_sectors`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_sectors` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_sectors_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_sectors_target_id` (`field_mentors_sectors_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_sectors`
--

LOCK TABLES `bdta_node_revision__field_mentors_sectors` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_sectors` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_sectors` VALUES ('mentor_profile',0,691,794,'en',0,153),('mentor_profile',0,691,794,'en',1,289),('mentor_profile',0,691,794,'en',2,260),('mentor_profile',0,733,837,'en',0,218),('mentor_profile',0,733,837,'en',1,166),('mentor_profile',0,733,837,'en',2,260),('mentor_profile',0,777,884,'en',0,166),('mentor_profile',0,799,906,'en',0,302);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_sectors` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_stage_involvement`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_stage_involvement`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_stage_involvement` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_stage_involvement_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_stage_involvement_target_id` (`field_mentors_stage_involvement_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_stage…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_stage_involvement`
--

LOCK TABLES `bdta_node_revision__field_mentors_stage_involvement` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_stage_involvement` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_stage_involvement` VALUES ('mentor_profile',0,686,789,'en',0,48),('mentor_profile',0,691,794,'en',0,47),('mentor_profile',0,710,814,'en',0,47),('mentor_profile',0,710,814,'en',1,49),('mentor_profile',0,711,815,'en',0,47),('mentor_profile',0,733,837,'en',0,47),('mentor_profile',0,768,875,'en',0,47),('mentor_profile',0,768,875,'en',1,49),('mentor_profile',0,768,875,'en',2,48),('mentor_profile',0,777,884,'en',0,47),('mentor_profile',0,777,884,'en',1,48),('mentor_profile',0,777,884,'en',2,50),('mentor_profile',0,799,906,'en',0,47),('mentor_profile',0,799,906,'en',1,49),('mentor_profile',0,912,1024,'en',0,47),('mentor_profile',0,912,1024,'en',1,48),('mentor_profile',0,912,1024,'en',2,51);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_stage_involvement` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_terms_conditions`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_terms_conditions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_terms_conditions` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_terms_conditions_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_terms…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_terms_conditions`
--

LOCK TABLES `bdta_node_revision__field_mentors_terms_conditions` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_terms_conditions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_terms_conditions` VALUES ('mentor_profile',0,733,837,'en',0,1),('mentor_profile',0,768,875,'en',0,1),('mentor_profile',0,777,884,'en',0,1),('mentor_profile',0,799,906,'en',0,1),('mentor_profile',0,912,1024,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_terms_conditions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mentors_value_adds`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mentors_value_adds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mentors_value_adds` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mentors_value_adds_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mentors_value_adds_target_id` (`field_mentors_value_adds_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mentors_value…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mentors_value_adds`
--

LOCK TABLES `bdta_node_revision__field_mentors_value_adds` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_value_adds` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mentors_value_adds` VALUES ('mentor_profile',0,691,794,'en',0,57),('mentor_profile',0,711,815,'en',0,57),('mentor_profile',0,733,837,'en',0,215),('mentor_profile',0,733,837,'en',1,246),('mentor_profile',0,768,875,'en',0,249),('mentor_profile',0,768,875,'en',1,57),('mentor_profile',0,768,875,'en',2,215),('mentor_profile',0,777,884,'en',0,249),('mentor_profile',0,799,906,'en',0,250),('mentor_profile',0,912,1024,'en',0,249),('mentor_profile',0,912,1024,'en',1,258);
/*!40000 ALTER TABLE `bdta_node_revision__field_mentors_value_adds` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_mode_of_investment`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_mode_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_mode_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_mode_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_mode_of_investment_value` (`field_mode_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_mode_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_mode_of_investment`
--

LOCK TABLES `bdta_node_revision__field_mode_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_mode_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_mode_of_investment` VALUES ('investor_profile',0,131,203,'en',0,'token'),('investor_profile',0,168,767,'en',0,'token'),('investor_profile',0,258,346,'en',0,'equity'),('investor_profile',0,259,347,'en',0,'equity'),('investor_profile',0,275,363,'en',0,'equity'),('investor_profile',0,301,389,'en',0,'token_equity'),('investor_profile',0,302,390,'en',0,'equity'),('investor_profile',0,375,463,'en',0,'token'),('investor_profile',0,394,482,'en',0,'token_equity'),('investor_profile',0,417,505,'en',0,'token_equity'),('investor_profile',0,444,532,'en',0,'token_equity'),('investor_profile',0,445,533,'en',0,'token_equity'),('investor_profile',0,447,535,'en',0,'token_equity'),('investor_profile',0,457,545,'en',0,'token_equity'),('investor_profile',0,458,546,'en',0,'token_equity'),('investor_profile',0,541,635,'en',0,'equity'),('investor_profile',0,664,766,'en',0,'token_equity'),('investor_profile',0,734,838,'en',0,'token_equity'),('investor_profile',0,767,874,'en',0,'token_equity'),('investor_profile',0,778,885,'en',0,'token_equity'),('investor_profile',0,835,945,'en',0,'token_equity'),('investor_profile',0,928,1040,'en',0,'token'),('investor_profile',0,935,1047,'en',0,'equity'),('investor_profile',0,937,1049,'en',0,'token_equity'),('investor_profile',0,958,1070,'en',0,'token_equity'),('investor_profile',0,973,1085,'en',0,'token'),('investor_profile',0,1030,1144,'en',0,'equity'),('investor_profile',0,1038,1152,'en',0,'token_equity'),('investor_profile',0,1039,1153,'en',0,'token_equity');
/*!40000 ALTER TABLE `bdta_node_revision__field_mode_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_next_round_selection`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_next_round_selection`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_next_round_selection` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_next_round_selection_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_next_round_selection_value` (`field_next_round_selection_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_next_round…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_next_round_selection`
--

LOCK TABLES `bdta_node_revision__field_next_round_selection` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_next_round_selection` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_next_round_selection` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_no_of_portfolio_companies`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_no_of_portfolio_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_no_of_portfolio_companies` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_no_of_portfolio_companies_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_no_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_no_of_portfolio_companies`
--

LOCK TABLES `bdta_node_revision__field_no_of_portfolio_companies` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_no_of_portfolio_companies` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_no_of_portfolio_companies` VALUES ('investor_profile',0,131,203,'en',0,12345),('investor_profile',0,168,767,'en',0,4),('investor_profile',0,258,346,'en',0,16),('investor_profile',0,259,347,'en',0,90),('investor_profile',0,275,363,'en',0,18),('investor_profile',0,301,389,'en',0,40),('investor_profile',0,302,390,'en',0,20),('investor_profile',0,375,463,'en',0,100),('investor_profile',0,394,482,'en',0,60),('investor_profile',0,417,505,'en',0,100),('investor_profile',0,444,532,'en',0,8),('investor_profile',0,445,533,'en',0,52),('investor_profile',0,446,534,'en',0,104),('investor_profile',0,447,535,'en',0,1),('investor_profile',0,457,545,'en',0,34),('investor_profile',0,541,635,'en',0,200),('investor_profile',0,664,766,'en',0,28),('investor_profile',0,734,838,'en',0,4),('investor_profile',0,767,874,'en',0,10),('investor_profile',0,778,885,'en',0,50),('investor_profile',0,787,894,'en',0,0),('investor_profile',0,835,945,'en',0,10),('investor_profile',0,915,1027,'en',0,1),('investor_profile',0,928,1040,'en',0,200),('investor_profile',0,935,1047,'en',0,100),('investor_profile',0,958,1070,'en',0,20),('investor_profile',0,1030,1144,'en',0,20),('investor_profile',0,1038,1152,'en',0,500),('investor_profile',0,1039,1153,'en',0,23);
/*!40000 ALTER TABLE `bdta_node_revision__field_no_of_portfolio_companies` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_page_view_count`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_page_view_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_page_view_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_page_view_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_page_view…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_page_view_count`
--

LOCK TABLES `bdta_node_revision__field_page_view_count` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_page_view_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_page_view_count` VALUES ('startup_pitch',0,45,73,'en',0,2),('startup_pitch',0,48,76,'en',0,1),('startup_pitch',0,55,86,'en',0,2),('startup_pitch',0,67,100,'en',0,2),('startup_pitch',0,81,118,'en',0,1),('startup_pitch',0,82,138,'en',0,3),('startup_pitch',0,87,126,'en',0,63),('startup_pitch',0,101,151,'en',0,5),('startup_pitch',0,110,167,'en',0,4),('startup_pitch',0,112,170,'en',0,6),('startup_pitch',0,113,171,'en',0,2),('startup_pitch',0,117,176,'en',0,2),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,124,195,'en',0,32),('startup_pitch',0,126,198,'en',0,1),('startup_pitch',0,128,200,'en',0,3),('startup_pitch',0,129,211,'en',0,33),('startup_pitch',0,132,205,'en',0,2),('startup_pitch',0,135,209,'en',0,1),('startup_pitch',0,159,239,'en',0,7),('startup_pitch',0,170,255,'en',0,20),('startup_pitch',0,172,257,'en',0,2),('startup_pitch',0,321,409,'en',0,53),('startup_pitch',0,326,414,'en',0,11),('startup_pitch',0,369,457,'en',0,2),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,405,493,'en',0,2),('startup_pitch',0,419,507,'en',0,48),('startup_pitch',0,435,523,'en',0,25),('startup_pitch',0,436,524,'en',0,7),('startup_pitch',0,456,544,'en',0,4),('startup_pitch',0,469,557,'en',0,84),('startup_pitch',0,470,558,'en',0,18),('startup_pitch',0,471,559,'en',0,2),('startup_pitch',0,475,564,'en',0,2),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,505,596,'en',0,2),('startup_pitch',0,509,603,'en',0,2),('startup_pitch',0,510,604,'en',0,27),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,517,611,'en',0,3),('startup_pitch',0,528,622,'en',0,4),('startup_pitch',0,547,643,'en',0,9),('startup_pitch',0,554,652,'en',0,2),('startup_pitch',0,564,662,'en',0,39),('startup_pitch',0,570,668,'en',0,5),('startup_pitch',0,594,692,'en',0,57),('startup_pitch',0,597,695,'en',0,25),('startup_pitch',0,598,696,'en',0,18),('startup_pitch',0,599,697,'en',0,3),('startup_pitch',0,600,698,'en',0,2),('startup_pitch',0,602,700,'en',0,26),('startup_pitch',0,603,701,'en',0,6),('startup_pitch',0,640,738,'en',0,10),('startup_pitch',0,661,763,'en',0,3),('startup_pitch',0,663,765,'en',0,11),('startup_pitch',0,675,778,'en',0,6),('startup_pitch',0,692,795,'en',0,3),('startup_pitch',0,701,805,'en',0,116),('startup_pitch',0,702,806,'en',0,2),('startup_pitch',0,712,816,'en',0,4),('startup_pitch',0,722,826,'en',0,14),('startup_pitch',0,729,833,'en',0,14),('startup_pitch',0,730,834,'en',0,3),('startup_pitch',0,731,835,'en',0,6),('startup_pitch',0,739,846,'en',0,6),('startup_pitch',0,742,849,'en',0,8),('startup_pitch',0,743,850,'en',0,3),('startup_pitch',0,751,858,'en',0,10),('startup_pitch',0,756,863,'en',0,12),('startup_pitch',0,759,866,'en',0,5),('startup_pitch',0,764,871,'en',0,33),('startup_pitch',0,769,876,'en',0,23),('startup_pitch',0,781,888,'en',0,3),('startup_pitch',0,788,895,'en',0,5),('startup_pitch',0,790,897,'en',0,1),('startup_pitch',0,791,898,'en',0,2),('startup_pitch',0,792,899,'en',0,66),('startup_pitch',0,794,901,'en',0,4),('startup_pitch',0,795,902,'en',0,9),('startup_pitch',0,796,903,'en',0,9),('startup_pitch',0,797,904,'en',0,5),('startup_pitch',0,804,912,'en',0,7),('startup_pitch',0,805,913,'en',0,9),('startup_pitch',0,807,915,'en',0,1),('startup_pitch',0,808,916,'en',0,31),('startup_pitch',0,809,917,'en',0,2),('startup_pitch',0,810,918,'en',0,5),('startup_pitch',0,812,920,'en',0,6),('startup_pitch',0,813,921,'en',0,2),('startup_pitch',0,814,922,'en',0,1),('startup_pitch',0,815,923,'en',0,59),('startup_pitch',0,816,924,'en',0,88),('startup_pitch',0,819,927,'en',0,86),('startup_pitch',0,821,929,'en',0,29),('startup_pitch',0,829,937,'en',0,20),('startup_pitch',0,830,938,'en',0,5),('startup_pitch',0,834,944,'en',0,2),('startup_pitch',0,843,953,'en',0,29),('startup_pitch',0,844,954,'en',0,9),('startup_pitch',0,848,958,'en',0,26),('startup_pitch',0,849,959,'en',0,47),('startup_pitch',0,850,960,'en',0,7),('startup_pitch',0,851,961,'en',0,12),('startup_pitch',0,855,965,'en',0,20),('startup_pitch',0,856,966,'en',0,6),('startup_pitch',0,858,968,'en',0,2),('startup_pitch',0,859,969,'en',0,6),('startup_pitch',0,860,970,'en',0,5),('startup_pitch',0,861,971,'en',0,29),('startup_pitch',0,862,972,'en',0,3),('startup_pitch',0,864,974,'en',0,2),('startup_pitch',0,865,975,'en',0,29),('startup_pitch',0,866,976,'en',0,61),('startup_pitch',0,867,977,'en',0,20),('startup_pitch',0,868,979,'en',0,5),('startup_pitch',0,870,981,'en',0,28),('startup_pitch',0,871,982,'en',0,13),('startup_pitch',0,872,983,'en',0,4),('startup_pitch',0,873,984,'en',0,2),('startup_pitch',0,874,985,'en',0,48),('startup_pitch',0,875,986,'en',0,19),('startup_pitch',0,876,987,'en',0,5),('startup_pitch',0,877,988,'en',0,9),('startup_pitch',0,878,989,'en',0,21),('startup_pitch',0,880,991,'en',0,12),('startup_pitch',0,881,992,'en',0,5),('startup_pitch',0,883,994,'en',0,24),('startup_pitch',0,886,998,'en',0,33),('startup_pitch',0,887,999,'en',0,7),('startup_pitch',0,919,1031,'en',0,12),('startup_pitch',0,933,1045,'en',0,7),('startup_pitch',0,934,1046,'en',0,2),('startup_pitch',0,936,1048,'en',0,18),('startup_pitch',0,938,1050,'en',0,6),('startup_pitch',0,939,1051,'en',0,3),('startup_pitch',0,942,1054,'en',0,18),('startup_pitch',0,943,1055,'en',0,19),('startup_pitch',0,949,1061,'en',0,12),('startup_pitch',0,951,1063,'en',0,33),('startup_pitch',0,955,1067,'en',0,6),('startup_pitch',0,960,1072,'en',0,2),('startup_pitch',0,961,1073,'en',0,7),('startup_pitch',0,964,1076,'en',0,2),('startup_pitch',0,965,1077,'en',0,21),('startup_pitch',0,967,1079,'en',0,13),('startup_pitch',0,971,1083,'en',0,1),('startup_pitch',0,972,1084,'en',0,6),('startup_pitch',0,974,1086,'en',0,6),('startup_pitch',0,979,1091,'en',0,13),('startup_pitch',0,983,1095,'en',0,10),('startup_pitch',0,985,1097,'en',0,2),('startup_pitch',0,986,1098,'en',0,2),('startup_pitch',0,987,1099,'en',0,4),('startup_pitch',0,988,1100,'en',0,7),('startup_pitch',0,990,1102,'en',0,8),('startup_pitch',0,991,1103,'en',0,8),('startup_pitch',0,992,1104,'en',0,2),('startup_pitch',0,994,1106,'en',0,43),('startup_pitch',0,996,1108,'en',0,13),('startup_pitch',0,1010,1124,'en',0,17),('startup_pitch',0,1016,1130,'en',0,16),('startup_pitch',0,1021,1135,'en',0,2),('startup_pitch',0,1032,1146,'en',0,19),('startup_pitch',0,1033,1147,'en',0,29),('startup_pitch',0,1035,1149,'en',0,6),('startup_pitch',0,1037,1151,'en',0,5),('startup_pitch',0,1041,1155,'en',0,1),('startup_pitch',0,1042,1156,'en',0,7),('startup_pitch',0,1047,1161,'en',0,4),('startup_pitch',0,1049,1163,'en',0,15),('startup_pitch',0,1051,1165,'en',0,3),('startup_pitch',0,1055,1169,'en',0,10),('startup_pitch',0,1061,1176,'en',0,2);
/*!40000 ALTER TABLE `bdta_node_revision__field_page_view_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_partner_logo`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_partner_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_partner_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partner_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_partner_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_partner_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_partner_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_partner_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partner_logo_target_id` (`field_partner_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_partner_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_partner_logo`
--

LOCK TABLES `bdta_node_revision__field_partner_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_partner_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_partner_logo` VALUES ('partners',0,997,1109,'en',0,828,'Biconomy','',200,200),('partners',0,998,1111,'en',0,829,'Amazon web services','',200,200),('partners',0,999,1112,'en',0,830,'Ethereum Push Notifications','',200,200),('partners',0,1000,1113,'en',0,831,'Hypersign','',200,200),('partners',0,1022,1136,'en',0,850,'CertiK','',8333,3288),('partners',0,1023,1137,'en',0,851,'Solidium Capital','',300,68),('partners',0,1024,1138,'en',0,852,'Freeflow','',9042,1559),('partners',0,1025,1139,'en',0,853,'Zex PR','',1200,1200),('partners',0,1026,1140,'en',0,854,'Jars CA','',500,500),('partners',0,1026,1170,'en',0,854,'Jars CA','',500,500),('partners',0,1027,1141,'en',0,855,'CleverTap','',170,62),('partners',0,1028,1142,'en',0,856,'WebEngage','',786,190),('partners',0,1029,1143,'en',0,857,'Etherbit','',400,400);
/*!40000 ALTER TABLE `bdta_node_revision__field_partner_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_partnership_detail`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_partnership_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_partnership_detail` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partnership_detail_value` varchar(255) NOT NULL,
  `field_partnership_detail_format` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partnership_detail_format` (`field_partnership_detail_format`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_partnership…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_partnership_detail`
--

LOCK TABLES `bdta_node_revision__field_partnership_detail` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_partnership_detail` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_partnership_detail` VALUES ('partners',0,1026,1170,'en',0,'20% Discount on all services','basic_html');
/*!40000 ALTER TABLE `bdta_node_revision__field_partnership_detail` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_partnerships`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_partnerships`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_partnerships` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_partnerships_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_partnerships_target_id` (`field_partnerships_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_partnerships.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_partnerships`
--

LOCK TABLES `bdta_node_revision__field_partnerships` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_partnerships` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_partnerships` VALUES ('investor_profile',0,131,203,'en',0,73),('investor_profile',0,258,346,'en',0,110),('investor_profile',0,258,346,'en',1,111),('investor_profile',0,258,346,'en',2,114),('investor_profile',0,258,346,'en',3,117),('investor_profile',0,258,346,'en',4,118),('investor_profile',0,275,363,'en',0,137),('investor_profile',0,276,364,'en',0,144),('investor_profile',0,276,364,'en',1,145),('investor_profile',0,301,389,'en',0,149),('investor_profile',0,302,390,'en',0,155),('investor_profile',0,375,463,'en',0,73),('investor_profile',0,447,535,'en',0,239),('investor_profile',0,447,535,'en',1,240),('investor_profile',0,778,885,'en',0,325),('investor_profile',0,778,885,'en',1,326),('investor_profile',0,778,885,'en',2,327),('investor_profile',0,835,945,'en',0,117),('investor_profile',0,835,945,'en',1,346),('investor_profile',0,835,945,'en',2,347),('investor_profile',0,835,945,'en',3,348);
/*!40000 ALTER TABLE `bdta_node_revision__field_partnerships` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_portfolio_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_portfolio_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_portfolio_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_link_uri` (`field_portfolio_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_portfolio…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_portfolio_link`
--

LOCK TABLES `bdta_node_revision__field_portfolio_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_portfolio_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_portfolio_link` VALUES ('investor_profile',0,131,203,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,168,767,'en',0,'https://www.together.fund/','',_binary 'a:0:{}'),('investor_profile',0,258,346,'en',0,'https://eximiusvc.com/','',_binary 'a:0:{}'),('investor_profile',0,259,347,'en',0,'https://www.kalaari.com/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,301,389,'en',0,'https://primevp.in/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,302,390,'en',0,'https://www.piventures.in/portfolio','',_binary 'a:0:{}'),('investor_profile',0,375,463,'en',0,'https://example.com','',_binary 'a:0:{}'),('investor_profile',0,394,482,'en',0,'https://www.oriosvp.com/portfolio','',_binary 'a:0:{}'),('investor_profile',0,417,505,'en',0,'https://elevationcapital.com/portfolio','',_binary 'a:0:{}'),('investor_profile',0,444,532,'en',0,'https://woodstockfund.com/','',_binary 'a:0:{}'),('investor_profile',0,445,533,'en',0,'https://3one4capital.com/portfolio/','',_binary 'a:0:{}'),('investor_profile',0,446,534,'en',0,'https://iosg.vc/portfolios/','',_binary 'a:0:{}'),('investor_profile',0,457,545,'en',0,'https://www.sinoglobalcapital.com/','',_binary 'a:0:{}'),('investor_profile',0,458,546,'en',0,'https://www.superblock.one/ecosystem','',_binary 'a:0:{}'),('investor_profile',0,664,766,'en',0,'https://www.deltafund.io/portfolio','',_binary 'a:0:{}'),('investor_profile',0,928,1040,'en',0,'https://www.gbv.capital/portfolio','',_binary 'a:0:{}'),('investor_profile',0,935,1047,'en',0,'https://www.100x.vc/portfolio','',_binary 'a:0:{}'),('investor_profile',0,958,1070,'en',0,'https://ventures.hillrise.group/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_portfolio_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_portfolio_startup_website`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_portfolio_startup_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_portfolio_startup_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_startup_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_startup_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_startup_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_startup_website_uri` (`field_portfolio_startup_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_portfolio…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_portfolio_startup_website`
--

LOCK TABLES `bdta_node_revision__field_portfolio_startup_website` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_portfolio_startup_website` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_portfolio_startup_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_buidler_email`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_buidler_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_buidler_email` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_email_value` varchar(254) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_buidler…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_buidler_email`
--

LOCK TABLES `bdta_node_revision__field_pova_buidler_email` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_buidler_email` VALUES ('proof_of_value_add',0,253,341,'en',0,'testing@redcom.in'),('proof_of_value_add',0,256,344,'en',0,'dk@123.com'),('proof_of_value_add',0,257,345,'en',0,'dk@1.com'),('proof_of_value_add',0,277,365,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,278,366,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,279,367,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,283,371,'en',0,'dharminew123@gmail.com'),('proof_of_value_add',0,285,373,'en',0,'dharminewnew@gmail.com'),('proof_of_value_add',0,291,379,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,292,380,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,293,381,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,294,382,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,295,383,'en',0,'dkdk123@gmail.com'),('proof_of_value_add',0,298,386,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,299,387,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,300,388,'en',0,'dharmikumbhani201@gmail.com'),('proof_of_value_add',0,308,396,'en',0,'testingmail@redcom.in'),('proof_of_value_add',0,437,525,'en',0,'raj@truts.xyz');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_buidler_name`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_buidler_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_buidler_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_buidler…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_buidler_name`
--

LOCK TABLES `bdta_node_revision__field_pova_buidler_name` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_buidler_name` VALUES ('proof_of_value_add',0,253,341,'en',0,'testing'),('proof_of_value_add',0,256,344,'en',0,'Dharmi'),('proof_of_value_add',0,257,345,'en',0,'Dharmi'),('proof_of_value_add',0,277,365,'en',0,'Dharmi'),('proof_of_value_add',0,278,366,'en',0,'Dharmi'),('proof_of_value_add',0,279,367,'en',0,'DK'),('proof_of_value_add',0,283,371,'en',0,'Dharmi'),('proof_of_value_add',0,285,373,'en',0,'DharmiNew'),('proof_of_value_add',0,291,379,'en',0,'DharmiNewNewTest'),('proof_of_value_add',0,292,380,'en',0,'DharmiV3'),('proof_of_value_add',0,293,381,'en',0,'DharmiV4'),('proof_of_value_add',0,294,382,'en',0,'DharmiNewNewAdd'),('proof_of_value_add',0,295,383,'en',0,'DharmiNewNewAdd2'),('proof_of_value_add',0,298,386,'en',0,'DharmiNew1'),('proof_of_value_add',0,299,387,'en',0,'DharmiNew1'),('proof_of_value_add',0,300,388,'en',0,'DharmiNew1'),('proof_of_value_add',0,308,396,'en',0,'Testing email'),('proof_of_value_add',0,437,525,'en',0,'Raj');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_buidler_rate_exper`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_buidler_rate_exper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_buidler_rate_exper` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_rate_exper_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_buidler_rate_exper_value` (`field_pova_buidler_rate_exper_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_buidler…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_buidler_rate_exper`
--

LOCK TABLES `bdta_node_revision__field_pova_buidler_rate_exper` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_rate_exper` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_buidler_rate_exper` VALUES ('proof_of_value_add',0,253,341,'en',0,'superhelpful'),('proof_of_value_add',0,256,344,'en',0,'superhelpful'),('proof_of_value_add',0,257,345,'en',0,'helpful'),('proof_of_value_add',0,277,365,'en',0,'helpful'),('proof_of_value_add',0,278,366,'en',0,'helpful'),('proof_of_value_add',0,279,367,'en',0,'helpful'),('proof_of_value_add',0,283,371,'en',0,'okay'),('proof_of_value_add',0,285,373,'en',0,'superhelpful'),('proof_of_value_add',0,291,379,'en',0,'okay'),('proof_of_value_add',0,292,380,'en',0,'okay'),('proof_of_value_add',0,293,381,'en',0,'okay'),('proof_of_value_add',0,294,382,'en',0,'okay'),('proof_of_value_add',0,295,383,'en',0,'okay'),('proof_of_value_add',0,298,386,'en',0,'helpful'),('proof_of_value_add',0,299,387,'en',0,'helpful'),('proof_of_value_add',0,300,388,'en',0,'helpful'),('proof_of_value_add',0,308,396,'en',0,'helpful'),('proof_of_value_add',0,437,525,'en',0,'superhelpful');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_rate_exper` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_buidler_wallet`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_buidler_wallet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_buidler_wallet` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_buidler_wallet_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_buidler…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_buidler_wallet`
--

LOCK TABLES `bdta_node_revision__field_pova_buidler_wallet` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_wallet` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_buidler_wallet` VALUES ('proof_of_value_add',0,256,344,'en',0,'dharmi.eth'),('proof_of_value_add',0,257,345,'en',0,'dharmi.eth'),('proof_of_value_add',0,277,365,'en',0,'dharmi.eth'),('proof_of_value_add',0,278,366,'en',0,'dharmi.eth'),('proof_of_value_add',0,437,525,'en',0,'rajkaria.eth');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_buidler_wallet` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_critical`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_critical`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_critical` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_critical_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_critical.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_critical`
--

LOCK TABLES `bdta_node_revision__field_pova_critical` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_critical` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_critical` VALUES ('proof_of_value_add',0,257,345,'en',0,'ndcnadlcn'),('proof_of_value_add',0,277,365,'en',0,'NA'),('proof_of_value_add',0,278,366,'en',0,'NA'),('proof_of_value_add',0,298,386,'en',0,'None'),('proof_of_value_add',0,299,387,'en',0,'None');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_critical` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_duration`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_duration`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_duration` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_duration_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_duration_value` (`field_pova_duration_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_duration.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_duration`
--

LOCK TABLES `bdta_node_revision__field_pova_duration` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_duration` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_duration` VALUES ('proof_of_value_add',0,257,345,'en',0,30),('proof_of_value_add',0,277,365,'en',0,30),('proof_of_value_add',0,278,366,'en',0,30),('proof_of_value_add',0,279,367,'en',0,30),('proof_of_value_add',0,283,371,'en',0,60),('proof_of_value_add',0,285,373,'en',0,30),('proof_of_value_add',0,291,379,'en',0,30),('proof_of_value_add',0,292,380,'en',0,30),('proof_of_value_add',0,293,381,'en',0,30),('proof_of_value_add',0,294,382,'en',0,30),('proof_of_value_add',0,295,383,'en',0,30),('proof_of_value_add',0,298,386,'en',0,30),('proof_of_value_add',0,299,387,'en',0,30),('proof_of_value_add',0,437,525,'en',0,30);
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_duration` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_how`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_how`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_how` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_how_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_how.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_how`
--

LOCK TABLES `bdta_node_revision__field_pova_how` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_how` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_how` VALUES ('proof_of_value_add',0,256,344,'en',0,'Helping me understand how to raise moolah'),('proof_of_value_add',0,257,345,'en',0,'understanding bla bla bla'),('proof_of_value_add',0,277,365,'en',0,'Connected me with Dhruv'),('proof_of_value_add',0,278,366,'en',0,'Connected me with Dhruv'),('proof_of_value_add',0,437,525,'en',0,'Got more clarity by Pareen Bhai\'s views, it helped me make the product roadmap better.');
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_how` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_investor`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_investor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_investor` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_investor_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_investor_target_id` (`field_pova_investor_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_investor.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_investor`
--

LOCK TABLES `bdta_node_revision__field_pova_investor` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_investor` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_investor` VALUES ('proof_of_value_add',0,256,344,'en',0,521),('proof_of_value_add',0,257,345,'en',0,271),('proof_of_value_add',0,277,365,'en',0,521),('proof_of_value_add',0,278,366,'en',0,521),('proof_of_value_add',0,279,367,'en',0,271),('proof_of_value_add',0,283,371,'en',0,536),('proof_of_value_add',0,285,373,'en',0,536),('proof_of_value_add',0,291,379,'en',0,271),('proof_of_value_add',0,292,380,'en',0,271),('proof_of_value_add',0,293,381,'en',0,271),('proof_of_value_add',0,294,382,'en',0,271),('proof_of_value_add',0,295,383,'en',0,271),('proof_of_value_add',0,298,386,'en',0,271),('proof_of_value_add',0,299,387,'en',0,271),('proof_of_value_add',0,300,388,'en',0,271),('proof_of_value_add',0,308,396,'en',0,1),('proof_of_value_add',0,437,525,'en',0,629);
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_investor` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_startup_name`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_startup_name_target_id` (`field_pova_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_startup_name`
--

LOCK TABLES `bdta_node_revision__field_pova_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_startup_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_startup_name` VALUES ('proof_of_value_add',0,253,341,'en',0,252),('proof_of_value_add',0,256,344,'en',0,76),('proof_of_value_add',0,257,345,'en',0,76),('proof_of_value_add',0,277,365,'en',0,76),('proof_of_value_add',0,278,366,'en',0,76),('proof_of_value_add',0,279,367,'en',0,76),('proof_of_value_add',0,283,371,'en',0,282),('proof_of_value_add',0,285,373,'en',0,284),('proof_of_value_add',0,291,379,'en',0,76),('proof_of_value_add',0,292,380,'en',0,76),('proof_of_value_add',0,293,381,'en',0,76),('proof_of_value_add',0,294,382,'en',0,76),('proof_of_value_add',0,295,383,'en',0,76),('proof_of_value_add',0,298,386,'en',0,117),('proof_of_value_add',0,299,387,'en',0,76),('proof_of_value_add',0,300,388,'en',0,76),('proof_of_value_add',0,308,396,'en',0,307),('proof_of_value_add',0,437,525,'en',0,435);
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_pova_taxo`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_pova_taxo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_pova_taxo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_pova_taxo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_pova_taxo_target_id` (`field_pova_taxo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_pova_taxo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_pova_taxo`
--

LOCK TABLES `bdta_node_revision__field_pova_taxo` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_taxo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_pova_taxo` VALUES ('proof_of_value_add',0,253,341,'en',0,99),('proof_of_value_add',0,256,344,'en',0,103),('proof_of_value_add',0,256,344,'en',1,104),('proof_of_value_add',0,256,344,'en',2,101),('proof_of_value_add',0,257,345,'en',0,99),('proof_of_value_add',0,257,345,'en',1,103),('proof_of_value_add',0,257,345,'en',2,104),('proof_of_value_add',0,277,365,'en',0,99),('proof_of_value_add',0,277,365,'en',1,103),('proof_of_value_add',0,277,365,'en',2,101),('proof_of_value_add',0,278,366,'en',0,99),('proof_of_value_add',0,278,366,'en',1,103),('proof_of_value_add',0,278,366,'en',2,101),('proof_of_value_add',0,279,367,'en',0,99),('proof_of_value_add',0,279,367,'en',1,103),('proof_of_value_add',0,283,371,'en',0,99),('proof_of_value_add',0,283,371,'en',1,103),('proof_of_value_add',0,283,371,'en',2,101),('proof_of_value_add',0,285,373,'en',0,99),('proof_of_value_add',0,285,373,'en',1,103),('proof_of_value_add',0,285,373,'en',2,104),('proof_of_value_add',0,285,373,'en',3,101),('proof_of_value_add',0,285,373,'en',4,97),('proof_of_value_add',0,285,373,'en',5,98),('proof_of_value_add',0,291,379,'en',0,99),('proof_of_value_add',0,291,379,'en',1,103),('proof_of_value_add',0,291,379,'en',2,101),('proof_of_value_add',0,292,380,'en',0,99),('proof_of_value_add',0,292,380,'en',1,103),('proof_of_value_add',0,292,380,'en',2,101),('proof_of_value_add',0,293,381,'en',0,99),('proof_of_value_add',0,293,381,'en',1,103),('proof_of_value_add',0,293,381,'en',2,101),('proof_of_value_add',0,294,382,'en',0,99),('proof_of_value_add',0,294,382,'en',1,103),('proof_of_value_add',0,294,382,'en',2,101),('proof_of_value_add',0,295,383,'en',0,99),('proof_of_value_add',0,295,383,'en',1,103),('proof_of_value_add',0,295,383,'en',2,101),('proof_of_value_add',0,298,386,'en',0,99),('proof_of_value_add',0,298,386,'en',1,103),('proof_of_value_add',0,298,386,'en',2,104),('proof_of_value_add',0,299,387,'en',0,99),('proof_of_value_add',0,299,387,'en',1,103),('proof_of_value_add',0,299,387,'en',2,104),('proof_of_value_add',0,300,388,'en',0,99),('proof_of_value_add',0,300,388,'en',1,103),('proof_of_value_add',0,300,388,'en',2,101),('proof_of_value_add',0,308,396,'en',0,99),('proof_of_value_add',0,437,525,'en',0,97);
/*!40000 ALTER TABLE `bdta_node_revision__field_pova_taxo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_banner`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_banner` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_banner_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_program_banner_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_program_banner_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_program_banner_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_program_banner_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_banner_target_id` (`field_program_banner_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_banner`
--

LOCK TABLES `bdta_node_revision__field_program_banner` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_banner` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_banner` VALUES ('programs',0,483,572,'en',0,237,'','',1080,1080),('programs',0,483,939,'en',0,237,'','',1080,1080),('programs',0,483,940,'en',0,237,'','',1080,1080),('programs',0,536,630,'en',0,288,'','',500,500),('programs',0,645,743,'en',0,385,'','',1920,1080),('programs',0,646,744,'en',0,387,'','',1920,1080),('programs',0,647,745,'en',0,389,'','',1920,1080),('programs',0,647,978,'en',0,389,'','',1920,1080),('programs',0,648,746,'en',0,390,'','',1920,1080),('programs',0,649,747,'en',0,416,'','',1280,640),('programs',0,655,756,'en',0,428,'','',1160,816),('programs',0,656,757,'en',0,441,'','',1920,1080),('programs',0,658,759,'en',0,442,'','',1920,1080),('programs',0,659,760,'en',0,440,'','',1160,816),('programs',0,740,847,'en',0,503,'','',1920,1080),('programs',0,740,997,'en',0,503,'','',1920,1080),('programs',0,879,990,'en',0,809,'','',1920,1080),('programs',0,885,996,'en',0,719,'','',1920,1080),('programs',0,945,1057,'en',0,740,'','',1920,1080);
/*!40000 ALTER TABLE `bdta_node_revision__field_program_banner` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_date`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_date_value` varchar(20) NOT NULL COMMENT 'The start date value.',
  `field_program_date_end_value` varchar(20) NOT NULL COMMENT 'The end date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_date_value` (`field_program_date_value`),
  KEY `field_program_date_end_value` (`field_program_date_end_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program_date.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_date`
--

LOCK TABLES `bdta_node_revision__field_program_date` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_date` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_date` VALUES ('programs',0,483,572,'en',0,'2022-05-30','2022-07-03'),('programs',0,483,939,'en',0,'2022-05-30','2022-07-03'),('programs',0,483,940,'en',0,'2022-05-30','2022-07-03'),('programs',0,536,630,'en',0,'2022-06-01','2022-06-30'),('programs',0,645,743,'en',0,'2021-08-01','2025-01-01'),('programs',0,646,744,'en',0,'2022-01-18','2025-01-01'),('programs',0,647,745,'en',0,'2022-07-09','2022-07-25'),('programs',0,647,978,'en',0,'2022-07-09','2022-07-25'),('programs',0,648,746,'en',0,'2022-07-04','2022-07-10'),('programs',0,649,747,'en',0,'2022-03-01','2022-07-31'),('programs',0,650,748,'en',0,'2022-07-11','2022-07-12'),('programs',0,655,756,'en',0,'2022-01-07','2022-01-09'),('programs',0,656,757,'en',0,'2022-05-12','2022-05-24'),('programs',0,658,759,'en',0,'2022-03-14','2022-04-08'),('programs',0,659,760,'en',0,'2022-06-10','2022-06-15'),('programs',0,740,847,'en',0,'2022-07-18','2022-07-29'),('programs',0,740,997,'en',0,'2022-07-18','2022-07-28'),('programs',0,879,990,'en',0,'2022-07-28','2023-07-28'),('programs',0,885,996,'en',0,'2022-08-02','2022-08-12'),('programs',0,945,1057,'en',0,'2022-08-05','2022-12-16'),('programs',0,1002,1115,'en',0,'2022-08-10','2023-08-09');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_description`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_description`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_description` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_description_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_description`
--

LOCK TABLES `bdta_node_revision__field_program_description` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_description` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_description` VALUES ('programs',0,483,572,'en',0,'The cream of the crop of the startup world will be there. MetaDecrypt & BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.\r\n\r\nThere, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.'),('programs',0,483,939,'en',0,'The cream of the crop of the startup world will be there. MetaDecrypt & BuidlersTribe hosts Startup Pitch Event in Dubai at the MetaDecrypt Web3 Summit from 2nd to 3rd July 2022.\r\n\r\nThere, the finalists can compete for investments and attendees can network with top industry players. If you’re willing to come to Dubai and believe your project/business idea can impact the web3 space, then this competition is made for you.'),('programs',0,647,745,'en',0,'Web3Conf India and BuidlersTribe are hosting \"Web3Conf Pitch Competition\" at the Web3ConfIndia, Goa. The conference is taking place from 11th to 15th August. \r\n\r\nTop 10 teams will get free passes and a chance to pitch live at the conference! \r\nWin upto $25,000 from Belief Dao Grants'),('programs',0,740,847,'en',0,'GrowthSchool is running a 6 week cohort-based program that will build your knowledge around Web3, crypto, NFTs with a community that is a hub for the Web3 experts & enthusiasts.\r\n\r\nhttps://growthschool.io/web3\r\n\r\nThis is a program to support startups from this cohort - giving them access to convertible grants, mentorship and investors. ');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_description` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_eligibility`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_eligibility`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_eligibility` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_eligibility_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_eligibility`
--

LOCK TABLES `bdta_node_revision__field_program_eligibility` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_eligibility` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_eligibility` VALUES ('programs',0,645,743,'en',0,'Preferably at MVP stage'),('programs',0,879,990,'en',0,'Integration with Arcana');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_eligibility` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rew_access_content`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rew_access_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rew_access_content` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rew_access_content_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program_rew…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rew_access_content`
--

LOCK TABLES `bdta_node_revision__field_program_rew_access_content` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rew_access_content` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rew_access_content` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rew_dev_support`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rew_dev_support`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rew_dev_support` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rew_dev_support_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program_rew…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rew_dev_support`
--

LOCK TABLES `bdta_node_revision__field_program_rew_dev_support` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rew_dev_support` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rew_dev_support` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_reward_mento_ses`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_reward_mento_ses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_reward_mento_ses` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_reward_mento_ses_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_reward_mento_ses`
--

LOCK TABLES `bdta_node_revision__field_program_reward_mento_ses` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_reward_mento_ses` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_reward_mento_ses` VALUES ('programs',0,483,572,'en',0,'Mentoring sessions by BuidlersTribe'),('programs',0,483,939,'en',0,'Mentoring sessions by BuidlersTribe'),('programs',0,483,940,'en',0,'Mentoring sessions by BuidlersTribe');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_reward_mento_ses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rewards`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rewards`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rewards` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_program_rewards_value` (`field_program_rewards_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rewards`
--

LOCK TABLES `bdta_node_revision__field_program_rewards` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_rewards` VALUES ('programs',0,483,572,'en',0,'grants'),('programs',0,483,939,'en',0,'grants'),('programs',0,483,940,'en',0,'grants'),('programs',0,536,630,'en',0,'grants'),('programs',0,536,630,'en',1,'mentoring_sessions'),('programs',0,536,630,'en',2,'funding_pool'),('programs',0,536,630,'en',3,'access_to_content'),('programs',0,645,743,'en',0,'grants'),('programs',0,645,743,'en',1,'mentoring_sessions'),('programs',0,646,744,'en',0,'grants'),('programs',0,647,745,'en',0,'grants'),('programs',0,647,978,'en',0,'grants'),('programs',0,648,746,'en',0,'grants'),('programs',0,648,746,'en',1,'mentoring_sessions'),('programs',0,656,757,'en',0,'grants'),('programs',0,656,757,'en',1,'mentoring_sessions'),('programs',0,658,759,'en',0,'grants'),('programs',0,658,759,'en',1,'mentoring_sessions'),('programs',0,658,759,'en',2,'funding_pool'),('programs',0,740,847,'en',0,'grants'),('programs',0,740,847,'en',1,'mentoring_sessions'),('programs',0,740,997,'en',0,'grants'),('programs',0,740,997,'en',1,'mentoring_sessions'),('programs',0,879,990,'en',0,'grants'),('programs',0,879,990,'en',1,'mentoring_sessions'),('programs',0,879,990,'en',2,'developer_support'),('programs',0,885,996,'en',0,'grants'),('programs',0,885,996,'en',1,'mentoring_sessions'),('programs',0,885,996,'en',2,'funding_pool'),('programs',0,945,1057,'en',0,'grants'),('programs',0,945,1057,'en',1,'mentoring_sessions'),('programs',0,945,1057,'en',2,'developer_support'),('programs',0,1002,1115,'en',0,'grants'),('programs',0,1002,1115,'en',1,'mentoring_sessions'),('programs',0,1002,1115,'en',2,'developer_support');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rewards_fund_pool`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rewards_fund_pool`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rewards_fund_pool` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_fund_pool_from` int(11) NOT NULL,
  `field_program_rewards_fund_pool_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rewards_fund_pool`
--

LOCK TABLES `bdta_node_revision__field_program_rewards_fund_pool` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_fund_pool` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_rewards_fund_pool` VALUES ('programs',0,536,630,'en',0,10000,1000000),('programs',0,658,759,'en',0,1000000,1000000),('programs',0,885,996,'en',0,1000000,1000000);
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_fund_pool` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rewards_grants`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rewards_grants`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rewards_grants` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_grants_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rewards_grants`
--

LOCK TABLES `bdta_node_revision__field_program_rewards_grants` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_grants` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_program_rewards_grants` VALUES ('programs',0,483,572,'en',0,'$25,000 in BeliefDAO grants'),('programs',0,483,939,'en',0,'$25,000 in BeliefDAO grants'),('programs',0,483,940,'en',0,'$25,000 in BeliefDAO grants'),('programs',0,536,630,'en',0,'alcbaslcaslkcas c;oaj pcjasopcjas c'),('programs',0,645,743,'en',0,'$5000 - $25000 via BeliefDAO'),('programs',0,646,744,'en',0,'$5000-$25000'),('programs',0,647,745,'en',0,'BeliefDAO grants worth $ 25k'),('programs',0,647,978,'en',0,'BeliefDAO grants worth $ 25k'),('programs',0,648,746,'en',0,'via BeliefDAO'),('programs',0,656,757,'en',0,'5,000 - 25,000 $ Belief DAO grants'),('programs',0,658,759,'en',0,'Belief DAO grants upto $25k'),('programs',0,740,847,'en',0,'via BeliefDAO'),('programs',0,740,997,'en',0,'via BeliefDAO'),('programs',0,879,990,'en',0,'upto $17K '),('programs',0,885,996,'en',0,'upto $25K via BeliefDAO grants'),('programs',0,945,1057,'en',0,'upto $20k');
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_grants` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_program_rewards_speak_ses`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_program_rewards_speak_ses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_program_rewards_speak_ses` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_program_rewards_speak_ses_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_program…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_program_rewards_speak_ses`
--

LOCK TABLES `bdta_node_revision__field_program_rewards_speak_ses` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_speak_ses` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_program_rewards_speak_ses` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_programs`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_programs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_programs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_programs_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_programs_target_id` (`field_programs_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_programs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_programs`
--

LOCK TABLES `bdta_node_revision__field_programs` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_programs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_programs` VALUES ('startup_pitch',0,30,62,'en',0,645),('startup_pitch',0,30,62,'en',1,646),('startup_pitch',0,45,73,'en',0,740),('startup_pitch',0,45,73,'en',1,649),('startup_pitch',0,45,73,'en',2,647),('startup_pitch',0,45,73,'en',3,646),('startup_pitch',0,45,73,'en',4,645),('startup_pitch',0,67,100,'en',0,647),('startup_pitch',0,67,100,'en',1,740),('startup_pitch',0,87,126,'en',0,646),('startup_pitch',0,87,126,'en',1,645),('startup_pitch',0,88,127,'en',0,647),('startup_pitch',0,93,135,'en',0,645),('startup_pitch',0,94,180,'en',0,649),('startup_pitch',0,95,137,'en',0,645),('startup_pitch',0,96,139,'en',0,645),('startup_pitch',0,97,140,'en',0,646),('startup_pitch',0,98,141,'en',0,645),('startup_pitch',0,99,142,'en',0,645),('startup_pitch',0,101,151,'en',0,649),('startup_pitch',0,102,152,'en',0,645),('startup_pitch',0,103,153,'en',0,645),('startup_pitch',0,104,157,'en',0,646),('startup_pitch',0,105,169,'en',0,649),('startup_pitch',0,106,158,'en',0,645),('startup_pitch',0,107,161,'en',0,646),('startup_pitch',0,108,163,'en',0,646),('startup_pitch',0,110,167,'en',0,646),('startup_pitch',0,110,167,'en',1,740),('startup_pitch',0,110,167,'en',2,645),('startup_pitch',0,110,167,'en',3,885),('startup_pitch',0,111,168,'en',0,645),('startup_pitch',0,112,170,'en',0,885),('startup_pitch',0,113,171,'en',0,885),('startup_pitch',0,113,171,'en',1,645),('startup_pitch',0,114,172,'en',0,646),('startup_pitch',0,115,173,'en',0,646),('startup_pitch',0,116,174,'en',0,646),('startup_pitch',0,117,176,'en',0,646),('startup_pitch',0,118,177,'en',0,646),('startup_pitch',0,119,178,'en',0,646),('startup_pitch',0,120,191,'en',0,645),('startup_pitch',0,121,185,'en',0,649),('startup_pitch',0,122,193,'en',0,649),('startup_pitch',0,122,193,'en',1,646),('startup_pitch',0,122,193,'en',2,645),('startup_pitch',0,123,194,'en',0,646),('startup_pitch',0,124,195,'en',0,645),('startup_pitch',0,124,195,'en',1,646),('startup_pitch',0,124,195,'en',2,649),('startup_pitch',0,124,195,'en',3,647),('startup_pitch',0,125,196,'en',0,646),('startup_pitch',0,126,198,'en',0,645),('startup_pitch',0,127,199,'en',0,646),('startup_pitch',0,128,200,'en',0,646),('startup_pitch',0,129,211,'en',0,646),('startup_pitch',0,132,205,'en',0,645),('startup_pitch',0,133,207,'en',0,645),('startup_pitch',0,133,207,'en',1,646),('startup_pitch',0,135,209,'en',0,645),('startup_pitch',0,154,232,'en',0,645),('startup_pitch',0,159,239,'en',0,649),('startup_pitch',0,159,239,'en',1,740),('startup_pitch',0,162,244,'en',0,645),('startup_pitch',0,167,249,'en',0,645),('startup_pitch',0,169,254,'en',0,645),('startup_pitch',0,170,255,'en',0,740),('startup_pitch',0,170,255,'en',1,646),('startup_pitch',0,171,256,'en',0,645),('startup_pitch',0,172,257,'en',0,740),('startup_pitch',0,172,257,'en',1,649),('startup_pitch',0,172,257,'en',2,647),('startup_pitch',0,172,257,'en',3,646),('startup_pitch',0,172,257,'en',4,645),('startup_pitch',0,252,340,'en',0,885),('startup_pitch',0,297,385,'en',0,646),('startup_pitch',0,297,385,'en',1,650),('startup_pitch',0,305,393,'en',0,645),('startup_pitch',0,305,393,'en',1,483),('startup_pitch',0,306,394,'en',0,645),('startup_pitch',0,320,408,'en',0,483),('startup_pitch',0,321,409,'en',0,645),('startup_pitch',0,321,409,'en',1,646),('startup_pitch',0,321,409,'en',2,649),('startup_pitch',0,321,409,'en',3,483),('startup_pitch',0,321,409,'en',4,648),('startup_pitch',0,321,409,'en',5,650),('startup_pitch',0,321,409,'en',6,885),('startup_pitch',0,322,410,'en',0,646),('startup_pitch',0,322,410,'en',1,645),('startup_pitch',0,323,411,'en',0,646),('startup_pitch',0,324,412,'en',0,483),('startup_pitch',0,324,412,'en',1,645),('startup_pitch',0,324,412,'en',2,646),('startup_pitch',0,324,412,'en',3,649),('startup_pitch',0,325,413,'en',0,645),('startup_pitch',0,325,413,'en',1,646),('startup_pitch',0,325,413,'en',2,483),('startup_pitch',0,326,414,'en',0,740),('startup_pitch',0,326,414,'en',1,649),('startup_pitch',0,326,414,'en',2,647),('startup_pitch',0,326,414,'en',3,646),('startup_pitch',0,326,414,'en',4,645),('startup_pitch',0,326,414,'en',5,885),('startup_pitch',0,333,421,'en',0,483),('startup_pitch',0,333,421,'en',1,645),('startup_pitch',0,333,421,'en',2,646),('startup_pitch',0,333,421,'en',3,649),('startup_pitch',0,356,444,'en',0,483),('startup_pitch',0,356,444,'en',1,493),('startup_pitch',0,356,444,'en',2,512),('startup_pitch',0,369,457,'en',0,483),('startup_pitch',0,370,458,'en',0,645),('startup_pitch',0,370,458,'en',1,646),('startup_pitch',0,370,458,'en',2,649),('startup_pitch',0,370,458,'en',3,483),('startup_pitch',0,374,462,'en',0,645),('startup_pitch',0,380,468,'en',0,645),('startup_pitch',0,380,468,'en',1,646),('startup_pitch',0,387,475,'en',0,645),('startup_pitch',0,387,475,'en',1,646),('startup_pitch',0,387,475,'en',2,483),('startup_pitch',0,388,476,'en',0,646),('startup_pitch',0,391,479,'en',0,483),('startup_pitch',0,391,479,'en',1,645),('startup_pitch',0,391,479,'en',2,646),('startup_pitch',0,391,479,'en',3,649),('startup_pitch',0,399,487,'en',0,483),('startup_pitch',0,402,490,'en',0,645),('startup_pitch',0,403,491,'en',0,645),('startup_pitch',0,403,491,'en',1,650),('startup_pitch',0,405,493,'en',0,483),('startup_pitch',0,405,493,'en',1,645),('startup_pitch',0,405,493,'en',2,646),('startup_pitch',0,412,500,'en',0,645),('startup_pitch',0,416,504,'en',0,645),('startup_pitch',0,418,506,'en',0,646),('startup_pitch',0,419,507,'en',0,740),('startup_pitch',0,419,507,'en',1,649),('startup_pitch',0,419,507,'en',2,647),('startup_pitch',0,419,507,'en',3,646),('startup_pitch',0,419,507,'en',4,645),('startup_pitch',0,420,508,'en',0,645),('startup_pitch',0,434,522,'en',0,645),('startup_pitch',0,434,522,'en',1,646),('startup_pitch',0,434,522,'en',2,649),('startup_pitch',0,434,522,'en',3,483),('startup_pitch',0,434,522,'en',4,648),('startup_pitch',0,434,522,'en',5,650),('startup_pitch',0,435,523,'en',0,885),('startup_pitch',0,435,523,'en',1,645),('startup_pitch',0,436,524,'en',0,645),('startup_pitch',0,449,537,'en',0,645),('startup_pitch',0,450,538,'en',0,646),('startup_pitch',0,456,544,'en',0,645),('startup_pitch',0,456,544,'en',1,646),('startup_pitch',0,456,544,'en',2,650),('startup_pitch',0,463,551,'en',0,483),('startup_pitch',0,469,557,'en',0,645),('startup_pitch',0,469,557,'en',1,646),('startup_pitch',0,470,558,'en',0,647),('startup_pitch',0,470,558,'en',1,740),('startup_pitch',0,471,559,'en',0,647),('startup_pitch',0,471,559,'en',1,740),('startup_pitch',0,475,564,'en',0,483),('startup_pitch',0,479,568,'en',0,646),('startup_pitch',0,479,568,'en',1,650),('startup_pitch',0,480,569,'en',0,483),('startup_pitch',0,480,569,'en',1,645),('startup_pitch',0,480,569,'en',2,646),('startup_pitch',0,480,569,'en',3,648),('startup_pitch',0,480,569,'en',4,649),('startup_pitch',0,484,573,'en',0,646),('startup_pitch',0,485,574,'en',0,645),('startup_pitch',0,488,577,'en',0,483),('startup_pitch',0,505,596,'en',0,645),('startup_pitch',0,505,596,'en',1,646),('startup_pitch',0,506,600,'en',0,645),('startup_pitch',0,509,603,'en',0,645),('startup_pitch',0,509,603,'en',1,646),('startup_pitch',0,509,603,'en',2,885),('startup_pitch',0,510,604,'en',0,1002),('startup_pitch',0,510,604,'en',1,885),('startup_pitch',0,510,604,'en',2,879),('startup_pitch',0,510,604,'en',3,646),('startup_pitch',0,510,604,'en',4,645),('startup_pitch',0,513,607,'en',0,645),('startup_pitch',0,513,607,'en',1,646),('startup_pitch',0,515,609,'en',0,483),('startup_pitch',0,517,611,'en',0,483),('startup_pitch',0,521,615,'en',0,645),('startup_pitch',0,521,615,'en',1,646),('startup_pitch',0,523,617,'en',0,483),('startup_pitch',0,528,622,'en',0,646),('startup_pitch',0,528,622,'en',1,645),('startup_pitch',0,530,624,'en',0,645),('startup_pitch',0,530,624,'en',1,646),('startup_pitch',0,530,624,'en',2,649),('startup_pitch',0,530,624,'en',3,483),('startup_pitch',0,530,624,'en',4,648),('startup_pitch',0,533,627,'en',0,646),('startup_pitch',0,537,631,'en',0,645),('startup_pitch',0,537,631,'en',1,646),('startup_pitch',0,547,643,'en',0,645),('startup_pitch',0,547,643,'en',1,646),('startup_pitch',0,547,643,'en',2,649),('startup_pitch',0,547,643,'en',3,483),('startup_pitch',0,547,643,'en',4,648),('startup_pitch',0,557,655,'en',0,645),('startup_pitch',0,558,656,'en',0,646),('startup_pitch',0,561,659,'en',0,646),('startup_pitch',0,561,659,'en',1,649),('startup_pitch',0,564,662,'en',0,885),('startup_pitch',0,564,662,'en',1,646),('startup_pitch',0,564,662,'en',2,645),('startup_pitch',0,570,668,'en',0,645),('startup_pitch',0,592,690,'en',0,648),('startup_pitch',0,593,691,'en',0,645),('startup_pitch',0,594,692,'en',0,645),('startup_pitch',0,598,696,'en',0,646),('startup_pitch',0,599,697,'en',0,649),('startup_pitch',0,599,697,'en',1,646),('startup_pitch',0,599,697,'en',2,645),('startup_pitch',0,602,700,'en',0,885),('startup_pitch',0,602,700,'en',1,646),('startup_pitch',0,602,700,'en',2,645),('startup_pitch',0,603,701,'en',0,645),('startup_pitch',0,603,701,'en',1,646),('startup_pitch',0,616,714,'en',0,648),('startup_pitch',0,628,726,'en',0,645),('startup_pitch',0,640,738,'en',0,645),('startup_pitch',0,640,738,'en',1,649),('startup_pitch',0,640,738,'en',2,647),('startup_pitch',0,640,738,'en',3,740),('startup_pitch',0,640,738,'en',4,646),('startup_pitch',0,651,749,'en',0,648),('startup_pitch',0,661,763,'en',0,483),('startup_pitch',0,661,763,'en',1,645),('startup_pitch',0,661,763,'en',2,656),('startup_pitch',0,661,763,'en',3,658),('startup_pitch',0,663,765,'en',0,645),('startup_pitch',0,663,765,'en',1,656),('startup_pitch',0,663,765,'en',2,658),('startup_pitch',0,663,765,'en',3,885),('startup_pitch',0,675,778,'en',0,645),('startup_pitch',0,675,778,'en',1,646),('startup_pitch',0,692,795,'en',0,647),('startup_pitch',0,697,800,'en',0,647),('startup_pitch',0,701,805,'en',0,945),('startup_pitch',0,701,805,'en',1,885),('startup_pitch',0,701,805,'en',2,879),('startup_pitch',0,701,805,'en',3,646),('startup_pitch',0,701,805,'en',4,645),('startup_pitch',0,702,806,'en',0,645),('startup_pitch',0,721,825,'en',0,647),('startup_pitch',0,722,826,'en',0,740),('startup_pitch',0,722,826,'en',1,649),('startup_pitch',0,722,826,'en',2,647),('startup_pitch',0,722,826,'en',3,646),('startup_pitch',0,722,826,'en',4,645),('startup_pitch',0,730,834,'en',0,645),('startup_pitch',0,730,834,'en',1,646),('startup_pitch',0,730,834,'en',2,647),('startup_pitch',0,731,835,'en',0,645),('startup_pitch',0,731,835,'en',1,649),('startup_pitch',0,739,846,'en',0,647),('startup_pitch',0,739,846,'en',1,646),('startup_pitch',0,742,849,'en',0,740),('startup_pitch',0,742,849,'en',1,647),('startup_pitch',0,742,849,'en',2,646),('startup_pitch',0,742,849,'en',3,645),('startup_pitch',0,742,849,'en',4,885),('startup_pitch',0,743,850,'en',0,645),('startup_pitch',0,743,850,'en',1,646),('startup_pitch',0,743,850,'en',2,647),('startup_pitch',0,751,858,'en',0,740),('startup_pitch',0,751,858,'en',1,646),('startup_pitch',0,751,858,'en',2,645),('startup_pitch',0,751,858,'en',3,885),('startup_pitch',0,756,863,'en',0,645),('startup_pitch',0,756,863,'en',1,646),('startup_pitch',0,756,863,'en',2,740),('startup_pitch',0,756,863,'en',3,879),('startup_pitch',0,758,865,'en',0,740),('startup_pitch',0,759,866,'en',0,645),('startup_pitch',0,759,866,'en',1,740),('startup_pitch',0,759,866,'en',2,885),('startup_pitch',0,764,871,'en',0,740),('startup_pitch',0,764,871,'en',1,649),('startup_pitch',0,764,871,'en',2,647),('startup_pitch',0,764,871,'en',3,646),('startup_pitch',0,764,871,'en',4,645),('startup_pitch',0,769,876,'en',0,740),('startup_pitch',0,769,876,'en',1,647),('startup_pitch',0,769,876,'en',2,645),('startup_pitch',0,769,876,'en',3,646),('startup_pitch',0,780,887,'en',0,740),('startup_pitch',0,780,887,'en',1,649),('startup_pitch',0,780,887,'en',2,647),('startup_pitch',0,780,887,'en',3,646),('startup_pitch',0,780,887,'en',4,645),('startup_pitch',0,781,888,'en',0,649),('startup_pitch',0,781,888,'en',1,647),('startup_pitch',0,781,888,'en',2,646),('startup_pitch',0,781,888,'en',3,645),('startup_pitch',0,781,888,'en',4,885),('startup_pitch',0,785,892,'en',0,740),('startup_pitch',0,788,895,'en',0,647),('startup_pitch',0,788,895,'en',1,645),('startup_pitch',0,790,897,'en',0,740),('startup_pitch',0,790,897,'en',1,649),('startup_pitch',0,790,897,'en',2,647),('startup_pitch',0,790,897,'en',3,646),('startup_pitch',0,790,897,'en',4,645),('startup_pitch',0,791,898,'en',0,740),('startup_pitch',0,791,898,'en',1,649),('startup_pitch',0,791,898,'en',2,647),('startup_pitch',0,791,898,'en',3,646),('startup_pitch',0,791,898,'en',4,645),('startup_pitch',0,792,899,'en',0,647),('startup_pitch',0,792,899,'en',1,645),('startup_pitch',0,792,899,'en',2,646),('startup_pitch',0,792,899,'en',3,740),('startup_pitch',0,794,901,'en',0,647),('startup_pitch',0,794,901,'en',1,646),('startup_pitch',0,794,901,'en',2,740),('startup_pitch',0,794,901,'en',3,645),('startup_pitch',0,794,901,'en',4,885),('startup_pitch',0,795,902,'en',0,740),('startup_pitch',0,795,902,'en',1,649),('startup_pitch',0,795,902,'en',2,647),('startup_pitch',0,795,902,'en',3,646),('startup_pitch',0,795,902,'en',4,645),('startup_pitch',0,795,902,'en',5,885),('startup_pitch',0,796,903,'en',0,646),('startup_pitch',0,796,903,'en',1,645),('startup_pitch',0,797,904,'en',0,649),('startup_pitch',0,797,904,'en',1,646),('startup_pitch',0,797,904,'en',2,645),('startup_pitch',0,805,913,'en',0,740),('startup_pitch',0,805,913,'en',1,649),('startup_pitch',0,805,913,'en',2,647),('startup_pitch',0,805,913,'en',3,646),('startup_pitch',0,805,913,'en',4,645),('startup_pitch',0,807,915,'en',0,740),('startup_pitch',0,807,915,'en',1,649),('startup_pitch',0,807,915,'en',2,647),('startup_pitch',0,807,915,'en',3,646),('startup_pitch',0,807,915,'en',4,645),('startup_pitch',0,808,916,'en',0,740),('startup_pitch',0,809,917,'en',0,740),('startup_pitch',0,809,917,'en',1,649),('startup_pitch',0,809,917,'en',2,647),('startup_pitch',0,809,917,'en',3,646),('startup_pitch',0,809,917,'en',4,645),('startup_pitch',0,810,918,'en',0,740),('startup_pitch',0,810,918,'en',1,647),('startup_pitch',0,810,918,'en',2,646),('startup_pitch',0,810,918,'en',3,645),('startup_pitch',0,812,920,'en',0,740),('startup_pitch',0,812,920,'en',1,649),('startup_pitch',0,812,920,'en',2,647),('startup_pitch',0,812,920,'en',3,646),('startup_pitch',0,812,920,'en',4,645),('startup_pitch',0,813,921,'en',0,740),('startup_pitch',0,813,921,'en',1,649),('startup_pitch',0,813,921,'en',2,647),('startup_pitch',0,813,921,'en',3,646),('startup_pitch',0,813,921,'en',4,645),('startup_pitch',0,814,922,'en',0,740),('startup_pitch',0,815,923,'en',0,647),('startup_pitch',0,815,923,'en',1,740),('startup_pitch',0,816,924,'en',0,885),('startup_pitch',0,816,924,'en',1,646),('startup_pitch',0,816,924,'en',2,645),('startup_pitch',0,819,927,'en',0,1002),('startup_pitch',0,819,927,'en',1,885),('startup_pitch',0,819,927,'en',2,879),('startup_pitch',0,819,927,'en',3,646),('startup_pitch',0,819,927,'en',4,645),('startup_pitch',0,821,929,'en',0,945),('startup_pitch',0,821,929,'en',1,885),('startup_pitch',0,821,929,'en',2,879),('startup_pitch',0,821,929,'en',3,646),('startup_pitch',0,821,929,'en',4,645),('startup_pitch',0,829,937,'en',0,646),('startup_pitch',0,829,937,'en',1,645),('startup_pitch',0,830,938,'en',0,740),('startup_pitch',0,843,953,'en',0,885),('startup_pitch',0,843,953,'en',1,646),('startup_pitch',0,843,953,'en',2,645),('startup_pitch',0,848,958,'en',0,740),('startup_pitch',0,848,958,'en',1,646),('startup_pitch',0,849,959,'en',0,885),('startup_pitch',0,849,959,'en',1,646),('startup_pitch',0,850,960,'en',0,740),('startup_pitch',0,850,960,'en',1,646),('startup_pitch',0,850,960,'en',2,645),('startup_pitch',0,851,961,'en',0,740),('startup_pitch',0,855,965,'en',0,740),('startup_pitch',0,855,965,'en',1,649),('startup_pitch',0,856,966,'en',0,740),('startup_pitch',0,858,968,'en',0,740),('startup_pitch',0,858,968,'en',1,649),('startup_pitch',0,858,968,'en',2,646),('startup_pitch',0,858,968,'en',3,645),('startup_pitch',0,859,969,'en',0,740),('startup_pitch',0,859,969,'en',1,649),('startup_pitch',0,859,969,'en',2,885),('startup_pitch',0,860,970,'en',0,740),('startup_pitch',0,861,971,'en',0,945),('startup_pitch',0,861,971,'en',1,885),('startup_pitch',0,861,971,'en',2,879),('startup_pitch',0,861,971,'en',3,646),('startup_pitch',0,861,971,'en',4,645),('startup_pitch',0,862,972,'en',0,740),('startup_pitch',0,865,975,'en',0,740),('startup_pitch',0,865,975,'en',1,649),('startup_pitch',0,865,975,'en',2,646),('startup_pitch',0,865,975,'en',3,645),('startup_pitch',0,865,975,'en',4,885),('startup_pitch',0,866,976,'en',0,740),('startup_pitch',0,866,976,'en',1,649),('startup_pitch',0,866,976,'en',2,646),('startup_pitch',0,866,976,'en',3,645),('startup_pitch',0,867,977,'en',0,740),('startup_pitch',0,867,977,'en',1,646),('startup_pitch',0,867,977,'en',2,645),('startup_pitch',0,868,979,'en',0,740),('startup_pitch',0,870,981,'en',0,740),('startup_pitch',0,870,981,'en',1,645),('startup_pitch',0,871,982,'en',0,645),('startup_pitch',0,872,983,'en',0,740),('startup_pitch',0,873,984,'en',0,740),('startup_pitch',0,874,985,'en',0,740),('startup_pitch',0,874,985,'en',1,649),('startup_pitch',0,874,985,'en',2,646),('startup_pitch',0,874,985,'en',3,645),('startup_pitch',0,874,985,'en',4,885),('startup_pitch',0,875,986,'en',0,740),('startup_pitch',0,875,986,'en',1,649),('startup_pitch',0,875,986,'en',2,646),('startup_pitch',0,875,986,'en',3,645),('startup_pitch',0,876,987,'en',0,740),('startup_pitch',0,877,988,'en',0,645),('startup_pitch',0,877,988,'en',1,740),('startup_pitch',0,877,988,'en',2,646),('startup_pitch',0,878,989,'en',0,740),('startup_pitch',0,880,991,'en',0,645),('startup_pitch',0,881,992,'en',0,740),('startup_pitch',0,881,992,'en',1,649),('startup_pitch',0,881,992,'en',2,646),('startup_pitch',0,881,992,'en',3,645),('startup_pitch',0,883,994,'en',0,740),('startup_pitch',0,883,994,'en',1,649),('startup_pitch',0,883,994,'en',2,646),('startup_pitch',0,883,994,'en',3,645),('startup_pitch',0,886,998,'en',0,649),('startup_pitch',0,886,998,'en',1,646),('startup_pitch',0,886,998,'en',2,740),('startup_pitch',0,887,999,'en',0,646),('startup_pitch',0,933,1045,'en',0,885),('startup_pitch',0,933,1045,'en',1,646),('startup_pitch',0,934,1046,'en',0,885),('startup_pitch',0,934,1046,'en',1,646),('startup_pitch',0,934,1046,'en',2,645),('startup_pitch',0,936,1048,'en',0,885),('startup_pitch',0,938,1050,'en',0,885),('startup_pitch',0,938,1050,'en',1,646),('startup_pitch',0,939,1051,'en',0,885),('startup_pitch',0,942,1054,'en',0,885),('startup_pitch',0,942,1054,'en',1,646),('startup_pitch',0,942,1054,'en',2,645),('startup_pitch',0,943,1055,'en',0,885),('startup_pitch',0,943,1055,'en',1,646),('startup_pitch',0,943,1055,'en',2,645),('startup_pitch',0,949,1061,'en',0,885),('startup_pitch',0,949,1061,'en',1,879),('startup_pitch',0,949,1061,'en',2,646),('startup_pitch',0,949,1061,'en',3,645),('startup_pitch',0,951,1063,'en',0,879),('startup_pitch',0,951,1063,'en',1,646),('startup_pitch',0,951,1063,'en',2,645),('startup_pitch',0,955,1067,'en',0,885),('startup_pitch',0,955,1067,'en',1,879),('startup_pitch',0,960,1072,'en',0,885),('startup_pitch',0,960,1072,'en',1,645),('startup_pitch',0,961,1073,'en',0,885),('startup_pitch',0,964,1076,'en',0,885),('startup_pitch',0,965,1077,'en',0,885),('startup_pitch',0,965,1077,'en',1,879),('startup_pitch',0,965,1077,'en',2,646),('startup_pitch',0,965,1077,'en',3,645),('startup_pitch',0,967,1079,'en',0,646),('startup_pitch',0,967,1079,'en',1,885),('startup_pitch',0,971,1083,'en',0,945),('startup_pitch',0,971,1083,'en',1,885),('startup_pitch',0,971,1083,'en',2,879),('startup_pitch',0,971,1083,'en',3,645),('startup_pitch',0,972,1084,'en',0,945),('startup_pitch',0,972,1084,'en',1,885),('startup_pitch',0,972,1084,'en',2,879),('startup_pitch',0,972,1084,'en',3,646),('startup_pitch',0,972,1084,'en',4,645),('startup_pitch',0,974,1086,'en',0,945),('startup_pitch',0,974,1086,'en',1,885),('startup_pitch',0,974,1086,'en',2,879),('startup_pitch',0,974,1086,'en',3,646),('startup_pitch',0,974,1086,'en',4,645),('startup_pitch',0,979,1091,'en',0,945),('startup_pitch',0,979,1091,'en',1,885),('startup_pitch',0,979,1091,'en',2,646),('startup_pitch',0,983,1095,'en',0,885),('startup_pitch',0,983,1095,'en',1,646),('startup_pitch',0,985,1097,'en',0,885),('startup_pitch',0,986,1098,'en',0,885),('startup_pitch',0,986,1098,'en',1,879),('startup_pitch',0,986,1098,'en',2,646),('startup_pitch',0,987,1099,'en',0,885),('startup_pitch',0,988,1100,'en',0,945),('startup_pitch',0,988,1100,'en',1,885),('startup_pitch',0,988,1100,'en',2,879),('startup_pitch',0,988,1100,'en',3,646),('startup_pitch',0,990,1102,'en',0,885),('startup_pitch',0,991,1103,'en',0,885),('startup_pitch',0,992,1104,'en',0,945),('startup_pitch',0,992,1104,'en',1,885),('startup_pitch',0,992,1104,'en',2,879),('startup_pitch',0,992,1104,'en',3,646),('startup_pitch',0,992,1104,'en',4,645),('startup_pitch',0,994,1106,'en',0,879),('startup_pitch',0,994,1106,'en',1,646),('startup_pitch',0,994,1106,'en',2,645),('startup_pitch',0,996,1108,'en',0,945),('startup_pitch',0,996,1108,'en',1,885),('startup_pitch',0,996,1108,'en',2,879),('startup_pitch',0,996,1108,'en',3,646),('startup_pitch',0,996,1108,'en',4,645),('startup_pitch',0,1010,1124,'en',0,1002),('startup_pitch',0,1010,1124,'en',1,945),('startup_pitch',0,1010,1124,'en',2,879),('startup_pitch',0,1010,1124,'en',3,646),('startup_pitch',0,1010,1124,'en',4,645),('startup_pitch',0,1016,1130,'en',0,945),('startup_pitch',0,1016,1130,'en',1,885),('startup_pitch',0,1016,1130,'en',2,879),('startup_pitch',0,1016,1130,'en',3,646),('startup_pitch',0,1016,1130,'en',4,645),('startup_pitch',0,1021,1135,'en',0,945),('startup_pitch',0,1021,1135,'en',1,885),('startup_pitch',0,1021,1135,'en',2,879),('startup_pitch',0,1021,1135,'en',3,646),('startup_pitch',0,1021,1135,'en',4,645),('startup_pitch',0,1032,1146,'en',0,885),('startup_pitch',0,1032,1146,'en',1,645),('startup_pitch',0,1033,1147,'en',0,885),('startup_pitch',0,1033,1147,'en',1,646),('startup_pitch',0,1033,1147,'en',2,645),('startup_pitch',0,1035,1149,'en',0,945),('startup_pitch',0,1035,1149,'en',1,885),('startup_pitch',0,1035,1149,'en',2,879),('startup_pitch',0,1035,1149,'en',3,646),('startup_pitch',0,1035,1149,'en',4,645),('startup_pitch',0,1037,1151,'en',0,1002),('startup_pitch',0,1037,1151,'en',1,945),('startup_pitch',0,1037,1151,'en',2,879),('startup_pitch',0,1037,1151,'en',3,646),('startup_pitch',0,1037,1151,'en',4,645),('startup_pitch',0,1041,1155,'en',0,645),('startup_pitch',0,1042,1156,'en',0,945),('startup_pitch',0,1042,1156,'en',1,885),('startup_pitch',0,1042,1156,'en',2,879),('startup_pitch',0,1042,1156,'en',3,645),('startup_pitch',0,1047,1161,'en',0,945),('startup_pitch',0,1047,1161,'en',1,879),('startup_pitch',0,1047,1161,'en',2,646),('startup_pitch',0,1047,1161,'en',3,645),('startup_pitch',0,1051,1165,'en',0,1002),('startup_pitch',0,1051,1165,'en',1,646),('startup_pitch',0,1055,1169,'en',0,885),('startup_pitch',0,1055,1169,'en',1,646),('startup_pitch',0,1055,1169,'en',2,645),('startup_pitch',0,1061,1176,'en',0,1002),('startup_pitch',0,1061,1176,'en',1,879),('startup_pitch',0,1061,1176,'en',2,646),('startup_pitch',0,1061,1176,'en',3,645);
/*!40000 ALTER TABLE `bdta_node_revision__field_programs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_proof_of_value_add`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_proof_of_value_add`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_proof_of_value_add` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_proof_of_value_add_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_proof_of_value_add_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_proof_of_value_add_target_id` (`field_proof_of_value_add_target_id`),
  KEY `field_proof_of_value_add_target_revision_id` (`field_proof_of_value_add_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_proof_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_proof_of_value_add`
--

LOCK TABLES `bdta_node_revision__field_proof_of_value_add` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_proof_of_value_add` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_proof_of_value_add` VALUES ('investor_profile',0,131,203,'en',0,79,103);
/*!40000 ALTER TABLE `bdta_node_revision__field_proof_of_value_add` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_question_count`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_question_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_question_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_question_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_question…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_question_count`
--

LOCK TABLES `bdta_node_revision__field_question_count` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_question_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_question_count` VALUES ('startup_pitch',0,120,191,'en',0,1),('startup_pitch',0,172,257,'en',0,1),('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,284,372,'en',0,1),('startup_pitch',0,323,411,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,418,506,'en',0,2),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,420,508,'en',0,1),('startup_pitch',0,470,558,'en',0,1),('startup_pitch',0,471,559,'en',0,2),('startup_pitch',0,475,564,'en',0,1),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,484,573,'en',0,1),('startup_pitch',0,485,574,'en',0,2),('startup_pitch',0,488,577,'en',0,1),('startup_pitch',0,506,600,'en',0,1),('startup_pitch',0,513,607,'en',0,1),('startup_pitch',0,528,622,'en',0,1),('startup_pitch',0,533,627,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,570,668,'en',0,1),('startup_pitch',0,593,691,'en',0,1),('startup_pitch',0,594,692,'en',0,1),('startup_pitch',0,603,701,'en',0,1),('startup_pitch',0,640,738,'en',0,1),('startup_pitch',0,651,749,'en',0,1),('startup_pitch',0,661,763,'en',0,1),('startup_pitch',0,675,778,'en',0,1),('startup_pitch',0,692,795,'en',0,2),('startup_pitch',0,701,805,'en',0,1),('startup_pitch',0,702,806,'en',0,1),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,743,850,'en',0,1),('startup_pitch',0,756,863,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,967,1079,'en',0,1),('startup_pitch',0,994,1106,'en',0,1),('startup_pitch',0,1032,1146,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_question_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_raise_amount`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_raise_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_raise_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_raise_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_raise_amount.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_raise_amount`
--

LOCK TABLES `bdta_node_revision__field_raise_amount` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_raise_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_raise_amount` VALUES ('funding_round',0,314,402,'en',0,100000),('funding_round',0,318,406,'en',0,87621),('funding_round',0,327,415,'en',0,3500000),('funding_round',0,334,422,'en',0,10000000),('funding_round',0,392,480,'en',0,256000),('funding_round',0,393,481,'en',0,750000),('funding_round',0,409,497,'en',0,1000000),('funding_round',0,410,498,'en',0,5000000),('funding_round',0,451,539,'en',0,500000),('funding_round',0,460,548,'en',0,50000),('funding_round',0,461,549,'en',0,200000),('funding_round',0,462,550,'en',0,1000000),('funding_round',0,474,563,'en',0,100000),('funding_round',0,476,565,'en',0,10000),('funding_round',0,477,566,'en',0,10000),('funding_round',0,478,567,'en',0,20000),('funding_round',0,482,571,'en',0,350000),('funding_round',0,500,589,'en',0,500000),('funding_round',0,511,605,'en',0,200000),('funding_round',0,520,614,'en',0,10000),('funding_round',0,531,625,'en',0,1000000),('funding_round',0,532,626,'en',0,1000000),('funding_round',0,548,644,'en',0,2000000),('funding_round',0,555,653,'en',0,450000),('funding_round',0,556,654,'en',0,1500000),('funding_round',0,567,665,'en',0,100000),('funding_round',0,569,667,'en',0,2000000),('funding_round',0,579,677,'en',0,200000),('funding_round',0,604,702,'en',0,1000000),('funding_round',0,605,703,'en',0,260000),('funding_round',0,709,813,'en',0,1500000),('funding_round',0,760,867,'en',0,250000),('funding_round',0,774,881,'en',0,2100000),('funding_round',0,779,886,'en',0,500000),('funding_round',0,784,891,'en',0,2000000),('funding_round',0,803,911,'en',0,250000),('funding_round',0,811,919,'en',0,375000),('funding_round',0,820,928,'en',0,1200000),('funding_round',0,857,967,'en',0,250000),('funding_round',0,882,993,'en',0,500000),('funding_round',0,940,1052,'en',0,10000),('funding_round',0,941,1053,'en',0,100000),('funding_round',0,952,1064,'en',0,8000000),('funding_round',0,953,1065,'en',0,1000000),('funding_round',0,966,1078,'en',0,4320000),('funding_round',0,975,1087,'en',0,1000000),('funding_round',0,1003,1117,'en',0,200000),('funding_round',0,1014,1128,'en',0,200000),('funding_round',0,1017,1131,'en',0,250000);
/*!40000 ALTER TABLE `bdta_node_revision__field_raise_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_recommended`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_recommended`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_recommended` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_recommended_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_recommended.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_recommended`
--

LOCK TABLES `bdta_node_revision__field_recommended` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_recommended` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_recommended` VALUES ('startup_pitch',0,510,604,'en',0,1),('startup_pitch',0,564,662,'en',0,1),('startup_pitch',0,796,903,'en',0,0),('startup_pitch',0,816,924,'en',0,0),('startup_pitch',0,819,927,'en',0,1),('startup_pitch',0,994,1106,'en',0,1),('startup_pitch',0,1032,1146,'en',0,0),('startup_pitch',0,1033,1147,'en',0,0),('startup_pitch',0,1049,1163,'en',0,0),('startup_pitch',0,1051,1165,'en',0,1),('startup_pitch',0,1055,1169,'en',0,1),('startup_pitch',0,1061,1176,'en',0,0);
/*!40000 ALTER TABLE `bdta_node_revision__field_recommended` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_red_flags`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_red_flags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_red_flags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_red_flags_value` longtext NOT NULL,
  `field_red_flags_format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_red_flags_format` (`field_red_flags_format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_red_flags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_red_flags`
--

LOCK TABLES `bdta_node_revision__field_red_flags` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_red_flags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_red_flags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_referenced_profile`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_referenced_profile`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_referenced_profile` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_referenced_profile_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_referenced_profile_target_id` (`field_referenced_profile_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_referenced…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_referenced_profile`
--

LOCK TABLES `bdta_node_revision__field_referenced_profile` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_referenced_profile` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_referenced_profile` VALUES ('vouches',0,196,281,'en',0,173),('questions',0,200,286,'en',0,173),('questions',0,203,290,'en',0,201),('vouches',0,243,330,'en',0,235),('vouches',0,244,331,'en',0,235),('questions',0,245,332,'en',0,235),('questions',0,246,333,'en',0,235),('vouches',0,272,360,'en',0,252),('questions',0,273,361,'en',0,252),('questions',0,274,362,'en',0,235),('questions',0,313,401,'en',0,284),('funding_round',0,314,402,'en',0,76),('funding_round',0,318,406,'en',0,317),('funding_round',0,327,415,'en',0,325),('funding_round',0,334,422,'en',0,252),('questions',0,337,425,'en',0,120),('vouches',0,365,453,'en',0,364),('vouches',0,366,454,'en',0,364),('questions',0,371,459,'en',0,364),('questions',0,376,464,'en',0,364),('questions',0,381,469,'en',0,364),('funding_round',0,392,480,'en',0,391),('funding_round',0,393,481,'en',0,391),('vouches',0,396,484,'en',0,364),('questions',0,397,485,'en',0,364),('startup_updates',0,406,494,'en',0,405),('vouches',0,407,495,'en',0,405),('questions',0,408,496,'en',0,405),('funding_round',0,409,497,'en',0,405),('funding_round',0,410,498,'en',0,405),('questions',0,428,516,'en',0,323),('questions',0,429,517,'en',0,419),('questions',0,430,518,'en',0,418),('questions',0,431,519,'en',0,418),('questions',0,432,520,'en',0,387),('startup_updates',0,433,521,'en',0,122),('questions',0,439,527,'en',0,438),('funding_round',0,451,539,'en',0,450),('startup_updates',0,459,547,'en',0,456),('funding_round',0,460,548,'en',0,456),('funding_round',0,461,549,'en',0,456),('funding_round',0,462,550,'en',0,456),('questions',0,466,554,'en',0,465),('funding_round',0,474,563,'en',0,471),('funding_round',0,476,565,'en',0,471),('funding_round',0,477,566,'en',0,471),('funding_round',0,478,567,'en',0,471),('startup_updates',0,481,570,'en',0,480),('funding_round',0,482,571,'en',0,480),('startup_updates',0,486,575,'en',0,435),('startup_updates',0,487,576,'en',0,469),('questions',0,489,578,'en',0,488),('questions',0,490,579,'en',0,484),('questions',0,491,580,'en',0,480),('questions',0,494,583,'en',0,470),('vouches',0,497,586,'en',0,495),('questions',0,498,587,'en',0,495),('startup_updates',0,499,588,'en',0,124),('funding_round',0,500,589,'en',0,124),('startup_updates',0,507,601,'en',0,387),('questions',0,508,602,'en',0,475),('funding_round',0,511,605,'en',0,510),('startup_updates',0,519,613,'en',0,456),('funding_round',0,520,614,'en',0,456),('startup_updates',0,522,616,'en',0,321),('questions',0,526,620,'en',0,485),('questions',0,527,621,'en',0,485),('startup_updates',0,529,623,'en',0,471),('funding_round',0,531,625,'en',0,530),('funding_round',0,532,626,'en',0,528),('questions',0,534,628,'en',0,420),('startup_updates',0,535,629,'en',0,471),('programs',0,536,630,'en',0,131),('startup_updates',0,538,632,'en',0,471),('vouches',0,539,633,'en',0,471),('questions',0,540,634,'en',0,471),('questions',0,542,636,'en',0,533),('funding_round',0,548,644,'en',0,387),('questions',0,549,645,'en',0,528),('questions',0,550,646,'en',0,513),('questions',0,551,647,'en',0,506),('startup_updates',0,552,648,'en',0,435),('questions',0,553,649,'en',0,471),('funding_round',0,555,653,'en',0,554),('funding_round',0,556,654,'en',0,554),('vouches',0,560,658,'en',0,321),('startup_updates',0,565,663,'en',0,564),('startup_updates',0,566,664,'en',0,471),('funding_round',0,567,665,'en',0,471),('startup_updates',0,568,666,'en',0,87),('funding_round',0,569,667,'en',0,87),('startup_updates',0,571,669,'en',0,170),('startup_updates',0,572,670,'en',0,170),('startup_updates',0,573,671,'en',0,170),('startup_updates',0,574,672,'en',0,170),('startup_updates',0,575,673,'en',0,170),('startup_updates',0,576,674,'en',0,170),('startup_updates',0,577,675,'en',0,124),('startup_updates',0,578,676,'en',0,321),('funding_round',0,579,677,'en',0,321),('questions',0,595,693,'en',0,593),('funding_round',0,604,702,'en',0,603),('funding_round',0,605,703,'en',0,603),('startup_updates',0,632,730,'en',0,594),('startup_updates',0,636,734,'en',0,510),('startup_updates',0,639,737,'en',0,435),('questions',0,652,753,'en',0,651),('questions',0,653,754,'en',0,603),('startup_updates',0,654,755,'en',0,67),('programs',0,655,756,'en',0,131),('programs',0,658,759,'en',0,657),('programs',0,659,760,'en',0,458),('questions',0,662,764,'en',0,640),('questions',0,665,768,'en',0,172),('questions',0,666,769,'en',0,661),('startup_updates',0,698,801,'en',0,564),('startup_updates',0,700,804,'en',0,321),('funding_round',0,709,813,'en',0,435),('questions',0,713,817,'en',0,702),('questions',0,718,822,'en',0,701),('questions',0,719,823,'en',0,675),('questions',0,720,824,'en',0,594),('startup_updates',0,732,836,'en',0,435),('questions',0,735,839,'en',0,729),('startup_updates',0,741,848,'en',0,729),('questions',0,744,851,'en',0,731),('questions',0,745,852,'en',0,742),('questions',0,746,853,'en',0,692),('questions',0,747,854,'en',0,692),('questions',0,748,855,'en',0,743),('questions',0,749,856,'en',0,570),('questions',0,750,857,'en',0,564),('funding_round',0,760,867,'en',0,759),('startup_updates',0,763,870,'en',0,751),('startup_updates',0,765,872,'en',0,124),('startup_updates',0,766,873,'en',0,602),('funding_round',0,774,881,'en',0,172),('funding_round',0,779,886,'en',0,602),('funding_round',0,784,891,'en',0,781),('startup_updates',0,798,905,'en',0,564),('startup_updates',0,802,910,'en',0,764),('funding_round',0,803,911,'en',0,764),('funding_round',0,811,919,'en',0,810),('funding_round',0,820,928,'en',0,819),('startup_updates',0,822,930,'en',0,819),('startup_updates',0,823,931,'en',0,819),('startup_updates',0,824,932,'en',0,819),('vouches',0,831,941,'en',0,547),('startup_updates',0,832,942,'en',0,435),('questions',0,833,943,'en',0,756),('startup_updates',0,836,946,'en',0,764),('startup_updates',0,841,951,'en',0,764),('startup_updates',0,842,952,'en',0,764),('startup_updates',0,845,955,'en',0,819),('startup_updates',0,846,956,'en',0,819),('startup_updates',0,847,957,'en',0,602),('funding_round',0,857,967,'en',0,849),('startup_updates',0,863,973,'en',0,701),('startup_updates',0,869,980,'en',0,564),('funding_round',0,882,993,'en',0,881),('startup_updates',0,888,1000,'en',0,701),('startup_updates',0,889,1001,'en',0,321),('startup_updates',0,890,1002,'en',0,874),('startup_updates',0,891,1003,'en',0,867),('startup_updates',0,892,1004,'en',0,886),('startup_updates',0,893,1005,'en',0,886),('startup_updates',0,894,1006,'en',0,886),('startup_updates',0,895,1007,'en',0,886),('startup_updates',0,896,1008,'en',0,886),('startup_updates',0,897,1009,'en',0,886),('startup_updates',0,898,1010,'en',0,886),('startup_updates',0,899,1011,'en',0,886),('startup_updates',0,900,1012,'en',0,886),('startup_updates',0,901,1013,'en',0,886),('startup_updates',0,904,1016,'en',0,124),('startup_updates',0,905,1017,'en',0,874),('startup_updates',0,906,1018,'en',0,764),('startup_updates',0,909,1021,'en',0,594),('startup_updates',0,910,1022,'en',0,878),('startup_updates',0,911,1023,'en',0,874),('startup_updates',0,913,1025,'en',0,435),('startup_updates',0,914,1026,'en',0,751),('startup_updates',0,916,1028,'en',0,874),('startup_updates',0,920,1032,'en',0,919),('startup_updates',0,921,1033,'en',0,919),('startup_updates',0,922,1034,'en',0,124),('startup_updates',0,923,1035,'en',0,819),('startup_updates',0,924,1036,'en',0,819),('startup_updates',0,925,1037,'en',0,819),('startup_updates',0,926,1038,'en',0,808),('startup_updates',0,927,1039,'en',0,919),('startup_updates',0,929,1041,'en',0,874),('startup_updates',0,930,1042,'en',0,602),('startup_updates',0,931,1043,'en',0,419),('startup_updates',0,932,1044,'en',0,87),('funding_round',0,940,1052,'en',0,919),('funding_round',0,941,1053,'en',0,919),('startup_updates',0,944,1056,'en',0,943),('startup_updates',0,950,1062,'en',0,949),('funding_round',0,952,1064,'en',0,949),('funding_round',0,953,1065,'en',0,951),('startup_updates',0,954,1066,'en',0,730),('startup_updates',0,956,1068,'en',0,510),('startup_updates',0,957,1069,'en',0,701),('startup_updates',0,959,1071,'en',0,564),('startup_updates',0,962,1074,'en',0,816),('startup_updates',0,963,1075,'en',0,816),('funding_round',0,966,1078,'en',0,965),('startup_updates',0,968,1080,'en',0,321),('startup_updates',0,969,1081,'en',0,967),('startup_updates',0,970,1082,'en',0,598),('funding_round',0,975,1087,'en',0,974),('startup_updates',0,976,1088,'en',0,849),('startup_updates',0,977,1089,'en',0,859),('startup_updates',0,978,1090,'en',0,819),('startup_updates',0,980,1092,'en',0,326),('startup_updates',0,981,1093,'en',0,795),('startup_updates',0,982,1094,'en',0,742),('startup_updates',0,989,1101,'en',0,951),('startup_updates',0,993,1105,'en',0,751),('startup_updates',0,1001,1114,'en',0,861),('funding_round',0,1003,1117,'en',0,597),('startup_updates',0,1004,1118,'en',0,597),('startup_updates',0,1005,1119,'en',0,597),('startup_updates',0,1013,1127,'en',0,1010),('funding_round',0,1014,1128,'en',0,1010),('funding_round',0,1017,1131,'en',0,1016),('startup_updates',0,1018,1132,'en',0,994),('startup_updates',0,1031,1145,'en',0,861),('startup_updates',0,1034,1148,'en',0,124),('startup_updates',0,1036,1150,'en',0,594),('startup_updates',0,1040,1154,'en',0,994),('startup_updates',0,1043,1157,'en',0,819),('startup_updates',0,1044,1158,'en',0,819),('startup_updates',0,1045,1159,'en',0,819),('startup_updates',0,1046,1160,'en',0,819),('startup_updates',0,1048,1162,'en',0,1032),('startup_updates',0,1050,1164,'en',0,1049),('startup_updates',0,1052,1166,'en',0,1049),('startup_updates',0,1053,1167,'en',0,602),('startup_updates',0,1054,1168,'en',0,564),('questions',0,1056,1171,'en',0,1032),('questions',0,1057,1172,'en',0,994),('questions',0,1058,1173,'en',0,967),('questions',0,1059,1174,'en',0,951),('startup_updates',0,1060,1175,'en',0,994);
/*!40000 ALTER TABLE `bdta_node_revision__field_referenced_profile` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_round`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_round`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_round` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_round_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_round_target_id` (`field_round_target_id`),
  KEY `field_round_target_revision_id` (`field_round_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_round.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_round`
--

LOCK TABLES `bdta_node_revision__field_round` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_round` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_round` VALUES ('startup_pitch',0,23,27,'en',0,7,7),('startup_pitch',0,23,27,'en',1,8,8),('startup_pitch',0,23,71,'en',0,7,24),('startup_pitch',0,23,71,'en',1,8,25),('startup_pitch',0,26,30,'en',0,11,11),('startup_pitch',0,28,32,'en',0,12,12),('startup_pitch',0,29,33,'en',0,13,13),('startup_pitch',0,30,34,'en',0,14,14),('startup_pitch',0,30,35,'en',0,14,15),('startup_pitch',0,31,36,'en',0,15,16),('startup_pitch',0,33,39,'en',0,16,17),('startup_pitch',0,33,40,'en',0,16,18),('startup_pitch',0,33,41,'en',0,16,19),('startup_pitch',0,33,42,'en',0,16,20),('startup_pitch',0,41,61,'en',0,19,23),('startup_pitch',0,45,73,'en',0,20,26),('startup_pitch',0,46,74,'en',0,21,27),('startup_pitch',0,48,76,'en',0,22,28),('startup_pitch',0,50,78,'en',0,23,29),('startup_pitch',0,50,79,'en',0,23,30),('startup_pitch',0,54,85,'en',0,24,31),('startup_pitch',0,55,86,'en',0,25,32),('startup_pitch',0,56,87,'en',0,26,33),('startup_pitch',0,56,87,'en',1,27,34),('startup_pitch',0,59,91,'en',0,28,35),('startup_pitch',0,65,98,'en',0,29,36),('startup_pitch',0,65,114,'en',0,29,46),('startup_pitch',0,66,99,'en',0,30,37),('startup_pitch',0,68,101,'en',0,31,38),('startup_pitch',0,70,103,'en',0,32,39),('startup_pitch',0,71,104,'en',0,33,40),('startup_pitch',0,73,108,'en',0,34,41),('startup_pitch',0,75,110,'en',0,35,42),('startup_pitch',0,75,110,'en',1,36,43),('startup_pitch',0,77,112,'en',0,37,44),('startup_pitch',0,78,113,'en',0,38,45),('startup_pitch',0,79,115,'en',0,39,47),('startup_pitch',0,79,117,'en',0,39,48),('startup_pitch',0,82,119,'en',0,40,49),('startup_pitch',0,82,138,'en',0,40,62),('startup_pitch',0,83,120,'en',0,41,50),('startup_pitch',0,85,122,'en',0,42,51),('startup_pitch',0,85,123,'en',0,42,52),('startup_pitch',0,87,126,'en',0,43,53),('startup_pitch',0,87,126,'en',1,44,54),('startup_pitch',0,88,127,'en',0,45,55),('startup_pitch',0,91,131,'en',0,46,56),('startup_pitch',0,93,134,'en',0,47,57),('startup_pitch',0,93,135,'en',0,47,58),('startup_pitch',0,94,136,'en',0,48,59),('startup_pitch',0,94,179,'en',0,48,77),('startup_pitch',0,94,180,'en',0,48,78),('startup_pitch',0,95,137,'en',0,49,60),('startup_pitch',0,95,137,'en',1,50,61),('startup_pitch',0,96,139,'en',0,51,63),('startup_pitch',0,96,139,'en',1,52,64),('startup_pitch',0,97,140,'en',0,53,65),('startup_pitch',0,97,140,'en',1,54,66),('startup_pitch',0,98,141,'en',0,55,67),('startup_pitch',0,98,141,'en',1,56,68),('startup_pitch',0,102,152,'en',0,57,69),('startup_pitch',0,106,158,'en',0,58,70),('startup_pitch',0,112,170,'en',0,59,71),('startup_pitch',0,113,171,'en',0,60,72),('startup_pitch',0,115,173,'en',0,61,73),('startup_pitch',0,116,174,'en',0,62,74),('startup_pitch',0,117,175,'en',0,63,75),('startup_pitch',0,117,176,'en',0,63,76),('startup_pitch',0,120,181,'en',0,64,79),('startup_pitch',0,120,182,'en',0,64,80),('startup_pitch',0,120,183,'en',0,64,81),('startup_pitch',0,120,184,'en',0,64,82),('startup_pitch',0,120,186,'en',0,64,83),('startup_pitch',0,120,187,'en',0,64,84),('startup_pitch',0,120,188,'en',0,64,85),('startup_pitch',0,120,189,'en',0,64,86),('startup_pitch',0,120,190,'en',0,64,87),('startup_pitch',0,120,191,'en',0,64,88),('startup_pitch',0,123,194,'en',0,65,89),('startup_pitch',0,123,194,'en',1,66,90),('startup_pitch',0,124,195,'en',0,67,91),('startup_pitch',0,124,195,'en',1,68,92),('startup_pitch',0,124,195,'en',2,69,93),('startup_pitch',0,125,196,'en',0,70,94),('startup_pitch',0,127,199,'en',0,71,95),('startup_pitch',0,128,200,'en',0,72,96),('startup_pitch',0,135,209,'en',0,82,106),('startup_pitch',0,164,246,'en',0,96,121),('startup_pitch',0,167,249,'en',0,98,123),('startup_pitch',0,169,251,'en',0,99,124),('startup_pitch',0,169,252,'en',0,99,125),('startup_pitch',0,169,253,'en',0,99,126),('startup_pitch',0,169,254,'en',0,99,127),('startup_pitch',0,171,256,'en',0,102,130);
/*!40000 ALTER TABLE `bdta_node_revision__field_round` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_round_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_round_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_round_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round__value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_round__value` (`field_round__value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_round_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_round_`
--

LOCK TABLES `bdta_node_revision__field_round_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_round_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_round_` VALUES ('funding_round',0,314,402,'en',0,1),('funding_round',0,318,406,'en',0,1),('funding_round',0,327,415,'en',0,1),('funding_round',0,334,422,'en',0,1),('funding_round',0,392,480,'en',0,1),('funding_round',0,393,481,'en',0,2),('funding_round',0,409,497,'en',0,1),('funding_round',0,410,498,'en',0,2),('funding_round',0,451,539,'en',0,1),('funding_round',0,460,548,'en',0,1),('funding_round',0,461,549,'en',0,2),('funding_round',0,462,550,'en',0,3),('funding_round',0,474,563,'en',0,1),('funding_round',0,476,565,'en',0,2),('funding_round',0,477,566,'en',0,3),('funding_round',0,478,567,'en',0,4),('funding_round',0,482,571,'en',0,1),('funding_round',0,500,589,'en',0,1),('funding_round',0,511,605,'en',0,1),('funding_round',0,520,614,'en',0,1),('funding_round',0,531,625,'en',0,1),('funding_round',0,532,626,'en',0,1),('funding_round',0,548,644,'en',0,1),('funding_round',0,555,653,'en',0,1),('funding_round',0,556,654,'en',0,2),('funding_round',0,567,665,'en',0,5),('funding_round',0,569,667,'en',0,2),('funding_round',0,579,677,'en',0,1),('funding_round',0,604,702,'en',0,1),('funding_round',0,605,703,'en',0,1),('funding_round',0,709,813,'en',0,1),('funding_round',0,760,867,'en',0,1),('funding_round',0,774,881,'en',0,1),('funding_round',0,779,886,'en',0,1),('funding_round',0,784,891,'en',0,1),('funding_round',0,803,911,'en',0,1),('funding_round',0,811,919,'en',0,1),('funding_round',0,820,928,'en',0,1),('funding_round',0,857,967,'en',0,1),('funding_round',0,882,993,'en',0,1),('funding_round',0,940,1052,'en',0,1),('funding_round',0,941,1053,'en',0,2),('funding_round',0,952,1064,'en',0,1),('funding_round',0,953,1065,'en',0,1),('funding_round',0,966,1078,'en',0,3),('funding_round',0,975,1087,'en',0,1),('funding_round',0,1003,1117,'en',0,1),('funding_round',0,1014,1128,'en',0,1),('funding_round',0,1017,1131,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_round_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_size_of_fund`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_size_of_fund`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_size_of_fund` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_size_of_fund_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_size_of_fund.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_size_of_fund`
--

LOCK TABLES `bdta_node_revision__field_size_of_fund` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_size_of_fund` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_size_of_fund` VALUES ('investor_profile',0,131,203,'en',0,200),('investor_profile',0,168,767,'en',0,40),('investor_profile',0,258,346,'en',0,10),('investor_profile',0,259,347,'en',0,250),('investor_profile',0,275,363,'en',0,50),('investor_profile',0,301,389,'en',0,120),('investor_profile',0,302,390,'en',0,100),('investor_profile',0,375,463,'en',0,100),('investor_profile',0,394,482,'en',0,200),('investor_profile',0,417,505,'en',0,4000),('investor_profile',0,444,532,'en',0,200),('investor_profile',0,445,533,'en',0,300),('investor_profile',0,447,535,'en',0,12),('investor_profile',0,458,546,'en',0,5),('investor_profile',0,541,635,'en',0,12),('investor_profile',0,734,838,'en',0,1),('investor_profile',0,767,874,'en',0,500),('investor_profile',0,778,885,'en',0,400),('investor_profile',0,787,894,'en',0,0),('investor_profile',0,835,945,'en',0,100),('investor_profile',0,958,1070,'en',0,5),('investor_profile',0,1030,1144,'en',0,100),('investor_profile',0,1038,1152,'en',0,2800),('investor_profile',0,1039,1153,'en',0,0);
/*!40000 ALTER TABLE `bdta_node_revision__field_size_of_fund` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_source`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_source` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_source_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_source.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_source`
--

LOCK TABLES `bdta_node_revision__field_source` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_source` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_source` VALUES ('startup_pitch',0,49,77,'en',0,'Twitter'),('startup_pitch',0,50,78,'en',0,'Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.'),('startup_pitch',0,50,79,'en',0,'Mr. Raghu Mohan from IBC and Buidlers\' Tribe founding team told us to apply.'),('startup_pitch',0,51,80,'en',0,'Pareen L'),('startup_pitch',0,51,82,'en',0,'Pareen L'),('startup_pitch',0,51,84,'en',0,'Pareen L'),('startup_pitch',0,52,81,'en',0,'DISCORD'),('startup_pitch',0,53,83,'en',0,'Yourstory'),('startup_pitch',0,54,85,'en',0,'Got in touch'),('startup_pitch',0,56,87,'en',0,'Twitter'),('startup_pitch',0,57,88,'en',0,'Panel Discussions'),('startup_pitch',0,58,89,'en',0,'internet'),('startup_pitch',0,58,90,'en',0,'internet'),('startup_pitch',0,59,91,'en',0,'Some article'),('startup_pitch',0,60,92,'en',0,'Atharva Sabnis'),('startup_pitch',0,61,93,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,62,94,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,63,95,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,63,96,'en',0,'Twitter - Pareen Lathia '),('startup_pitch',0,65,98,'en',0,'Email from Lumos Labs'),('startup_pitch',0,65,114,'en',0,'Email from Lumos Labs'),('startup_pitch',0,66,99,'en',0,'email'),('startup_pitch',0,67,100,'en',0,'XYZ'),('startup_pitch',0,70,103,'en',0,'media'),('startup_pitch',0,73,108,'en',0,'Twitter'),('startup_pitch',0,74,109,'en',0,'Priyanka Sharma from WazirX recommended while we met on a meetup'),('startup_pitch',0,75,110,'en',0,'First applied for a program earlier and spoe to Pareen, My mentor Mr. Varun Sethi speaks highly of the coomunity'),('startup_pitch',0,76,111,'en',0,'twitter'),('startup_pitch',0,77,112,'en',0,'Twitter'),('startup_pitch',0,78,113,'en',0,'news'),('startup_pitch',0,79,115,'en',0,'On twitter.'),('startup_pitch',0,79,117,'en',0,'On twitter.'),('startup_pitch',0,80,116,'en',0,'First from a friend, then PolygonLeap'),('startup_pitch',0,81,118,'en',0,'Social Media'),('startup_pitch',0,82,119,'en',0,'From LinkedIn'),('startup_pitch',0,83,120,'en',0,'Search Engine'),('startup_pitch',0,84,121,'en',0,'Meet Up'),('startup_pitch',0,84,124,'en',0,'Meet Up'),('startup_pitch',0,84,128,'en',0,'Meet Up'),('startup_pitch',0,85,122,'en',0,'Near Certified Entrpreneur program'),('startup_pitch',0,85,123,'en',0,'Near Certified Entrpreneur program'),('startup_pitch',0,86,125,'en',0,'NEAR Certified Entrepreneur course '),('startup_pitch',0,87,126,'en',0,'Introduced to BuidlersTribe by good friends of ours, Vikram & Irfan from Hypersign'),('startup_pitch',0,88,127,'en',0,'Email from suzana.joel@lumoslabs.co'),('startup_pitch',0,89,129,'en',0,'Twitter'),('startup_pitch',0,89,132,'en',0,'Twitter'),('startup_pitch',0,90,130,'en',0,'NEAR Certified Entrepreneur '),('startup_pitch',0,91,131,'en',0,'Pareen Lathia'),('startup_pitch',0,92,133,'en',0,'Twitter'),('startup_pitch',0,93,134,'en',0,'google search'),('startup_pitch',0,93,135,'en',0,'google search'),('startup_pitch',0,94,136,'en',0,'Cointelegraph'),('startup_pitch',0,94,179,'en',0,'Cointelegraph'),('startup_pitch',0,94,180,'en',0,'Cointelegraph'),('startup_pitch',0,95,137,'en',0,'Friend '),('startup_pitch',0,96,139,'en',0,'Media '),('startup_pitch',0,97,140,'en',0,'You are help web 3 startups to get investors'),('startup_pitch',0,98,141,'en',0,'Linkedin'),('startup_pitch',0,99,142,'en',0,'Twiiter'),('startup_pitch',0,101,151,'en',0,'BT\'s discord'),('startup_pitch',0,102,152,'en',0,'From your Twitter account'),('startup_pitch',0,103,153,'en',0,'Twitter'),('startup_pitch',0,104,154,'en',0,'Twitter'),('startup_pitch',0,104,155,'en',0,'Twitter'),('startup_pitch',0,104,157,'en',0,'Twitter'),('startup_pitch',0,105,156,'en',0,'Twitter'),('startup_pitch',0,105,169,'en',0,'Twitter'),('startup_pitch',0,106,158,'en',0,'Blockchain OG'),('startup_pitch',0,107,159,'en',0,'Destiny'),('startup_pitch',0,107,160,'en',0,'Destiny'),('startup_pitch',0,107,161,'en',0,'Destiny'),('startup_pitch',0,108,162,'en',0,'Twitter'),('startup_pitch',0,108,163,'en',0,'Twitter'),('startup_pitch',0,110,166,'en',0,'Harshil Anand '),('startup_pitch',0,110,167,'en',0,'Harshil Anand '),('startup_pitch',0,111,168,'en',0,'Google'),('startup_pitch',0,113,171,'en',0,'Social media'),('startup_pitch',0,114,172,'en',0,'Twitter'),('startup_pitch',0,115,173,'en',0,'Twitter'),('startup_pitch',0,116,174,'en',0,'research'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'From Sarthak Biswas of kae-capital'),('startup_pitch',0,119,178,'en',0,'Polygon ecosystem'),('startup_pitch',0,120,181,'en',0,'Rajesh Joshi- CEO, AIC GIM'),('startup_pitch',0,120,182,'en',0,'Rajesh Joshi- CEO, AIC GIM'),('startup_pitch',0,120,183,'en',0,'Rajesh Joshi- CEO, AIC GIM'),('startup_pitch',0,120,184,'en',0,'Rajesh Joshi- CEO, AIC GIM'),('startup_pitch',0,120,186,'en',0,'Rajesh Joshi- CEO, AIC GIM'),('startup_pitch',0,120,187,'en',0,'Rajesh Joshi- CEO, AIC GIM'),('startup_pitch',0,120,188,'en',0,'Rajesh Joshi- CEO, AIC GIM'),('startup_pitch',0,120,189,'en',0,'AIC GIM'),('startup_pitch',0,120,190,'en',0,'AIC GIM'),('startup_pitch',0,120,191,'en',0,'AIC GIM'),('startup_pitch',0,121,185,'en',0,'Twitter Spaces Session '),('startup_pitch',0,122,192,'en',0,'we got to know about your company from twitter'),('startup_pitch',0,122,193,'en',0,'we got to know about your company from twitter'),('startup_pitch',0,123,194,'en',0,'Discord/Twitter'),('startup_pitch',0,124,195,'en',0,'Marketing Email'),('startup_pitch',0,125,196,'en',0,'Suzana Joel via F6S'),('startup_pitch',0,126,197,'en',0,'Station F, Creative Founders incubation program'),('startup_pitch',0,126,198,'en',0,'Station F, Creative Founders incubation program'),('startup_pitch',0,127,199,'en',0,'f6s'),('startup_pitch',0,128,200,'en',0,'Pareen Lathia'),('startup_pitch',0,132,204,'en',0,'Friend'),('startup_pitch',0,132,205,'en',0,'Friend'),('startup_pitch',0,133,206,'en',0,'We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR'),('startup_pitch',0,133,207,'en',0,'We heard about Buidlers tribe from one of our Mentors, Rama Iyer - Head of innovation, GMR'),('startup_pitch',0,135,209,'en',0,'LinkedIn'),('startup_pitch',0,154,232,'en',0,'adsfd'),('startup_pitch',0,162,244,'en',0,'Pareen, Karan (Accel)'),('startup_pitch',0,164,246,'en',0,'Bend. R'),('startup_pitch',0,167,249,'en',0,'Crunchbase'),('startup_pitch',0,169,251,'en',0,'twitter'),('startup_pitch',0,169,252,'en',0,'twitter'),('startup_pitch',0,169,253,'en',0,'twitter'),('startup_pitch',0,169,254,'en',0,'twitter'),('startup_pitch',0,170,255,'en',0,'Aritra (WazirX) & Raghu (Founder, Buidlerstribe)'),('startup_pitch',0,172,257,'en',0,'Referred by Nitin Vinayachandran from Lumos Labs'),('startup_pitch',0,296,384,'en',0,'LinkedIn '),('startup_pitch',0,297,385,'en',0,'All Star Womens NFT'),('startup_pitch',0,303,391,'en',0,'From friends'),('startup_pitch',0,305,393,'en',0,'AllStarsWomen NFT Club and DAO'),('startup_pitch',0,306,394,'en',0,'I found out on the internet you where 1 of the investors recently in samudai pre seed round'),('startup_pitch',0,320,408,'en',0,'dubai network'),('startup_pitch',0,321,409,'en',0,'Pareen on Twitter'),('startup_pitch',0,322,410,'en',0,'Twitter'),('startup_pitch',0,323,411,'en',0,'website'),('startup_pitch',0,324,412,'en',0,'My mentor Mr. Varun Sethi referred me initially, got rejected twice :)'),('startup_pitch',0,325,413,'en',0,'Binance labs'),('startup_pitch',0,326,414,'en',0,'Twitter'),('startup_pitch',0,333,421,'en',0,'metadecrypt'),('startup_pitch',0,369,457,'en',0,'LinkedIn Referral'),('startup_pitch',0,370,458,'en',0,'From Friends'),('startup_pitch',0,374,462,'en',0,'twitter'),('startup_pitch',0,380,468,'en',0,'Twitter'),('startup_pitch',0,387,475,'en',0,'Richa Patil'),('startup_pitch',0,388,476,'en',0,'Richa Patil'),('startup_pitch',0,391,479,'en',0,'Twitter'),('startup_pitch',0,399,487,'en',0,'Referral'),('startup_pitch',0,402,490,'en',0,'Naimish Sanghvi '),('startup_pitch',0,403,491,'en',0,'Being part of community'),('startup_pitch',0,412,500,'en',0,'Online Articles'),('startup_pitch',0,416,504,'en',0,'Twitter'),('startup_pitch',0,418,506,'en',0,'Buidlers Tribe'),('startup_pitch',0,419,507,'en',0,'Aritra'),('startup_pitch',0,420,508,'en',0,'Pareen'),('startup_pitch',0,435,523,'en',0,'Everyone'),('startup_pitch',0,436,524,'en',0,'Met Pareen in web3 events '),('startup_pitch',0,449,537,'en',0,'Friends'),('startup_pitch',0,450,538,'en',0,'Linkedin'),('startup_pitch',0,456,544,'en',0,'Twitter'),('startup_pitch',0,463,551,'en',0,'From friend'),('startup_pitch',0,475,564,'en',0,'LinkedIn'),('startup_pitch',0,479,568,'en',0,'twitter'),('startup_pitch',0,480,569,'en',0,'Linkedin'),('startup_pitch',0,485,574,'en',0,'Web3 Mixer by Prime VP in Bangalore'),('startup_pitch',0,488,577,'en',0,'Jane Thomason referral  '),('startup_pitch',0,505,596,'en',0,'Refer through Team member'),('startup_pitch',0,506,600,'en',0,'Twitter'),('startup_pitch',0,509,603,'en',0,'Twitter. YouTube, Meetups'),('startup_pitch',0,510,604,'en',0,'Pareen Lathia'),('startup_pitch',0,515,609,'en',0,'Linkedin'),('startup_pitch',0,517,611,'en',0,'Twitter'),('startup_pitch',0,521,615,'en',0,'Raj Karia and several other friends form superteam spoke highly about this'),('startup_pitch',0,523,617,'en',0,'LinkedIn'),('startup_pitch',0,528,622,'en',0,'Twitter'),('startup_pitch',0,533,627,'en',0,'Pareen Bhai suggested'),('startup_pitch',0,537,631,'en',0,'Tanay Jain'),('startup_pitch',0,547,643,'en',0,'Tanay & Siddharth Reached out after our investor day at Tachyon'),('startup_pitch',0,557,655,'en',0,'Irfan Khan - Hypermine'),('startup_pitch',0,558,656,'en',0,'F&F ( joking.... ). Right answer : Web3 Connects and Twitter Fam. '),('startup_pitch',0,561,659,'en',0,'Tarun Mangukya'),('startup_pitch',0,564,662,'en',0,'Twitter'),('startup_pitch',0,570,668,'en',0,'Meeting with Pareen and the Builders tribe team, ongoing telegram group chat'),('startup_pitch',0,592,690,'en',0,'Conquest'),('startup_pitch',0,593,691,'en',0,'Pareen'),('startup_pitch',0,594,692,'en',0,'Fellow Founders'),('startup_pitch',0,598,696,'en',0,'Pareen\'s twitter'),('startup_pitch',0,600,698,'en',0,'BITS Conquest'),('startup_pitch',0,602,700,'en',0,'Conquest'),('startup_pitch',0,603,701,'en',0,'twitter'),('startup_pitch',0,616,714,'en',0,'Social Media'),('startup_pitch',0,628,726,'en',0,'Pareen'),('startup_pitch',0,640,738,'en',0,'Twitter'),('startup_pitch',0,651,749,'en',0,'Conquest'),('startup_pitch',0,661,763,'en',0,'Raghu Mohan!'),('startup_pitch',0,663,765,'en',0,'We met the BuidlersTribe team at ETHdubai'),('startup_pitch',0,675,778,'en',0,'ETHernals Hackathon, Raghu from Buidlers Tribe'),('startup_pitch',0,692,795,'en',0,'from co-founder (Harrish)'),('startup_pitch',0,701,805,'en',0,'twitter'),('startup_pitch',0,702,806,'en',0,'twitter'),('startup_pitch',0,729,833,'en',0,'From Pareen'),('startup_pitch',0,730,834,'en',0,'I was in awe of Pareen\'s personality and Raghu\'s insights (through their social media). Then I got a chance to meet/ speak with them and that got validated.'),('startup_pitch',0,731,835,'en',0,'Google '),('startup_pitch',0,739,846,'en',0,'Twitter'),('startup_pitch',0,742,849,'en',0,'Twitter'),('startup_pitch',0,743,850,'en',0,'Twitter'),('startup_pitch',0,751,858,'en',0,'Connected to Pareen through Tejas Chitnis from Cryption Network, LinkedIn'),('startup_pitch',0,756,863,'en',0,'Twitter'),('startup_pitch',0,758,865,'en',0,'Emailer'),('startup_pitch',0,759,866,'en',0,'LinkedIN'),('startup_pitch',0,764,871,'en',0,'From a friend. '),('startup_pitch',0,769,876,'en',0,'Linkedin'),('startup_pitch',0,780,887,'en',0,'Twitter '),('startup_pitch',0,781,888,'en',0,'Twitter '),('startup_pitch',0,790,897,'en',0,'email buidlers@buidlerstribe.com'),('startup_pitch',0,792,899,'en',0,'LinkedIn'),('startup_pitch',0,794,901,'en',0,'Direct Email'),('startup_pitch',0,795,902,'en',0,'Prime Ventures Meetup, Bangalore'),('startup_pitch',0,796,903,'en',0,'Twitter'),('startup_pitch',0,797,904,'en',0,'Growthschool'),('startup_pitch',0,804,912,'en',0,'GrowthSchool'),('startup_pitch',0,805,913,'en',0,'Social media '),('startup_pitch',0,807,915,'en',0,'youtube ad'),('startup_pitch',0,808,916,'en',0,'Growth School '),('startup_pitch',0,813,921,'en',0,'Growth school'),('startup_pitch',0,814,922,'en',0,'word of mouth '),('startup_pitch',0,816,924,'en',0,'From Pareen\'s Twitter'),('startup_pitch',0,819,927,'en',0,'Tanay jain'),('startup_pitch',0,821,929,'en',0,'Twitter'),('startup_pitch',0,829,937,'en',0,'from Co-Founder '),('startup_pitch',0,830,938,'en',0,'From Aishwary (Polygon)'),('startup_pitch',0,843,953,'en',0,'Twittter'),('startup_pitch',0,850,960,'en',0,'From a team member responsible for Business Development'),('startup_pitch',0,851,961,'en',0,'Growthschool'),('startup_pitch',0,855,965,'en',0,'Twitter Post'),('startup_pitch',0,859,969,'en',0,'Growth School'),('startup_pitch',0,860,970,'en',0,'Growthschool'),('startup_pitch',0,861,971,'en',0,'We have received a mail from many platforms.'),('startup_pitch',0,862,972,'en',0,'Growth School'),('startup_pitch',0,865,975,'en',0,'GrowthSchool'),('startup_pitch',0,867,977,'en',0,'GS'),('startup_pitch',0,868,979,'en',0,'Email from GrowthSchool'),('startup_pitch',0,870,981,'en',0,'GrowthSchool'),('startup_pitch',0,871,982,'en',0,'Through friends and random networking. '),('startup_pitch',0,872,983,'en',0,'Growth School'),('startup_pitch',0,873,984,'en',0,'From growth school'),('startup_pitch',0,874,985,'en',0,'GrowthSchool Web 3.0  Discord Community '),('startup_pitch',0,875,986,'en',0,'Our close mentor and guide at GSW, Aishwary Gupta from Polygon Matic insisted us to apply for the program!'),('startup_pitch',0,876,987,'en',0,'Growthschool'),('startup_pitch',0,877,988,'en',0,'Your Twitter Handle'),('startup_pitch',0,878,989,'en',0,'Discord growthschool'),('startup_pitch',0,880,991,'en',0,'linkedin'),('startup_pitch',0,881,992,'en',0,'Linkedin'),('startup_pitch',0,883,994,'en',0,'Twitter'),('startup_pitch',0,886,998,'en',0,'Emailer'),('startup_pitch',0,936,1048,'en',0,'Sumit\'s Linkedin'),('startup_pitch',0,942,1054,'en',0,'Ad'),('startup_pitch',0,943,1055,'en',0,'Twitter'),('startup_pitch',0,949,1061,'en',0,'Linkedin'),('startup_pitch',0,955,1067,'en',0,'Google'),('startup_pitch',0,960,1072,'en',0,'Search Engine'),('startup_pitch',0,961,1073,'en',0,'Buidl Tribe, Twitter'),('startup_pitch',0,965,1077,'en',0,'Builders tribe'),('startup_pitch',0,967,1079,'en',0,'Discord'),('startup_pitch',0,971,1083,'en',0,'Search'),('startup_pitch',0,972,1084,'en',0,'Referral'),('startup_pitch',0,974,1086,'en',0,'Email'),('startup_pitch',0,979,1091,'en',0,'Have met & interacted with Raghu at an event'),('startup_pitch',0,983,1095,'en',0,'From Aritra Sarkhel '),('startup_pitch',0,985,1097,'en',0,'Twitter'),('startup_pitch',0,986,1098,'en',0,'Email Newsletter'),('startup_pitch',0,987,1099,'en',0,'Vish.eth mentioned to us about BuildersTribe and got to notice this opportunity'),('startup_pitch',0,988,1100,'en',0,'Buidlers Tribe'),('startup_pitch',0,990,1102,'en',0,'Linkedin Post'),('startup_pitch',0,991,1103,'en',0,'Linkedin Post'),('startup_pitch',0,994,1106,'en',0,'web3confindia.xyz'),('startup_pitch',0,996,1108,'en',0,'Twitter'),('startup_pitch',0,1010,1124,'en',0,'Conquest'),('startup_pitch',0,1021,1135,'en',0,'twitter'),('startup_pitch',0,1033,1147,'en',0,'Garvit interacted with Pareen at Polygon Hacker house.'),('startup_pitch',0,1035,1149,'en',0,'LinkedIn'),('startup_pitch',0,1037,1151,'en',0,'friend'),('startup_pitch',0,1042,1156,'en',0,'Friend'),('startup_pitch',0,1047,1161,'en',0,'friends'),('startup_pitch',0,1051,1165,'en',0,'Mannan Shah at a Web3 meetup'),('startup_pitch',0,1055,1169,'en',0,'CoinDCX Unfold'),('startup_pitch',0,1061,1176,'en',0,'Social Media');
/*!40000 ALTER TABLE `bdta_node_revision__field_source` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_speaker_session`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_speaker_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_speaker_session` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_speaker_session_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_speaker_session_target_id` (`field_speaker_session_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_speaker…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_speaker_session`
--

LOCK TABLES `bdta_node_revision__field_speaker_session` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_speaker_session` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_speaker_session` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_stage`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_stage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_stage` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_stage_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_stage_value` (`field_stage_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_stage.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_stage`
--

LOCK TABLES `bdta_node_revision__field_stage` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_stage` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_stage` VALUES ('startup_pitch',0,23,27,'en',0,'Idea'),('startup_pitch',0,23,27,'en',1,'Proof of Concept'),('startup_pitch',0,23,27,'en',2,'Minimum Viable Product'),('startup_pitch',0,23,27,'en',3,'Early Traction'),('startup_pitch',0,23,71,'en',0,'Idea'),('startup_pitch',0,23,71,'en',1,'Proof of Concept'),('startup_pitch',0,23,71,'en',2,'Minimum Viable Product'),('startup_pitch',0,23,71,'en',3,'Early Traction'),('startup_pitch',0,26,30,'en',0,'Idea'),('startup_pitch',0,26,59,'en',0,'Idea'),('startup_pitch',0,27,31,'en',0,'Idea'),('startup_pitch',0,27,31,'en',1,'Early Traction'),('startup_pitch',0,28,32,'en',0,'Proof of Concept'),('startup_pitch',0,28,32,'en',1,'Minimum Viable Product'),('startup_pitch',0,28,32,'en',2,'Product'),('startup_pitch',0,29,33,'en',0,'Idea'),('startup_pitch',0,29,58,'en',0,'Idea'),('startup_pitch',0,30,34,'en',0,'Idea'),('startup_pitch',0,30,35,'en',0,'Idea'),('startup_pitch',0,30,57,'en',0,'Idea'),('startup_pitch',0,30,62,'en',0,'Proof of Concept'),('startup_pitch',0,30,62,'en',1,'Minimum Viable Product'),('startup_pitch',0,30,62,'en',2,'Product'),('startup_pitch',0,30,62,'en',3,'Early Traction'),('startup_pitch',0,30,62,'en',4,'Revenue'),('startup_pitch',0,31,36,'en',0,'Idea'),('startup_pitch',0,31,56,'en',0,'Idea'),('startup_pitch',0,32,37,'en',0,'Idea'),('startup_pitch',0,32,38,'en',0,'Proof of Concept'),('startup_pitch',0,32,38,'en',1,'Minimum Viable Product'),('startup_pitch',0,32,43,'en',0,'Proof of Concept'),('startup_pitch',0,32,43,'en',1,'Minimum Viable Product'),('startup_pitch',0,33,39,'en',0,'Product'),('startup_pitch',0,33,39,'en',1,'Early Traction'),('startup_pitch',0,33,40,'en',0,'Product'),('startup_pitch',0,33,40,'en',1,'Early Traction'),('startup_pitch',0,33,41,'en',0,'Product'),('startup_pitch',0,33,41,'en',1,'Early Traction'),('startup_pitch',0,33,42,'en',0,'Product'),('startup_pitch',0,33,42,'en',1,'Early Traction'),('startup_pitch',0,33,55,'en',0,'Product'),('startup_pitch',0,33,55,'en',1,'Early Traction'),('startup_pitch',0,33,60,'en',0,'Product'),('startup_pitch',0,33,60,'en',1,'Early Traction'),('startup_pitch',0,33,63,'en',0,'Product'),('startup_pitch',0,33,63,'en',1,'Early Traction'),('startup_pitch',0,41,61,'en',0,'Idea'),('startup_pitch',0,42,64,'en',0,'Idea'),('startup_pitch',0,42,65,'en',0,'Product'),('startup_pitch',0,42,65,'en',1,'Early Traction'),('startup_pitch',0,42,66,'en',0,'Product'),('startup_pitch',0,42,66,'en',1,'Early Traction'),('startup_pitch',0,42,67,'en',0,'Product'),('startup_pitch',0,42,68,'en',0,'Product'),('startup_pitch',0,42,69,'en',0,'Product'),('startup_pitch',0,43,70,'en',0,'Idea'),('startup_pitch',0,43,70,'en',1,'Proof of Concept'),('startup_pitch',0,44,72,'en',0,'Idea'),('startup_pitch',0,45,73,'en',0,'Product'),('startup_pitch',0,46,74,'en',0,'Idea'),('startup_pitch',0,46,74,'en',1,'Product'),('startup_pitch',0,47,75,'en',0,'Idea'),('startup_pitch',0,48,76,'en',0,'Idea'),('startup_pitch',0,48,76,'en',1,'Product'),('startup_pitch',0,49,77,'en',0,'Minimum Viable Product'),('startup_pitch',0,49,77,'en',1,'Product'),('startup_pitch',0,50,78,'en',0,'Minimum Viable Product'),('startup_pitch',0,50,79,'en',0,'Minimum Viable Product'),('startup_pitch',0,51,80,'en',0,'Idea'),('startup_pitch',0,51,80,'en',1,'Minimum Viable Product'),('startup_pitch',0,51,82,'en',0,'Idea'),('startup_pitch',0,51,82,'en',1,'Minimum Viable Product'),('startup_pitch',0,51,84,'en',0,'Idea'),('startup_pitch',0,51,84,'en',1,'Minimum Viable Product'),('startup_pitch',0,52,81,'en',0,'Idea'),('startup_pitch',0,53,83,'en',0,'Idea'),('startup_pitch',0,53,83,'en',1,'Proof of Concept'),('startup_pitch',0,54,85,'en',0,'Idea'),('startup_pitch',0,54,85,'en',1,'Minimum Viable Product'),('startup_pitch',0,55,86,'en',0,'Idea'),('startup_pitch',0,55,86,'en',1,'Proof of Concept'),('startup_pitch',0,55,86,'en',2,'Minimum Viable Product'),('startup_pitch',0,56,87,'en',0,'Idea'),('startup_pitch',0,56,87,'en',1,'Proof of Concept'),('startup_pitch',0,56,87,'en',2,'Minimum Viable Product'),('startup_pitch',0,57,88,'en',0,'Idea'),('startup_pitch',0,57,88,'en',1,'Minimum Viable Product'),('startup_pitch',0,58,89,'en',0,'Idea'),('startup_pitch',0,58,89,'en',1,'Product'),('startup_pitch',0,58,90,'en',0,'Product'),('startup_pitch',0,59,91,'en',0,'Proof of Concept'),('startup_pitch',0,60,92,'en',0,'Idea'),('startup_pitch',0,61,93,'en',0,'Idea'),('startup_pitch',0,61,93,'en',1,'Minimum Viable Product'),('startup_pitch',0,62,94,'en',0,'Idea'),('startup_pitch',0,62,94,'en',1,'Minimum Viable Product'),('startup_pitch',0,63,95,'en',0,'Proof of Concept'),('startup_pitch',0,63,95,'en',1,'Minimum Viable Product'),('startup_pitch',0,63,96,'en',0,'Proof of Concept'),('startup_pitch',0,63,96,'en',1,'Minimum Viable Product'),('startup_pitch',0,65,98,'en',0,'Idea'),('startup_pitch',0,65,98,'en',1,'Minimum Viable Product'),('startup_pitch',0,65,98,'en',2,'Early Traction'),('startup_pitch',0,65,114,'en',0,'Idea'),('startup_pitch',0,65,114,'en',1,'Minimum Viable Product'),('startup_pitch',0,65,114,'en',2,'Early Traction'),('startup_pitch',0,66,99,'en',0,'Idea'),('startup_pitch',0,66,99,'en',1,'Revenue'),('startup_pitch',0,67,100,'en',0,'Idea'),('startup_pitch',0,67,100,'en',1,'Minimum Viable Product'),('startup_pitch',0,67,100,'en',2,'Product'),('startup_pitch',0,67,100,'en',3,'Revenue'),('startup_pitch',0,68,101,'en',0,'Idea'),('startup_pitch',0,68,101,'en',1,'Proof of Concept'),('startup_pitch',0,69,102,'en',0,'Idea'),('startup_pitch',0,70,103,'en',0,'Idea'),('startup_pitch',0,70,103,'en',1,'Proof of Concept'),('startup_pitch',0,70,103,'en',2,'Minimum Viable Product'),('startup_pitch',0,71,104,'en',0,'Idea'),('startup_pitch',0,72,105,'en',0,'Idea'),('startup_pitch',0,72,106,'en',0,'Idea'),('startup_pitch',0,72,107,'en',0,'Idea'),('startup_pitch',0,72,150,'en',0,'Minimum Viable Product'),('startup_pitch',0,73,108,'en',0,'Idea'),('startup_pitch',0,73,108,'en',1,'Early Traction'),('startup_pitch',0,74,109,'en',0,'Product'),('startup_pitch',0,75,110,'en',0,'Product'),('startup_pitch',0,76,111,'en',0,'Idea'),('startup_pitch',0,77,112,'en',0,'Proof of Concept'),('startup_pitch',0,78,113,'en',0,'Proof of Concept'),('startup_pitch',0,79,115,'en',0,'Minimum Viable Product'),('startup_pitch',0,79,117,'en',0,'Minimum Viable Product'),('startup_pitch',0,80,116,'en',0,'Minimum Viable Product'),('startup_pitch',0,80,116,'en',1,'Product'),('startup_pitch',0,80,116,'en',2,'Early Traction'),('startup_pitch',0,81,118,'en',0,'Idea'),('startup_pitch',0,81,118,'en',1,'Early Traction'),('startup_pitch',0,82,119,'en',0,'Proof of Concept'),('startup_pitch',0,82,119,'en',1,'Minimum Viable Product'),('startup_pitch',0,83,120,'en',0,'Idea'),('startup_pitch',0,83,120,'en',1,'Proof of Concept'),('startup_pitch',0,83,120,'en',2,'Minimum Viable Product'),('startup_pitch',0,83,120,'en',3,'Product'),('startup_pitch',0,83,120,'en',4,'Early Traction'),('startup_pitch',0,84,121,'en',0,'Idea'),('startup_pitch',0,84,124,'en',0,'Idea'),('startup_pitch',0,84,128,'en',0,'Idea'),('startup_pitch',0,85,122,'en',0,'Idea'),('startup_pitch',0,85,122,'en',1,'Proof of Concept'),('startup_pitch',0,85,123,'en',0,'Idea'),('startup_pitch',0,85,123,'en',1,'Proof of Concept'),('startup_pitch',0,86,125,'en',0,'Idea'),('startup_pitch',0,87,126,'en',0,'Idea'),('startup_pitch',0,87,126,'en',1,'Proof of Concept'),('startup_pitch',0,87,126,'en',2,'Minimum Viable Product'),('startup_pitch',0,87,126,'en',3,'Early Traction'),('startup_pitch',0,88,127,'en',0,'Minimum Viable Product'),('startup_pitch',0,88,127,'en',1,'Product'),('startup_pitch',0,89,129,'en',0,'Idea'),('startup_pitch',0,89,132,'en',0,'Idea'),('startup_pitch',0,90,130,'en',0,'Idea'),('startup_pitch',0,91,131,'en',0,'Idea'),('startup_pitch',0,91,131,'en',1,'Proof of Concept'),('startup_pitch',0,91,131,'en',2,'Minimum Viable Product'),('startup_pitch',0,91,131,'en',3,'Product'),('startup_pitch',0,91,131,'en',4,'Early Traction'),('startup_pitch',0,92,133,'en',0,'Idea'),('startup_pitch',0,92,133,'en',1,'Minimum Viable Product'),('startup_pitch',0,93,134,'en',0,'Idea'),('startup_pitch',0,93,135,'en',0,'Idea'),('startup_pitch',0,94,136,'en',0,'Idea'),('startup_pitch',0,94,136,'en',1,'Proof of Concept'),('startup_pitch',0,94,136,'en',2,'Minimum Viable Product'),('startup_pitch',0,94,179,'en',0,'Idea'),('startup_pitch',0,94,179,'en',1,'Proof of Concept'),('startup_pitch',0,94,179,'en',2,'Minimum Viable Product'),('startup_pitch',0,94,180,'en',0,'Idea'),('startup_pitch',0,94,180,'en',1,'Proof of Concept'),('startup_pitch',0,94,180,'en',2,'Minimum Viable Product'),('startup_pitch',0,95,137,'en',0,'Idea'),('startup_pitch',0,95,137,'en',1,'Product'),('startup_pitch',0,96,139,'en',0,'Idea'),('startup_pitch',0,96,139,'en',1,'Minimum Viable Product'),('startup_pitch',0,97,140,'en',0,'Idea'),('startup_pitch',0,98,141,'en',0,'Minimum Viable Product'),('startup_pitch',0,99,142,'en',0,'Minimum Viable Product'),('startup_pitch',0,99,142,'en',1,'Early Traction'),('startup_pitch',0,100,143,'en',0,'Idea'),('startup_pitch',0,101,151,'en',0,'Idea'),('startup_pitch',0,101,151,'en',1,'Proof of Concept'),('startup_pitch',0,102,152,'en',0,'Idea'),('startup_pitch',0,102,152,'en',1,'Proof of Concept'),('startup_pitch',0,102,152,'en',2,'Minimum Viable Product'),('startup_pitch',0,102,152,'en',3,'Revenue'),('startup_pitch',0,103,153,'en',0,'Early Traction'),('startup_pitch',0,104,154,'en',0,'Idea'),('startup_pitch',0,104,155,'en',0,'Idea'),('startup_pitch',0,104,157,'en',0,'Idea'),('startup_pitch',0,105,156,'en',0,'Idea'),('startup_pitch',0,105,169,'en',0,'Idea'),('startup_pitch',0,106,158,'en',0,'Idea'),('startup_pitch',0,106,158,'en',1,'Proof of Concept'),('startup_pitch',0,107,159,'en',0,'Idea'),('startup_pitch',0,107,160,'en',0,'Proof of Concept'),('startup_pitch',0,107,160,'en',1,'Minimum Viable Product'),('startup_pitch',0,107,160,'en',2,'Early Traction'),('startup_pitch',0,107,161,'en',0,'Proof of Concept'),('startup_pitch',0,107,161,'en',1,'Minimum Viable Product'),('startup_pitch',0,107,161,'en',2,'Early Traction'),('startup_pitch',0,108,162,'en',0,'Proof of Concept'),('startup_pitch',0,108,163,'en',0,'Proof of Concept'),('startup_pitch',0,109,164,'en',0,'Idea'),('startup_pitch',0,109,165,'en',0,'Proof of Concept'),('startup_pitch',0,110,166,'en',0,'Idea'),('startup_pitch',0,110,166,'en',1,'Proof of Concept'),('startup_pitch',0,110,166,'en',2,'Minimum Viable Product'),('startup_pitch',0,110,167,'en',0,'Idea'),('startup_pitch',0,110,167,'en',1,'Proof of Concept'),('startup_pitch',0,110,167,'en',2,'Minimum Viable Product'),('startup_pitch',0,111,168,'en',0,'Idea'),('startup_pitch',0,113,171,'en',0,'Minimum Viable Product'),('startup_pitch',0,114,172,'en',0,'Idea'),('startup_pitch',0,114,172,'en',1,'Proof of Concept'),('startup_pitch',0,115,173,'en',0,'Product'),('startup_pitch',0,115,173,'en',1,'Early Traction'),('startup_pitch',0,116,174,'en',0,'Idea'),('startup_pitch',0,116,174,'en',1,'Proof of Concept'),('startup_pitch',0,116,174,'en',2,'Minimum Viable Product'),('startup_pitch',0,117,175,'en',0,'Idea'),('startup_pitch',0,117,176,'en',0,'Idea'),('startup_pitch',0,118,177,'en',0,'Idea'),('startup_pitch',0,118,177,'en',1,'Proof of Concept'),('startup_pitch',0,119,178,'en',0,'Product'),('startup_pitch',0,120,181,'en',0,'Idea'),('startup_pitch',0,120,182,'en',0,'Idea'),('startup_pitch',0,120,183,'en',0,'Proof of Concept'),('startup_pitch',0,120,184,'en',0,'Proof of Concept'),('startup_pitch',0,120,186,'en',0,'Proof of Concept'),('startup_pitch',0,120,187,'en',0,'Proof of Concept'),('startup_pitch',0,120,188,'en',0,'Proof of Concept'),('startup_pitch',0,120,189,'en',0,'Proof of Concept'),('startup_pitch',0,120,190,'en',0,'Proof of Concept'),('startup_pitch',0,120,191,'en',0,'Proof of Concept'),('startup_pitch',0,121,185,'en',0,'Idea'),('startup_pitch',0,121,185,'en',1,'Minimum Viable Product'),('startup_pitch',0,121,185,'en',2,'Product'),('startup_pitch',0,122,192,'en',0,'Idea'),('startup_pitch',0,122,193,'en',0,'Idea'),('startup_pitch',0,122,193,'en',1,'Product'),('startup_pitch',0,122,193,'en',2,'Early Traction'),('startup_pitch',0,123,194,'en',0,'Proof of Concept'),('startup_pitch',0,124,195,'en',0,'Idea'),('startup_pitch',0,124,195,'en',1,'Proof of Concept'),('startup_pitch',0,125,196,'en',0,'Idea'),('startup_pitch',0,125,196,'en',1,'Proof of Concept'),('startup_pitch',0,126,197,'en',0,'Idea'),('startup_pitch',0,126,198,'en',0,'Idea'),('startup_pitch',0,127,199,'en',0,'Idea'),('startup_pitch',0,127,199,'en',1,'Proof of Concept'),('startup_pitch',0,128,200,'en',0,'Idea'),('startup_pitch',0,128,200,'en',1,'Proof of Concept'),('startup_pitch',0,128,200,'en',2,'Minimum Viable Product'),('startup_pitch',0,129,201,'en',0,'Idea'),('startup_pitch',0,129,210,'en',0,'Idea'),('startup_pitch',0,129,211,'en',0,'Idea'),('startup_pitch',0,132,204,'en',0,'Idea'),('startup_pitch',0,132,204,'en',1,'Proof of Concept'),('startup_pitch',0,132,205,'en',0,'Idea'),('startup_pitch',0,132,205,'en',1,'Proof of Concept'),('startup_pitch',0,133,206,'en',0,'Idea'),('startup_pitch',0,133,206,'en',1,'Proof of Concept'),('startup_pitch',0,133,207,'en',0,'Idea'),('startup_pitch',0,133,207,'en',1,'Proof of Concept'),('startup_pitch',0,133,207,'en',2,'Minimum Viable Product'),('startup_pitch',0,135,209,'en',0,'Idea'),('startup_pitch',0,135,209,'en',1,'Proof of Concept'),('startup_pitch',0,154,232,'en',0,'Idea'),('startup_pitch',0,159,237,'en',0,'Idea'),('startup_pitch',0,159,237,'en',1,'Proof of Concept'),('startup_pitch',0,159,237,'en',2,'Early Traction'),('startup_pitch',0,159,238,'en',0,'Idea'),('startup_pitch',0,159,238,'en',1,'Proof of Concept'),('startup_pitch',0,159,238,'en',2,'Early Traction'),('startup_pitch',0,159,239,'en',0,'Idea'),('startup_pitch',0,159,239,'en',1,'Proof of Concept'),('startup_pitch',0,159,239,'en',2,'Early Traction'),('startup_pitch',0,162,243,'en',0,'Early Traction'),('startup_pitch',0,162,244,'en',0,'Early Traction'),('startup_pitch',0,164,246,'en',0,'Minimum Viable Product'),('startup_pitch',0,164,246,'en',1,'Early Traction'),('startup_pitch',0,167,249,'en',0,'Minimum Viable Product'),('startup_pitch',0,169,251,'en',0,'Idea'),('startup_pitch',0,169,251,'en',1,'Early Traction'),('startup_pitch',0,169,252,'en',0,'Idea'),('startup_pitch',0,169,252,'en',1,'Early Traction'),('startup_pitch',0,169,253,'en',0,'Idea'),('startup_pitch',0,169,253,'en',1,'Early Traction'),('startup_pitch',0,169,254,'en',0,'Idea'),('startup_pitch',0,169,254,'en',1,'Early Traction'),('startup_pitch',0,170,255,'en',0,'Minimum Viable Product'),('startup_pitch',0,171,256,'en',0,'Idea'),('startup_pitch',0,171,256,'en',1,'Proof of Concept'),('startup_pitch',0,171,256,'en',2,'Product'),('startup_pitch',0,171,256,'en',3,'Early Traction'),('startup_pitch',0,171,256,'en',4,'Revenue'),('startup_pitch',0,172,257,'en',0,'Minimum Viable Product'),('startup_pitch',0,172,257,'en',1,'Early Traction'),('startup_pitch',0,252,340,'en',0,'Idea'),('startup_pitch',0,282,370,'en',0,'Idea'),('startup_pitch',0,284,372,'en',0,'Idea'),('startup_pitch',0,296,384,'en',0,'Idea'),('startup_pitch',0,296,384,'en',1,'Proof of Concept'),('startup_pitch',0,296,384,'en',2,'Minimum Viable Product'),('startup_pitch',0,297,385,'en',0,'Idea'),('startup_pitch',0,303,391,'en',0,'Idea'),('startup_pitch',0,303,391,'en',1,'Product'),('startup_pitch',0,305,393,'en',0,'Idea'),('startup_pitch',0,305,393,'en',1,'Proof of Concept'),('startup_pitch',0,306,394,'en',0,'Idea'),('startup_pitch',0,307,395,'en',0,'Idea'),('startup_pitch',0,317,405,'en',0,'Idea'),('startup_pitch',0,320,408,'en',0,'Idea'),('startup_pitch',0,320,408,'en',1,'Early Traction'),('startup_pitch',0,321,409,'en',0,'Proof of Concept'),('startup_pitch',0,321,409,'en',1,'Minimum Viable Product'),('startup_pitch',0,321,409,'en',2,'Early Traction'),('startup_pitch',0,321,409,'en',3,'Revenue'),('startup_pitch',0,322,410,'en',0,'Minimum Viable Product'),('startup_pitch',0,323,411,'en',0,'Minimum Viable Product'),('startup_pitch',0,324,412,'en',0,'Idea'),('startup_pitch',0,324,412,'en',1,'Proof of Concept'),('startup_pitch',0,324,412,'en',2,'Minimum Viable Product'),('startup_pitch',0,324,412,'en',3,'Product'),('startup_pitch',0,324,412,'en',4,'Early Traction'),('startup_pitch',0,325,413,'en',0,'Product'),('startup_pitch',0,326,414,'en',0,'Minimum Viable Product'),('startup_pitch',0,333,421,'en',0,'Product'),('startup_pitch',0,333,421,'en',1,'Early Traction'),('startup_pitch',0,356,444,'en',0,'Idea'),('startup_pitch',0,369,457,'en',0,'Idea'),('startup_pitch',0,370,458,'en',0,'Minimum Viable Product'),('startup_pitch',0,370,458,'en',1,'Product'),('startup_pitch',0,374,462,'en',0,'Idea'),('startup_pitch',0,374,462,'en',1,'Proof of Concept'),('startup_pitch',0,380,468,'en',0,'Idea'),('startup_pitch',0,387,475,'en',0,'Idea'),('startup_pitch',0,388,476,'en',0,'Idea'),('startup_pitch',0,388,476,'en',1,'Proof of Concept'),('startup_pitch',0,391,479,'en',0,'Proof of Concept'),('startup_pitch',0,399,487,'en',0,'Early Traction'),('startup_pitch',0,399,487,'en',1,'Revenue'),('startup_pitch',0,402,490,'en',0,'Idea'),('startup_pitch',0,403,491,'en',0,'Idea'),('startup_pitch',0,405,493,'en',0,'Idea'),('startup_pitch',0,405,493,'en',1,'Proof of Concept'),('startup_pitch',0,405,493,'en',2,'Minimum Viable Product'),('startup_pitch',0,412,500,'en',0,'Idea'),('startup_pitch',0,412,500,'en',1,'Proof of Concept'),('startup_pitch',0,416,504,'en',0,'Idea'),('startup_pitch',0,416,504,'en',1,'Proof of Concept'),('startup_pitch',0,418,506,'en',0,'Idea'),('startup_pitch',0,418,506,'en',1,'Proof of Concept'),('startup_pitch',0,419,507,'en',0,'Idea'),('startup_pitch',0,419,507,'en',1,'Proof of Concept'),('startup_pitch',0,420,508,'en',0,'Minimum Viable Product'),('startup_pitch',0,434,522,'en',0,'Product'),('startup_pitch',0,435,523,'en',0,'Product'),('startup_pitch',0,435,523,'en',1,'Early Traction'),('startup_pitch',0,436,524,'en',0,'Idea'),('startup_pitch',0,448,536,'en',0,'Idea'),('startup_pitch',0,449,537,'en',0,'Minimum Viable Product'),('startup_pitch',0,450,538,'en',0,'Minimum Viable Product'),('startup_pitch',0,456,544,'en',0,'Proof of Concept'),('startup_pitch',0,463,551,'en',0,'Early Traction'),('startup_pitch',0,463,551,'en',1,'Revenue'),('startup_pitch',0,468,556,'en',0,'Idea'),('startup_pitch',0,469,557,'en',0,'Minimum Viable Product'),('startup_pitch',0,470,558,'en',0,'Idea'),('startup_pitch',0,471,559,'en',0,'Idea'),('startup_pitch',0,473,562,'en',0,'Idea'),('startup_pitch',0,475,564,'en',0,'Idea'),('startup_pitch',0,479,568,'en',0,'Idea'),('startup_pitch',0,479,568,'en',1,'Early Traction'),('startup_pitch',0,480,569,'en',0,'Proof of Concept'),('startup_pitch',0,480,569,'en',1,'Minimum Viable Product'),('startup_pitch',0,480,569,'en',2,'Early Traction'),('startup_pitch',0,480,569,'en',3,'Revenue'),('startup_pitch',0,484,573,'en',0,'Idea'),('startup_pitch',0,485,574,'en',0,'Proof of Concept'),('startup_pitch',0,488,577,'en',0,'Idea'),('startup_pitch',0,488,577,'en',1,'Product'),('startup_pitch',0,488,577,'en',2,'Early Traction'),('startup_pitch',0,505,596,'en',0,'Idea'),('startup_pitch',0,505,596,'en',1,'Proof of Concept'),('startup_pitch',0,505,596,'en',2,'Minimum Viable Product'),('startup_pitch',0,505,596,'en',3,'Product'),('startup_pitch',0,506,600,'en',0,'Product'),('startup_pitch',0,509,603,'en',0,'Minimum Viable Product'),('startup_pitch',0,509,603,'en',1,'Early Traction'),('startup_pitch',0,510,604,'en',0,'Product'),('startup_pitch',0,513,607,'en',0,'Proof of Concept'),('startup_pitch',0,515,609,'en',0,'Idea'),('startup_pitch',0,515,609,'en',1,'Proof of Concept'),('startup_pitch',0,515,609,'en',2,'Minimum Viable Product'),('startup_pitch',0,515,609,'en',3,'Product'),('startup_pitch',0,515,609,'en',4,'Early Traction'),('startup_pitch',0,517,611,'en',0,'Product'),('startup_pitch',0,517,611,'en',1,'Early Traction'),('startup_pitch',0,521,615,'en',0,'Minimum Viable Product'),('startup_pitch',0,521,615,'en',1,'Early Traction'),('startup_pitch',0,523,617,'en',0,'Idea'),('startup_pitch',0,523,617,'en',1,'Minimum Viable Product'),('startup_pitch',0,528,622,'en',0,'Proof of Concept'),('startup_pitch',0,530,624,'en',0,'Idea'),('startup_pitch',0,530,624,'en',1,'Proof of Concept'),('startup_pitch',0,530,624,'en',2,'Minimum Viable Product'),('startup_pitch',0,530,624,'en',3,'Product'),('startup_pitch',0,530,624,'en',4,'Early Traction'),('startup_pitch',0,530,624,'en',5,'Revenue'),('startup_pitch',0,533,627,'en',0,'Proof of Concept'),('startup_pitch',0,537,631,'en',0,'Idea'),('startup_pitch',0,537,631,'en',1,'Minimum Viable Product'),('startup_pitch',0,547,643,'en',0,'Proof of Concept'),('startup_pitch',0,554,652,'en',0,'Idea'),('startup_pitch',0,554,652,'en',1,'Proof of Concept'),('startup_pitch',0,557,655,'en',0,'Revenue'),('startup_pitch',0,558,656,'en',0,'Idea'),('startup_pitch',0,561,659,'en',0,'Minimum Viable Product'),('startup_pitch',0,561,659,'en',1,'Product'),('startup_pitch',0,564,662,'en',0,'Early Traction'),('startup_pitch',0,564,662,'en',1,'Revenue'),('startup_pitch',0,570,668,'en',0,'Minimum Viable Product'),('startup_pitch',0,570,668,'en',1,'Product'),('startup_pitch',0,570,668,'en',2,'Early Traction'),('startup_pitch',0,592,690,'en',0,'Minimum Viable Product'),('startup_pitch',0,592,690,'en',1,'Product'),('startup_pitch',0,592,690,'en',2,'Early Traction'),('startup_pitch',0,593,691,'en',0,'Idea'),('startup_pitch',0,593,691,'en',1,'Proof of Concept'),('startup_pitch',0,594,692,'en',0,'Idea'),('startup_pitch',0,594,692,'en',1,'Proof of Concept'),('startup_pitch',0,598,696,'en',0,'Product'),('startup_pitch',0,599,697,'en',0,'Product'),('startup_pitch',0,599,697,'en',1,'Early Traction'),('startup_pitch',0,600,698,'en',0,'Minimum Viable Product'),('startup_pitch',0,601,699,'en',0,'Idea'),('startup_pitch',0,601,699,'en',1,'Proof of Concept'),('startup_pitch',0,602,700,'en',0,'Minimum Viable Product'),('startup_pitch',0,603,701,'en',0,'Proof of Concept'),('startup_pitch',0,616,714,'en',0,'Minimum Viable Product'),('startup_pitch',0,616,714,'en',1,'Product'),('startup_pitch',0,628,726,'en',0,'Idea'),('startup_pitch',0,628,726,'en',1,'Proof of Concept'),('startup_pitch',0,628,726,'en',2,'Minimum Viable Product'),('startup_pitch',0,628,726,'en',3,'Product'),('startup_pitch',0,628,726,'en',4,'Early Traction'),('startup_pitch',0,640,738,'en',0,'Minimum Viable Product'),('startup_pitch',0,651,749,'en',0,'Minimum Viable Product'),('startup_pitch',0,660,761,'en',0,'Idea'),('startup_pitch',0,661,763,'en',0,'Minimum Viable Product'),('startup_pitch',0,663,765,'en',0,'Idea'),('startup_pitch',0,663,765,'en',1,'Proof of Concept'),('startup_pitch',0,663,765,'en',2,'Minimum Viable Product'),('startup_pitch',0,675,778,'en',0,'Idea'),('startup_pitch',0,675,778,'en',1,'Proof of Concept'),('startup_pitch',0,675,778,'en',2,'Minimum Viable Product'),('startup_pitch',0,692,795,'en',0,'Idea'),('startup_pitch',0,692,795,'en',1,'Minimum Viable Product'),('startup_pitch',0,697,800,'en',0,'Idea'),('startup_pitch',0,701,805,'en',0,'Idea'),('startup_pitch',0,702,806,'en',0,'Minimum Viable Product'),('startup_pitch',0,704,808,'en',0,'Idea'),('startup_pitch',0,712,816,'en',0,'Product'),('startup_pitch',0,712,816,'en',1,'Early Traction'),('startup_pitch',0,721,825,'en',0,'Idea'),('startup_pitch',0,722,826,'en',0,'Proof of Concept'),('startup_pitch',0,729,833,'en',0,'Minimum Viable Product'),('startup_pitch',0,730,834,'en',0,'Idea'),('startup_pitch',0,731,835,'en',0,'Idea'),('startup_pitch',0,731,835,'en',1,'Proof of Concept'),('startup_pitch',0,731,835,'en',2,'Minimum Viable Product'),('mentor_profile',0,733,837,'en',0,'Idea'),('mentor_profile',0,733,837,'en',1,'Product'),('startup_pitch',0,739,846,'en',0,'Idea'),('startup_pitch',0,739,846,'en',1,'Proof of Concept'),('startup_pitch',0,739,846,'en',2,'Minimum Viable Product'),('startup_pitch',0,742,849,'en',0,'Product'),('startup_pitch',0,742,849,'en',1,'Early Traction'),('startup_pitch',0,743,850,'en',0,'Proof of Concept'),('startup_pitch',0,743,850,'en',1,'Minimum Viable Product'),('startup_pitch',0,751,858,'en',0,'Idea'),('startup_pitch',0,751,858,'en',1,'Proof of Concept'),('startup_pitch',0,751,858,'en',2,'Minimum Viable Product'),('startup_pitch',0,751,858,'en',3,'Product'),('startup_pitch',0,753,860,'en',0,'Idea'),('startup_pitch',0,754,861,'en',0,'Idea'),('startup_pitch',0,756,863,'en',0,'Idea'),('startup_pitch',0,757,864,'en',0,'Idea'),('startup_pitch',0,758,865,'en',0,'Idea'),('startup_pitch',0,758,865,'en',1,'Proof of Concept'),('startup_pitch',0,759,866,'en',0,'Early Traction'),('startup_pitch',0,764,871,'en',0,'Revenue'),('mentor_profile',0,768,875,'en',0,'Proof of Concept'),('mentor_profile',0,768,875,'en',1,'Minimum Viable Product'),('startup_pitch',0,769,876,'en',0,'Idea'),('startup_pitch',0,780,887,'en',0,'Idea'),('startup_pitch',0,780,887,'en',1,'Proof of Concept'),('startup_pitch',0,780,887,'en',2,'Minimum Viable Product'),('startup_pitch',0,780,887,'en',3,'Product'),('startup_pitch',0,780,887,'en',4,'Early Traction'),('startup_pitch',0,781,888,'en',0,'Product'),('startup_pitch',0,785,892,'en',0,'Idea'),('startup_pitch',0,786,893,'en',0,'Idea'),('startup_pitch',0,788,895,'en',0,'Revenue'),('startup_pitch',0,790,897,'en',0,'Idea'),('startup_pitch',0,791,898,'en',0,'Idea'),('startup_pitch',0,791,898,'en',1,'Proof of Concept'),('startup_pitch',0,792,899,'en',0,'Idea'),('startup_pitch',0,794,901,'en',0,'Minimum Viable Product'),('startup_pitch',0,794,901,'en',1,'Early Traction'),('startup_pitch',0,795,902,'en',0,'Early Traction'),('startup_pitch',0,796,903,'en',0,'Idea'),('startup_pitch',0,796,903,'en',1,'Proof of Concept'),('startup_pitch',0,797,904,'en',0,'Idea'),('startup_pitch',0,797,904,'en',1,'Proof of Concept'),('mentor_profile',0,799,906,'en',0,'Idea'),('mentor_profile',0,799,906,'en',1,'Proof of Concept'),('startup_pitch',0,800,907,'en',0,'Idea'),('startup_pitch',0,804,912,'en',0,'Idea'),('startup_pitch',0,805,913,'en',0,'Proof of Concept'),('startup_pitch',0,807,915,'en',0,'Idea'),('startup_pitch',0,808,916,'en',0,'Idea'),('startup_pitch',0,809,917,'en',0,'Idea'),('startup_pitch',0,809,917,'en',1,'Proof of Concept'),('startup_pitch',0,809,917,'en',2,'Minimum Viable Product'),('startup_pitch',0,809,917,'en',3,'Product'),('startup_pitch',0,809,917,'en',4,'Early Traction'),('startup_pitch',0,809,917,'en',5,'Revenue'),('startup_pitch',0,810,918,'en',0,'Revenue'),('startup_pitch',0,812,920,'en',0,'Idea'),('startup_pitch',0,813,921,'en',0,'Idea'),('startup_pitch',0,814,922,'en',0,'Revenue'),('startup_pitch',0,815,923,'en',0,'Idea'),('startup_pitch',0,816,924,'en',0,'Idea'),('startup_pitch',0,816,924,'en',1,'Proof of Concept'),('startup_pitch',0,816,924,'en',2,'Minimum Viable Product'),('startup_pitch',0,819,927,'en',0,'Idea'),('startup_pitch',0,819,927,'en',1,'Proof of Concept'),('startup_pitch',0,819,927,'en',2,'Minimum Viable Product'),('startup_pitch',0,819,927,'en',3,'Product'),('startup_pitch',0,819,927,'en',4,'Early Traction'),('startup_pitch',0,821,929,'en',0,'Product'),('startup_pitch',0,821,929,'en',1,'Early Traction'),('startup_pitch',0,829,937,'en',0,'Idea'),('startup_pitch',0,829,937,'en',1,'Proof of Concept'),('startup_pitch',0,830,938,'en',0,'Proof of Concept'),('startup_pitch',0,830,938,'en',1,'Product'),('startup_pitch',0,834,944,'en',0,'Idea'),('startup_pitch',0,843,953,'en',0,'Idea'),('startup_pitch',0,843,953,'en',1,'Proof of Concept'),('startup_pitch',0,844,954,'en',0,'Idea'),('startup_pitch',0,848,958,'en',0,'Idea'),('startup_pitch',0,848,958,'en',1,'Proof of Concept'),('startup_pitch',0,848,958,'en',2,'Minimum Viable Product'),('startup_pitch',0,849,959,'en',0,'Proof of Concept'),('startup_pitch',0,850,960,'en',0,'Idea'),('startup_pitch',0,851,961,'en',0,'Idea'),('startup_pitch',0,851,961,'en',1,'Proof of Concept'),('startup_pitch',0,851,961,'en',2,'Minimum Viable Product'),('startup_pitch',0,851,961,'en',3,'Product'),('startup_pitch',0,855,965,'en',0,'Idea'),('startup_pitch',0,856,966,'en',0,'Idea'),('startup_pitch',0,858,968,'en',0,'Idea'),('startup_pitch',0,859,969,'en',0,'Minimum Viable Product'),('startup_pitch',0,860,970,'en',0,'Idea'),('startup_pitch',0,860,970,'en',1,'Proof of Concept'),('startup_pitch',0,860,970,'en',2,'Minimum Viable Product'),('startup_pitch',0,860,970,'en',3,'Product'),('startup_pitch',0,860,970,'en',4,'Early Traction'),('startup_pitch',0,860,970,'en',5,'Revenue'),('startup_pitch',0,861,971,'en',0,'Idea'),('startup_pitch',0,861,971,'en',1,'Proof of Concept'),('startup_pitch',0,861,971,'en',2,'Minimum Viable Product'),('startup_pitch',0,862,972,'en',0,'Idea'),('startup_pitch',0,864,974,'en',0,'Idea'),('startup_pitch',0,865,975,'en',0,'Idea'),('startup_pitch',0,866,976,'en',0,'Idea'),('startup_pitch',0,866,976,'en',1,'Proof of Concept'),('startup_pitch',0,866,976,'en',2,'Minimum Viable Product'),('startup_pitch',0,866,976,'en',3,'Product'),('startup_pitch',0,866,976,'en',4,'Early Traction'),('startup_pitch',0,867,977,'en',0,'Idea'),('startup_pitch',0,868,979,'en',0,'Minimum Viable Product'),('startup_pitch',0,868,979,'en',1,'Product'),('startup_pitch',0,870,981,'en',0,'Idea'),('startup_pitch',0,870,981,'en',1,'Proof of Concept'),('startup_pitch',0,871,982,'en',0,'Idea'),('startup_pitch',0,871,982,'en',1,'Proof of Concept'),('startup_pitch',0,871,982,'en',2,'Minimum Viable Product'),('startup_pitch',0,872,983,'en',0,'Idea'),('startup_pitch',0,873,984,'en',0,'Idea'),('startup_pitch',0,874,985,'en',0,'Idea'),('startup_pitch',0,874,985,'en',1,'Proof of Concept'),('startup_pitch',0,875,986,'en',0,'Idea'),('startup_pitch',0,875,986,'en',1,'Proof of Concept'),('startup_pitch',0,875,986,'en',2,'Minimum Viable Product'),('startup_pitch',0,875,986,'en',3,'Product'),('startup_pitch',0,875,986,'en',4,'Early Traction'),('startup_pitch',0,876,987,'en',0,'Idea'),('startup_pitch',0,877,988,'en',0,'Idea'),('startup_pitch',0,877,988,'en',1,'Proof of Concept'),('startup_pitch',0,878,989,'en',0,'Idea'),('startup_pitch',0,878,989,'en',1,'Proof of Concept'),('startup_pitch',0,878,989,'en',2,'Minimum Viable Product'),('startup_pitch',0,880,991,'en',0,'Product'),('startup_pitch',0,880,991,'en',1,'Early Traction'),('startup_pitch',0,880,991,'en',2,'Revenue'),('startup_pitch',0,881,992,'en',0,'Minimum Viable Product'),('startup_pitch',0,881,992,'en',1,'Product'),('startup_pitch',0,883,994,'en',0,'Idea'),('startup_pitch',0,883,994,'en',1,'Minimum Viable Product'),('startup_pitch',0,886,998,'en',0,'Early Traction'),('startup_pitch',0,887,999,'en',0,'Idea'),('startup_pitch',0,887,999,'en',1,'Minimum Viable Product'),('mentor_profile',0,912,1024,'en',0,'Minimum Viable Product'),('mentor_profile',0,912,1024,'en',1,'Early Traction'),('startup_pitch',0,919,1031,'en',0,'Idea'),('startup_pitch',0,933,1045,'en',0,'Idea'),('startup_pitch',0,933,1045,'en',1,'Proof of Concept'),('startup_pitch',0,934,1046,'en',0,'Idea'),('startup_pitch',0,936,1048,'en',0,'Minimum Viable Product'),('startup_pitch',0,936,1048,'en',1,'Product'),('startup_pitch',0,938,1050,'en',0,'Idea'),('startup_pitch',0,938,1050,'en',1,'Early Traction'),('startup_pitch',0,939,1051,'en',0,'Idea'),('startup_pitch',0,942,1054,'en',0,'Early Traction'),('startup_pitch',0,943,1055,'en',0,'Minimum Viable Product'),('startup_pitch',0,943,1055,'en',1,'Product'),('startup_pitch',0,943,1055,'en',2,'Early Traction'),('startup_pitch',0,949,1061,'en',0,'Product'),('startup_pitch',0,951,1063,'en',0,'Idea'),('startup_pitch',0,951,1063,'en',1,'Proof of Concept'),('startup_pitch',0,951,1063,'en',2,'Minimum Viable Product'),('startup_pitch',0,955,1067,'en',0,'Proof of Concept'),('startup_pitch',0,955,1067,'en',1,'Minimum Viable Product'),('startup_pitch',0,960,1072,'en',0,'Proof of Concept'),('startup_pitch',0,960,1072,'en',1,'Minimum Viable Product'),('startup_pitch',0,961,1073,'en',0,'Idea'),('startup_pitch',0,964,1076,'en',0,'Idea'),('startup_pitch',0,964,1076,'en',1,'Proof of Concept'),('startup_pitch',0,964,1076,'en',2,'Minimum Viable Product'),('startup_pitch',0,964,1076,'en',3,'Product'),('startup_pitch',0,965,1077,'en',0,'Product'),('startup_pitch',0,967,1079,'en',0,'Idea'),('startup_pitch',0,967,1079,'en',1,'Proof of Concept'),('startup_pitch',0,967,1079,'en',2,'Minimum Viable Product'),('startup_pitch',0,971,1083,'en',0,'Minimum Viable Product'),('startup_pitch',0,972,1084,'en',0,'Idea'),('startup_pitch',0,972,1084,'en',1,'Proof of Concept'),('startup_pitch',0,972,1084,'en',2,'Minimum Viable Product'),('startup_pitch',0,972,1084,'en',3,'Early Traction'),('startup_pitch',0,974,1086,'en',0,'Product'),('startup_pitch',0,979,1091,'en',0,'Minimum Viable Product'),('startup_pitch',0,983,1095,'en',0,'Minimum Viable Product'),('startup_pitch',0,985,1097,'en',0,'Idea'),('startup_pitch',0,985,1097,'en',1,'Proof of Concept'),('startup_pitch',0,986,1098,'en',0,'Minimum Viable Product'),('startup_pitch',0,987,1099,'en',0,'Idea'),('startup_pitch',0,987,1099,'en',1,'Proof of Concept'),('startup_pitch',0,987,1099,'en',2,'Minimum Viable Product'),('startup_pitch',0,987,1099,'en',3,'Product'),('startup_pitch',0,987,1099,'en',4,'Early Traction'),('startup_pitch',0,987,1099,'en',5,'Revenue'),('startup_pitch',0,988,1100,'en',0,'Early Traction'),('startup_pitch',0,990,1102,'en',0,'Early Traction'),('startup_pitch',0,991,1103,'en',0,'Minimum Viable Product'),('startup_pitch',0,992,1104,'en',0,'Idea'),('startup_pitch',0,992,1104,'en',1,'Proof of Concept'),('startup_pitch',0,992,1104,'en',2,'Minimum Viable Product'),('startup_pitch',0,994,1106,'en',0,'Idea'),('startup_pitch',0,994,1106,'en',1,'Proof of Concept'),('startup_pitch',0,994,1106,'en',2,'Minimum Viable Product'),('startup_pitch',0,996,1108,'en',0,'Idea'),('startup_pitch',0,996,1108,'en',1,'Proof of Concept'),('startup_pitch',0,1010,1124,'en',0,'Idea'),('startup_pitch',0,1010,1124,'en',1,'Proof of Concept'),('startup_pitch',0,1016,1130,'en',0,'Idea'),('startup_pitch',0,1016,1130,'en',1,'Proof of Concept'),('startup_pitch',0,1016,1130,'en',2,'Product'),('startup_pitch',0,1021,1135,'en',0,'Minimum Viable Product'),('startup_pitch',0,1032,1146,'en',0,'Idea'),('startup_pitch',0,1032,1146,'en',1,'Proof of Concept'),('startup_pitch',0,1033,1147,'en',0,'Idea'),('startup_pitch',0,1033,1147,'en',1,'Proof of Concept'),('startup_pitch',0,1035,1149,'en',0,'Proof of Concept'),('startup_pitch',0,1037,1151,'en',0,'Idea'),('startup_pitch',0,1041,1155,'en',0,'Proof of Concept'),('startup_pitch',0,1041,1155,'en',1,'Minimum Viable Product'),('startup_pitch',0,1042,1156,'en',0,'Revenue'),('startup_pitch',0,1047,1161,'en',0,'Product'),('startup_pitch',0,1049,1163,'en',0,'Idea'),('startup_pitch',0,1051,1165,'en',0,'Minimum Viable Product'),('startup_pitch',0,1051,1165,'en',1,'Early Traction'),('startup_pitch',0,1055,1169,'en',0,'Revenue'),('startup_pitch',0,1061,1176,'en',0,'Proof of Concept'),('startup_pitch',0,1061,1176,'en',1,'Minimum Viable Product'),('startup_pitch',0,1061,1176,'en',2,'Early Traction'),('startup_pitch',0,1061,1176,'en',3,'Revenue');
/*!40000 ALTER TABLE `bdta_node_revision__field_stage` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_stages_of_investment`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_stages_of_investment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_stages_of_investment` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_stages_of_investment_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_stages_of_investment_value` (`field_stages_of_investment_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_stages_of…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_stages_of_investment`
--

LOCK TABLES `bdta_node_revision__field_stages_of_investment` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_stages_of_investment` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_stages_of_investment` VALUES ('investor_profile',0,131,203,'en',0,'early_stage'),('investor_profile',0,131,203,'en',1,'private'),('investor_profile',0,131,203,'en',2,'seed'),('investor_profile',0,168,767,'en',0,'seed'),('investor_profile',0,258,346,'en',0,'early_stage'),('investor_profile',0,258,346,'en',1,'private'),('investor_profile',0,259,347,'en',0,'early_stage'),('investor_profile',0,259,347,'en',1,'private'),('investor_profile',0,259,347,'en',2,'seed'),('investor_profile',0,259,347,'en',3,'series_A'),('investor_profile',0,275,363,'en',0,'early_stage'),('investor_profile',0,275,363,'en',1,'private'),('investor_profile',0,275,363,'en',2,'seed'),('investor_profile',0,275,363,'en',3,'series_A'),('investor_profile',0,301,389,'en',0,'early_stage'),('investor_profile',0,301,389,'en',1,'private'),('investor_profile',0,301,389,'en',2,'seed'),('investor_profile',0,302,390,'en',0,'early_stage'),('investor_profile',0,302,390,'en',1,'private'),('investor_profile',0,302,390,'en',2,'seed'),('investor_profile',0,302,390,'en',3,'series_A'),('investor_profile',0,375,463,'en',0,'early_stage'),('investor_profile',0,375,463,'en',1,'seed'),('investor_profile',0,394,482,'en',0,'early_stage'),('investor_profile',0,394,482,'en',1,'private'),('investor_profile',0,394,482,'en',2,'seed'),('investor_profile',0,417,505,'en',0,'seed'),('investor_profile',0,417,505,'en',1,'series_A'),('investor_profile',0,417,505,'en',2,'post_series_A'),('investor_profile',0,444,532,'en',0,'early_stage'),('investor_profile',0,444,532,'en',1,'private'),('investor_profile',0,444,532,'en',2,'seed'),('investor_profile',0,445,533,'en',0,'early_stage'),('investor_profile',0,445,533,'en',1,'private'),('investor_profile',0,445,533,'en',2,'seed'),('investor_profile',0,446,534,'en',0,'early_stage'),('investor_profile',0,446,534,'en',1,'private'),('investor_profile',0,446,534,'en',2,'seed'),('investor_profile',0,447,535,'en',0,'early_stage'),('investor_profile',0,447,535,'en',1,'private'),('investor_profile',0,447,535,'en',2,'seed'),('investor_profile',0,457,545,'en',0,'early_stage'),('investor_profile',0,457,545,'en',1,'private'),('investor_profile',0,457,545,'en',2,'seed'),('investor_profile',0,457,545,'en',3,'series_A'),('investor_profile',0,457,545,'en',4,'post_series_A'),('investor_profile',0,458,546,'en',0,'early_stage'),('investor_profile',0,541,635,'en',0,'seed'),('investor_profile',0,541,635,'en',1,'series_A'),('investor_profile',0,664,766,'en',0,'early_stage'),('investor_profile',0,664,766,'en',1,'private'),('investor_profile',0,664,766,'en',2,'seed'),('investor_profile',0,664,766,'en',3,'series_A'),('investor_profile',0,734,838,'en',0,'early_stage'),('investor_profile',0,734,838,'en',1,'private'),('investor_profile',0,767,874,'en',0,'early_stage'),('investor_profile',0,767,874,'en',1,'private'),('investor_profile',0,767,874,'en',2,'seed'),('investor_profile',0,767,874,'en',3,'series_A'),('investor_profile',0,767,874,'en',4,'post_series_A'),('investor_profile',0,778,885,'en',0,'early_stage'),('investor_profile',0,778,885,'en',1,'private'),('investor_profile',0,778,885,'en',2,'seed'),('investor_profile',0,778,885,'en',3,'series_A'),('investor_profile',0,835,945,'en',0,'private'),('investor_profile',0,928,1040,'en',0,'early_stage'),('investor_profile',0,928,1040,'en',1,'private'),('investor_profile',0,935,1047,'en',0,'early_stage'),('investor_profile',0,935,1047,'en',1,'private'),('investor_profile',0,935,1047,'en',2,'seed'),('investor_profile',0,937,1049,'en',0,'early_stage'),('investor_profile',0,958,1070,'en',0,'early_stage'),('investor_profile',0,958,1070,'en',1,'private'),('investor_profile',0,958,1070,'en',2,'seed'),('investor_profile',0,973,1085,'en',0,'series_A'),('investor_profile',0,973,1085,'en',1,'post_series_A'),('investor_profile',0,984,1096,'en',0,'seed'),('investor_profile',0,1030,1144,'en',0,'early_stage'),('investor_profile',0,1030,1144,'en',1,'private'),('investor_profile',0,1030,1144,'en',2,'seed'),('investor_profile',0,1030,1144,'en',3,'series_A'),('investor_profile',0,1038,1152,'en',0,'early_stage'),('investor_profile',0,1038,1152,'en',1,'private'),('investor_profile',0,1038,1152,'en',2,'seed'),('investor_profile',0,1038,1152,'en',3,'series_A'),('investor_profile',0,1038,1152,'en',4,'post_series_A'),('investor_profile',0,1039,1153,'en',0,'early_stage'),('investor_profile',0,1039,1153,'en',1,'private'),('investor_profile',0,1039,1153,'en',2,'seed'),('investor_profile',0,1039,1153,'en',3,'series_A');
/*!40000 ALTER TABLE `bdta_node_revision__field_stages_of_investment` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_ask_category`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_ask_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_ask_category` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_ask_category_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_ask_category_target_id` (`field_startup_ask_category_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_ask…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_ask_category`
--

LOCK TABLES `bdta_node_revision__field_startup_ask_category` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_ask_category` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_ask_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_asks`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_asks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_asks` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_asks_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_asks_target_id` (`field_startup_asks_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_asks.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_asks`
--

LOCK TABLES `bdta_node_revision__field_startup_asks` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_asks` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_asks` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_discord_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_discord_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_discord_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_discord_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_discord_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_discord_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_discord_link_uri` (`field_startup_discord_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_discord_link`
--

LOCK TABLES `bdta_node_revision__field_startup_discord_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_discord_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_discord_link` VALUES ('startup_pitch',0,45,73,'en',0,'https://discord.gg/8jdry7U3','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://discord.gg/ETDrmhGzGd','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://discord.gg/sU7Jydbp','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://discord.com/invite/tFKMdSB8Ad','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://discordapp.com/channels/893056216895467581/964073501482958919','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://discord.gg/ancientwarriors','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://discord.gg/zkBGZdB2Et','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://discord.gg/4RRBDdA9','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://discord.gg/z5GAt5r4nf','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://discord.gg/hWmx9JDAq9','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://discord.com/invite/93P8SmzyHM','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://discord.gg/YZzH43FVKt','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://discord.com/invite/JA5VxBg3S3','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://discord.com/invite/jHxU6tMMPE','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://discord.gg/N7tWFsdPUJ','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://discord.com/invite/Z6wCrWcw','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://discord.com/invite/8pYU3yDNAH','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://discord.gg/JAA4Jdu6MV','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://t.co/YxDRihIvKL','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://discord.gg/VbQcjxmcfx','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://discord.truts.xyz','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://discord.gg/uvBSvA285w','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://discord.com','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://discord.com/invite/buidlerstribe','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://discord.gg/Npau3UHH','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://discord.gg/9V7j3fTDAB','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://discord.safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/1club','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://discord.gg/solvent','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://discord.com/invite/UTsgVj6Hm2','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://discord.com/invite/V4uGcNTcXS','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://discord.com/invite/KS8jDkZB5R','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://discord.gg/e3cGSTzyWp','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://discord.com/invite/aEpAzeK5qF','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'http://discord.gg/emxMDBSMyc','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://discord.com/invite/A9EhXheptg','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://discord.gg/QRxaVg7j','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://discord.gg/MCMwNbmm','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://discord.com/channels/996822394524139581/996822395107156061','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://discord.gg/Zd2qxxUw','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://discord.com/invite/WRPQ7Guj7U','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://discord.gg/36AdSFvSX5','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://discord.com/invite/c4a4CGCdJG','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://discord.gg/syndr','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://discord.gg/uKBAAk5b','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://discord.com/invite/5arYWVNxXw','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://discord.gg/JGhTFqcx3T','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://discord.gg/GHGvCjrtRY','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://discord.gg/jPfXbAqzHQ','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://discord.gg/mu72hUvrBv','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://discord.gg/WSzMe7xd','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://discord.gg/8D4JQ6sBCy','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://discord.gg/W84dPKXdEc','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://discord.com/invite/pc9gEYYs2J','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://discord.gg/JAA4Jdu6MV','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://discord.gg/38jktRtuY7','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://discord.gg/tSeU5jp4','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://discord.com/invite/2tYKWjCjph','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://discord.com/invite/aVwNzw6STS','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://discord.gg/Z2NEpKzyXK','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://discord.com/invite/TPmVgperuP','',_binary 'a:0:{}'),('startup_pitch',0,860,970,'en',0,'https://discord.gg/TXrCGJWR','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://discord.gg/FPnqQwcjEX','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://discord.gg/TKDGn5PAhb','',_binary 'a:0:{}'),('startup_pitch',0,870,981,'en',0,'https://discord.gg/DDCb2VpagP','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://discord.gg/kUKZtg44','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://discord.gg/FPnqQwcjEX','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://discord.gg/qpa3srbk','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://discord.com/invite/tFAvMTw6Hx','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://discord.com/invite/CrqCaQ45kZ','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://discord.gg/YEjyBCDyTs','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://discord.gg/vXKCJYDgvE','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://discord.gg/fRZNADp43W','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://discord.com/invite/SReuhkyBcq','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'http://hashstack.community','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://discord.gg/KZTF2PMr','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://discord.gg/RNxKZVEWXU','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://t.co/C2JJlaxWJA','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://discord.com/invite/RPVV94RfJA','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://discord.com/invite/saHD6N5R6k','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://discord.gg/FYkhaKkxuX','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://discord.gg/BzJ8GwqR','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://discord.gg/kzDVurAC','',_binary 'a:0:{}'),('startup_pitch',0,1032,1146,'en',0,'https://discord.com/invite/2rW966M69h','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://discord.gg/XjjSvu3N','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://discord.gg/un3GwvM8Dg','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://discord.com/invite/Pgq7zuXmwE','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://t.co/ShjwAf1lFS','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_discord_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_founders`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_founders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_founders` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_founders_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  `field_startup_founders_target_revision_id` int(10) unsigned NOT NULL COMMENT 'The revision ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_founders_target_id` (`field_startup_founders_target_id`),
  KEY `field_startup_founders_target_revision_id` (`field_startup_founders_target_revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_founders`
--

LOCK TABLES `bdta_node_revision__field_startup_founders` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_founders` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_founders` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_logo`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_startup_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_startup_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_startup_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_startup_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_logo_target_id` (`field_startup_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_logo`
--

LOCK TABLES `bdta_node_revision__field_startup_logo` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_logo` VALUES ('startup_pitch',0,45,73,'en',0,218,'','',553,561),('startup_pitch',0,87,126,'en',0,292,'','',400,400),('startup_pitch',0,113,171,'en',0,848,'','',1200,1200),('startup_pitch',0,122,193,'en',0,104,'','',4000,4000),('startup_pitch',0,162,243,'en',0,59,'','',109,109),('startup_pitch',0,162,244,'en',0,59,'','',109,109),('startup_pitch',0,164,246,'en',0,65,'','',1800,1432),('startup_pitch',0,167,249,'en',0,73,'','',2048,2048),('startup_pitch',0,169,251,'en',0,77,'','',500,500),('startup_pitch',0,169,252,'en',0,77,'','',500,500),('startup_pitch',0,169,253,'en',0,77,'','',500,500),('startup_pitch',0,169,254,'en',0,77,'','',500,500),('startup_pitch',0,170,255,'en',0,76,'','',3366,2524),('startup_pitch',0,172,257,'en',0,84,'','',4001,4501),('startup_pitch',0,296,384,'en',0,110,'','',1024,1024),('startup_pitch',0,303,391,'en',0,116,'','',1578,817),('startup_pitch',0,320,408,'en',0,127,'','',4167,4167),('startup_pitch',0,321,409,'en',0,131,'','',1521,1714),('startup_pitch',0,322,410,'en',0,138,'','',250,250),('startup_pitch',0,323,411,'en',0,139,'','',400,400),('startup_pitch',0,325,413,'en',0,141,'','',800,160),('startup_pitch',0,326,414,'en',0,140,'','',400,400),('startup_pitch',0,333,421,'en',0,144,'','',800,160),('startup_pitch',0,369,457,'en',0,149,'','',328,328),('startup_pitch',0,374,462,'en',0,153,'','',640,640),('startup_pitch',0,380,468,'en',0,296,'','',517,517),('startup_pitch',0,387,475,'en',0,159,'','',226,202),('startup_pitch',0,388,476,'en',0,166,'','',801,801),('startup_pitch',0,391,479,'en',0,163,'','',1030,987),('startup_pitch',0,399,487,'en',0,170,'','',746,746),('startup_pitch',0,402,490,'en',0,173,'','',2343,2342),('startup_pitch',0,403,491,'en',0,177,'','',475,500),('startup_pitch',0,412,500,'en',0,181,'','',1200,630),('startup_pitch',0,418,506,'en',0,186,'','',768,330),('startup_pitch',0,419,507,'en',0,187,'','',2160,2160),('startup_pitch',0,420,508,'en',0,189,'','',400,400),('startup_pitch',0,434,522,'en',0,195,'','',500,500),('startup_pitch',0,435,523,'en',0,196,'','',1327,1327),('startup_pitch',0,436,524,'en',0,197,'','',1240,1240),('startup_pitch',0,449,537,'en',0,207,'','',232,232),('startup_pitch',0,450,538,'en',0,208,'','',64,64),('startup_pitch',0,456,544,'en',0,213,'','',200,200),('startup_pitch',0,463,551,'en',0,219,'','',4096,2160),('startup_pitch',0,469,557,'en',0,241,'','',200,200),('startup_pitch',0,475,564,'en',0,225,'','',560,512),('startup_pitch',0,480,569,'en',0,235,'','',1280,1280),('startup_pitch',0,485,574,'en',0,239,'','',137,37),('startup_pitch',0,488,577,'en',0,243,'','',1024,341),('startup_pitch',0,505,596,'en',0,255,'','',1496,577),('startup_pitch',0,506,600,'en',0,256,'','',666,656),('startup_pitch',0,509,603,'en',0,258,'','',937,554),('startup_pitch',0,510,604,'en',0,262,'','',600,600),('startup_pitch',0,515,609,'en',0,268,'','',1280,863),('startup_pitch',0,517,611,'en',0,271,'','',300,300),('startup_pitch',0,521,615,'en',0,274,'','',1293,1293),('startup_pitch',0,523,617,'en',0,278,'','',145,47),('startup_pitch',0,528,622,'en',0,282,'','',289,289),('startup_pitch',0,530,624,'en',0,286,'','',51,51),('startup_pitch',0,533,627,'en',0,287,'','',300,91),('startup_pitch',0,537,631,'en',0,290,'','',1000,1000),('startup_pitch',0,547,643,'en',0,294,'','',223,195),('startup_pitch',0,554,652,'en',0,302,'','',1054,864),('startup_pitch',0,557,655,'en',0,303,'','',1776,577),('startup_pitch',0,558,656,'en',0,307,'','',1272,1280),('startup_pitch',0,561,659,'en',0,310,'','',602,602),('startup_pitch',0,564,662,'en',0,311,'','',380,380),('startup_pitch',0,570,668,'en',0,317,'','',546,544),('startup_pitch',0,592,690,'en',0,324,'','',5320,3333),('startup_pitch',0,593,691,'en',0,326,'','',930,466),('startup_pitch',0,594,692,'en',0,330,'','',1920,768),('startup_pitch',0,598,696,'en',0,337,'','',400,400),('startup_pitch',0,599,697,'en',0,339,'','',64,64),('startup_pitch',0,600,698,'en',0,340,'','',728,414),('startup_pitch',0,601,699,'en',0,344,'','',1346,1352),('startup_pitch',0,602,700,'en',0,345,'','',894,1280),('startup_pitch',0,603,701,'en',0,347,'','',64,64),('startup_pitch',0,616,714,'en',0,350,'','',1136,1136),('startup_pitch',0,628,726,'en',0,358,'','',500,500),('startup_pitch',0,640,738,'en',0,367,'','',250,250),('startup_pitch',0,651,749,'en',0,391,'','',1152,420),('startup_pitch',0,661,763,'en',0,456,'','',1024,1024),('startup_pitch',0,663,765,'en',0,458,'','',432,132),('startup_pitch',0,675,778,'en',0,464,'','',529,194),('startup_pitch',0,692,795,'en',0,465,'','',1476,948),('startup_pitch',0,701,805,'en',0,468,'','',407,407),('startup_pitch',0,702,806,'en',0,470,'','',2000,2000),('startup_pitch',0,712,816,'en',0,482,'','',660,591),('startup_pitch',0,722,826,'en',0,487,'','',1000,1000),('startup_pitch',0,729,833,'en',0,499,'','',970,970),('startup_pitch',0,730,834,'en',0,496,'','',324,304),('startup_pitch',0,731,835,'en',0,497,'','',800,457),('startup_pitch',0,742,849,'en',0,504,'','',280,280),('startup_pitch',0,743,850,'en',0,506,'','',173,173),('startup_pitch',0,751,858,'en',0,508,'','',1080,1081),('startup_pitch',0,756,863,'en',0,515,'','',1500,1500),('startup_pitch',0,758,865,'en',0,527,'','',350,350),('startup_pitch',0,759,866,'en',0,533,'','',960,960),('startup_pitch',0,764,871,'en',0,540,'','',1000,1000),('startup_pitch',0,769,876,'en',0,542,'','',3180,1312),('startup_pitch',0,780,887,'en',0,547,'','',500,500),('startup_pitch',0,781,888,'en',0,544,'','',1192,364),('startup_pitch',0,788,895,'en',0,549,'','',180,180),('startup_pitch',0,790,897,'en',0,551,'','',953,469),('startup_pitch',0,791,898,'en',0,554,'','',400,400),('startup_pitch',0,792,899,'en',0,556,'','',216,53),('startup_pitch',0,794,901,'en',0,571,'','',3751,2318),('startup_pitch',0,795,902,'en',0,572,'','',287,331),('startup_pitch',0,797,904,'en',0,575,'','',2000,2000),('startup_pitch',0,805,913,'en',0,588,'','',1606,2083),('startup_pitch',0,810,918,'en',0,611,'','',1024,1024),('startup_pitch',0,814,922,'en',0,619,'','',1280,336),('startup_pitch',0,815,923,'en',0,624,'','',64,64),('startup_pitch',0,819,927,'en',0,631,'','',9584,3089),('startup_pitch',0,821,929,'en',0,816,'','',1024,1024),('startup_pitch',0,829,937,'en',0,634,'','',1920,1080),('startup_pitch',0,830,938,'en',0,638,'','',600,600),('startup_pitch',0,848,958,'en',0,649,'','',1500,1500),('startup_pitch',0,849,959,'en',0,794,'','',300,300),('startup_pitch',0,850,960,'en',0,647,'','',1868,1868),('startup_pitch',0,858,968,'en',0,656,'','',720,699),('startup_pitch',0,859,969,'en',0,661,'','',318,80),('startup_pitch',0,860,970,'en',0,662,'','',499,499),('startup_pitch',0,861,971,'en',0,664,'','',562,562),('startup_pitch',0,862,972,'en',0,665,'','',1080,1080),('startup_pitch',0,866,976,'en',0,653,'','',1080,1080),('startup_pitch',0,868,979,'en',0,668,'','',800,800),('startup_pitch',0,870,981,'en',0,688,'','',386,386),('startup_pitch',0,871,982,'en',0,691,'','',864,864),('startup_pitch',0,872,983,'en',0,694,'','',1540,336),('startup_pitch',0,874,985,'en',0,697,'','',659,409),('startup_pitch',0,875,986,'en',0,699,'','',1080,1080),('startup_pitch',0,877,988,'en',0,700,'','',160,160),('startup_pitch',0,880,991,'en',0,701,'','',2680,2584),('startup_pitch',0,881,992,'en',0,702,'','',500,500),('startup_pitch',0,886,998,'en',0,708,'','',600,600),('startup_pitch',0,887,999,'en',0,710,'','',1637,1637),('startup_pitch',0,919,1031,'en',0,715,'','',1893,3475),('startup_pitch',0,933,1045,'en',0,723,'','',512,512),('startup_pitch',0,936,1048,'en',0,730,'','',512,512),('startup_pitch',0,938,1050,'en',0,733,'','',276,275),('startup_pitch',0,942,1054,'en',0,736,'','',1464,617),('startup_pitch',0,943,1055,'en',0,738,'','',400,400),('startup_pitch',0,949,1061,'en',0,741,'','',2166,1775),('startup_pitch',0,951,1063,'en',0,745,'','',1240,1240),('startup_pitch',0,955,1067,'en',0,747,'','',1200,1200),('startup_pitch',0,960,1072,'en',0,760,'','',1000,1000),('startup_pitch',0,961,1073,'en',0,762,'','',2880,1800),('startup_pitch',0,964,1076,'en',0,770,'','',400,400),('startup_pitch',0,965,1077,'en',0,773,'','',2251,2251),('startup_pitch',0,967,1079,'en',0,776,'','',6000,6000),('startup_pitch',0,971,1083,'en',0,787,'','',2036,2036),('startup_pitch',0,972,1084,'en',0,788,'','',3240,3240),('startup_pitch',0,979,1091,'en',0,796,'','',1272,1272),('startup_pitch',0,983,1095,'en',0,802,'','',500,500),('startup_pitch',0,986,1098,'en',0,812,'','',1024,1024),('startup_pitch',0,987,1099,'en',0,814,'','',213,186),('startup_pitch',0,988,1100,'en',0,813,'','',512,512),('startup_pitch',0,990,1102,'en',0,815,'','',300,300),('startup_pitch',0,991,1103,'en',0,817,'','',423,444),('startup_pitch',0,992,1104,'en',0,818,'','',527,495),('startup_pitch',0,994,1106,'en',0,825,'','',2400,2400),('startup_pitch',0,1010,1124,'en',0,839,'','',568,567),('startup_pitch',0,1016,1130,'en',0,840,'','',3000,3000),('startup_pitch',0,1032,1146,'en',0,862,'','',64,64),('startup_pitch',0,1035,1149,'en',0,864,'','',336,205),('startup_pitch',0,1042,1156,'en',0,880,'','',200,200),('startup_pitch',0,1047,1161,'en',0,879,'','',64,64),('startup_pitch',0,1051,1165,'en',0,886,'','',4167,4168),('startup_pitch',0,1055,1169,'en',0,887,'','',1096,1110),('startup_pitch',0,1061,1176,'en',0,896,'','',100,100);
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_name`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_name_target_id` (`field_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_name`
--

LOCK TABLES `bdta_node_revision__field_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_name` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_pitch`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_pitch`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_pitch` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_pitch_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_pitch_target_id` (`field_startup_pitch_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_pitch.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_pitch`
--

LOCK TABLES `bdta_node_revision__field_startup_pitch` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_pitch` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_pitch` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_sector`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_sector`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_sector` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_sector_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_sector_value` (`field_startup_sector_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_sector`
--

LOCK TABLES `bdta_node_revision__field_startup_sector` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_sector` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_sector` VALUES ('startup_pitch',0,23,71,'en',0,'DeFi'),('startup_pitch',0,30,62,'en',0,'NFTs'),('startup_pitch',0,30,62,'en',1,'Creator Economy'),('startup_pitch',0,30,62,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,33,60,'en',0,'DAOs'),('startup_pitch',0,33,63,'en',0,'DAOs'),('startup_pitch',0,41,61,'en',0,'DeFi'),('startup_pitch',0,42,64,'en',0,'Creator Economy'),('startup_pitch',0,42,65,'en',0,'Creator Economy'),('startup_pitch',0,42,66,'en',0,'Creator Economy'),('startup_pitch',0,42,67,'en',0,'Creator Economy'),('startup_pitch',0,42,68,'en',0,'Creator Economy'),('startup_pitch',0,42,69,'en',0,'Creator Economy'),('startup_pitch',0,43,70,'en',0,'NFTs'),('startup_pitch',0,44,72,'en',0,'NFTs'),('startup_pitch',0,44,72,'en',1,'DeFi'),('startup_pitch',0,45,73,'en',0,'NFTs'),('startup_pitch',0,45,73,'en',1,'DeFi'),('startup_pitch',0,46,74,'en',0,'NFTs'),('startup_pitch',0,46,74,'en',1,'Creator Economy'),('startup_pitch',0,46,74,'en',2,'DeFi'),('startup_pitch',0,47,75,'en',0,'NFTs'),('startup_pitch',0,47,75,'en',1,'Creator Economy'),('startup_pitch',0,47,75,'en',2,'DAOs'),('startup_pitch',0,48,76,'en',0,'NFTs'),('startup_pitch',0,48,76,'en',1,'Creator Economy'),('startup_pitch',0,48,76,'en',2,'DeFi'),('startup_pitch',0,48,76,'en',3,'DAOs'),('startup_pitch',0,48,76,'en',4,'Gaming'),('startup_pitch',0,49,77,'en',0,'NFTs'),('startup_pitch',0,49,77,'en',1,'Creator Economy'),('startup_pitch',0,49,77,'en',2,'DAOs'),('startup_pitch',0,50,78,'en',0,'Creator Economy'),('startup_pitch',0,50,78,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,50,78,'en',2,'Others'),('startup_pitch',0,50,79,'en',0,'Creator Economy'),('startup_pitch',0,50,79,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,50,79,'en',2,'Others'),('startup_pitch',0,51,80,'en',0,'Creator Economy'),('startup_pitch',0,51,80,'en',1,'Hardware'),('startup_pitch',0,51,80,'en',2,'DeFi'),('startup_pitch',0,51,80,'en',3,'DAOs'),('startup_pitch',0,51,82,'en',0,'Creator Economy'),('startup_pitch',0,51,82,'en',1,'Hardware'),('startup_pitch',0,51,82,'en',2,'DeFi'),('startup_pitch',0,51,82,'en',3,'DAOs'),('startup_pitch',0,51,84,'en',0,'Creator Economy'),('startup_pitch',0,51,84,'en',1,'Hardware'),('startup_pitch',0,51,84,'en',2,'DeFi'),('startup_pitch',0,51,84,'en',3,'DAOs'),('startup_pitch',0,52,81,'en',0,'DAOs'),('startup_pitch',0,52,81,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,52,81,'en',2,'Others'),('startup_pitch',0,53,83,'en',0,'NFTs'),('startup_pitch',0,53,83,'en',1,'Creator Economy'),('startup_pitch',0,54,85,'en',0,'NFTs'),('startup_pitch',0,54,85,'en',1,'DeFi'),('startup_pitch',0,54,85,'en',2,'Gaming'),('startup_pitch',0,54,85,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,55,86,'en',0,'Others'),('startup_pitch',0,56,87,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,57,88,'en',0,'NFTs'),('startup_pitch',0,57,88,'en',1,'DeFi'),('startup_pitch',0,57,88,'en',2,'Gaming'),('startup_pitch',0,57,88,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,58,89,'en',0,'Others'),('startup_pitch',0,58,90,'en',0,'Others'),('startup_pitch',0,59,91,'en',0,'DeFi'),('startup_pitch',0,60,92,'en',0,'NFTs'),('startup_pitch',0,60,92,'en',1,'Creator Economy'),('startup_pitch',0,60,92,'en',2,'DAOs'),('startup_pitch',0,61,93,'en',0,'DeFi'),('startup_pitch',0,61,93,'en',1,'DAOs'),('startup_pitch',0,61,93,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,62,94,'en',0,'DeFi'),('startup_pitch',0,62,94,'en',1,'DAOs'),('startup_pitch',0,62,94,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,63,95,'en',0,'DeFi'),('startup_pitch',0,63,95,'en',1,'DAOs'),('startup_pitch',0,63,95,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,63,96,'en',0,'DeFi'),('startup_pitch',0,63,96,'en',1,'DAOs'),('startup_pitch',0,63,96,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,65,98,'en',0,'DeFi'),('startup_pitch',0,65,98,'en',1,'Stablecoins/CBDC'),('startup_pitch',0,65,114,'en',0,'DeFi'),('startup_pitch',0,65,114,'en',1,'Stablecoins/CBDC'),('startup_pitch',0,66,99,'en',0,'NFTs'),('startup_pitch',0,66,99,'en',1,'Gaming'),('startup_pitch',0,67,100,'en',0,'Creator Economy'),('startup_pitch',0,67,100,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,68,101,'en',0,'Stablecoins/CBDC'),('startup_pitch',0,69,102,'en',0,'Creator Economy'),('startup_pitch',0,70,103,'en',0,'NFTs'),('startup_pitch',0,70,103,'en',1,'DeFi'),('startup_pitch',0,70,103,'en',2,'Others'),('startup_pitch',0,71,104,'en',0,'Gaming'),('startup_pitch',0,72,105,'en',0,'NFTs'),('startup_pitch',0,72,105,'en',1,'Creator Economy'),('startup_pitch',0,72,106,'en',0,'NFTs'),('startup_pitch',0,72,106,'en',1,'Creator Economy'),('startup_pitch',0,72,106,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,72,107,'en',0,'NFTs'),('startup_pitch',0,72,107,'en',1,'Creator Economy'),('startup_pitch',0,72,107,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,72,150,'en',0,'NFTs'),('startup_pitch',0,72,150,'en',1,'Creator Economy'),('startup_pitch',0,72,150,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,73,108,'en',0,'NFTs'),('startup_pitch',0,74,109,'en',0,'DeFi'),('startup_pitch',0,75,110,'en',0,'DeFi'),('startup_pitch',0,75,110,'en',1,'DAOs'),('startup_pitch',0,75,110,'en',2,'Others'),('startup_pitch',0,76,111,'en',0,'Creator Economy'),('startup_pitch',0,76,111,'en',1,'DeFi'),('startup_pitch',0,76,111,'en',2,'Stablecoins/CBDC'),('startup_pitch',0,77,112,'en',0,'DeFi'),('startup_pitch',0,77,112,'en',1,'DAOs'),('startup_pitch',0,78,113,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,79,115,'en',0,'NFTs'),('startup_pitch',0,79,115,'en',1,'DeFi'),('startup_pitch',0,79,115,'en',2,'DAOs'),('startup_pitch',0,79,115,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,79,117,'en',0,'NFTs'),('startup_pitch',0,79,117,'en',1,'DeFi'),('startup_pitch',0,79,117,'en',2,'DAOs'),('startup_pitch',0,79,117,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,80,116,'en',0,'NFTs'),('startup_pitch',0,80,116,'en',1,'Creator Economy'),('startup_pitch',0,80,116,'en',2,'DeFi'),('startup_pitch',0,80,116,'en',3,'Gaming'),('startup_pitch',0,81,118,'en',0,'DeFi'),('startup_pitch',0,82,119,'en',0,'Creator Economy'),('startup_pitch',0,82,119,'en',1,'Others'),('startup_pitch',0,82,138,'en',0,'Creator Economy'),('startup_pitch',0,82,138,'en',1,'Others'),('startup_pitch',0,83,120,'en',0,'Creator Economy'),('startup_pitch',0,83,120,'en',1,'DAOs'),('startup_pitch',0,83,120,'en',2,'Others'),('startup_pitch',0,84,121,'en',0,'DAOs'),('startup_pitch',0,84,121,'en',1,'Others'),('startup_pitch',0,84,124,'en',0,'DAOs'),('startup_pitch',0,84,124,'en',1,'Others'),('startup_pitch',0,84,128,'en',0,'DAOs'),('startup_pitch',0,84,128,'en',1,'Others'),('startup_pitch',0,85,122,'en',0,'Others'),('startup_pitch',0,85,123,'en',0,'Others'),('startup_pitch',0,86,125,'en',0,'NFTs'),('startup_pitch',0,86,125,'en',1,'Others'),('startup_pitch',0,87,126,'en',0,'NFTs'),('startup_pitch',0,87,126,'en',1,'Hardware'),('startup_pitch',0,87,126,'en',2,'DeFi'),('startup_pitch',0,87,126,'en',3,'DAOs'),('startup_pitch',0,87,126,'en',4,'Privacy/Digital Infrastructure'),('startup_pitch',0,87,126,'en',5,'Others'),('startup_pitch',0,88,127,'en',0,'Others'),('startup_pitch',0,89,129,'en',0,'Gaming'),('startup_pitch',0,89,132,'en',0,'Gaming'),('startup_pitch',0,90,130,'en',0,'Creator Economy'),('startup_pitch',0,90,130,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,90,130,'en',2,'Others'),('startup_pitch',0,91,131,'en',0,'NFTs'),('startup_pitch',0,91,131,'en',1,'Creator Economy'),('startup_pitch',0,91,131,'en',2,'Gaming'),('startup_pitch',0,91,131,'en',3,'Others'),('startup_pitch',0,92,133,'en',0,'NFTs'),('startup_pitch',0,92,133,'en',1,'DeFi'),('startup_pitch',0,92,133,'en',2,'DAOs'),('startup_pitch',0,92,133,'en',3,'Others'),('startup_pitch',0,93,134,'en',0,'DeFi'),('startup_pitch',0,93,135,'en',0,'DeFi'),('startup_pitch',0,94,136,'en',0,'NFTs'),('startup_pitch',0,94,136,'en',1,'Creator Economy'),('startup_pitch',0,94,136,'en',2,'DeFi'),('startup_pitch',0,94,136,'en',3,'Gaming'),('startup_pitch',0,94,179,'en',0,'NFTs'),('startup_pitch',0,94,179,'en',1,'Creator Economy'),('startup_pitch',0,94,179,'en',2,'DeFi'),('startup_pitch',0,94,179,'en',3,'Gaming'),('startup_pitch',0,94,180,'en',0,'NFTs'),('startup_pitch',0,94,180,'en',1,'Creator Economy'),('startup_pitch',0,94,180,'en',2,'DeFi'),('startup_pitch',0,94,180,'en',3,'Gaming'),('startup_pitch',0,95,137,'en',0,'Gaming'),('startup_pitch',0,96,139,'en',0,'Others'),('startup_pitch',0,97,140,'en',0,'NFTs'),('startup_pitch',0,97,140,'en',1,'DeFi'),('startup_pitch',0,97,140,'en',2,'DAOs'),('startup_pitch',0,97,140,'en',3,'Gaming'),('startup_pitch',0,97,140,'en',4,'Stablecoins/CBDC'),('startup_pitch',0,98,141,'en',0,'NFTs'),('startup_pitch',0,98,141,'en',1,'Creator Economy'),('startup_pitch',0,98,141,'en',2,'DAOs'),('startup_pitch',0,98,141,'en',3,'Others'),('startup_pitch',0,99,142,'en',0,'NFTs'),('startup_pitch',0,99,142,'en',1,'DAOs'),('startup_pitch',0,99,142,'en',2,'Gaming'),('startup_pitch',0,100,143,'en',0,'NFTs'),('startup_pitch',0,100,143,'en',1,'Creator Economy'),('startup_pitch',0,100,143,'en',2,'DAOs'),('startup_pitch',0,101,151,'en',0,'NFTs'),('startup_pitch',0,101,151,'en',1,'DeFi'),('startup_pitch',0,101,151,'en',2,'Others'),('startup_pitch',0,102,152,'en',0,'DeFi'),('startup_pitch',0,103,153,'en',0,'Others'),('startup_pitch',0,104,154,'en',0,'NFTs'),('startup_pitch',0,104,154,'en',1,'Creator Economy'),('startup_pitch',0,104,154,'en',2,'DAOs'),('startup_pitch',0,104,155,'en',0,'NFTs'),('startup_pitch',0,104,155,'en',1,'Creator Economy'),('startup_pitch',0,104,155,'en',2,'DAOs'),('startup_pitch',0,104,157,'en',0,'NFTs'),('startup_pitch',0,104,157,'en',1,'Creator Economy'),('startup_pitch',0,104,157,'en',2,'DAOs'),('startup_pitch',0,105,156,'en',0,'NFTs'),('startup_pitch',0,105,156,'en',1,'Creator Economy'),('startup_pitch',0,105,156,'en',2,'DAOs'),('startup_pitch',0,105,169,'en',0,'NFTs'),('startup_pitch',0,105,169,'en',1,'Creator Economy'),('startup_pitch',0,105,169,'en',2,'DAOs'),('startup_pitch',0,106,158,'en',0,'NFTs'),('startup_pitch',0,106,158,'en',1,'Others'),('startup_pitch',0,107,159,'en',0,'NFTs'),('startup_pitch',0,107,159,'en',1,'Creator Economy'),('startup_pitch',0,107,159,'en',2,'DeFi'),('startup_pitch',0,107,159,'en',3,'DAOs'),('startup_pitch',0,107,159,'en',4,'Gaming'),('startup_pitch',0,107,159,'en',5,'Privacy/Digital Infrastructure'),('startup_pitch',0,107,159,'en',6,'Others'),('startup_pitch',0,107,160,'en',0,'NFTs'),('startup_pitch',0,107,160,'en',1,'Creator Economy'),('startup_pitch',0,107,160,'en',2,'DeFi'),('startup_pitch',0,107,160,'en',3,'DAOs'),('startup_pitch',0,107,160,'en',4,'Gaming'),('startup_pitch',0,107,160,'en',5,'Privacy/Digital Infrastructure'),('startup_pitch',0,107,160,'en',6,'Others'),('startup_pitch',0,107,161,'en',0,'NFTs'),('startup_pitch',0,107,161,'en',1,'Creator Economy'),('startup_pitch',0,107,161,'en',2,'DeFi'),('startup_pitch',0,107,161,'en',3,'DAOs'),('startup_pitch',0,107,161,'en',4,'Gaming'),('startup_pitch',0,107,161,'en',5,'Privacy/Digital Infrastructure'),('startup_pitch',0,107,161,'en',6,'Others'),('startup_pitch',0,108,162,'en',0,'DeFi'),('startup_pitch',0,108,162,'en',1,'DAOs'),('startup_pitch',0,108,162,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,108,163,'en',0,'DeFi'),('startup_pitch',0,108,163,'en',1,'DAOs'),('startup_pitch',0,108,163,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,109,164,'en',0,'Creator Economy'),('startup_pitch',0,109,165,'en',0,'Creator Economy'),('startup_pitch',0,110,166,'en',0,'Creator Economy'),('startup_pitch',0,110,166,'en',1,'DAOs'),('startup_pitch',0,110,167,'en',0,'Creator Economy'),('startup_pitch',0,110,167,'en',1,'DAOs'),('startup_pitch',0,111,168,'en',0,'Others'),('startup_pitch',0,112,170,'en',0,'NFTs'),('startup_pitch',0,112,170,'en',1,'DAOs'),('startup_pitch',0,112,170,'en',2,'Gaming'),('startup_pitch',0,113,171,'en',0,'Creator Economy'),('startup_pitch',0,113,171,'en',1,'Others'),('startup_pitch',0,114,172,'en',0,'NFTs'),('startup_pitch',0,114,172,'en',1,'DeFi'),('startup_pitch',0,114,172,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,115,173,'en',0,'DeFi'),('startup_pitch',0,116,174,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,116,174,'en',1,'Others'),('startup_pitch',0,117,175,'en',0,'Others'),('startup_pitch',0,117,176,'en',0,'Others'),('startup_pitch',0,118,177,'en',0,'DeFi'),('startup_pitch',0,118,177,'en',1,'Others'),('startup_pitch',0,119,178,'en',0,'NFTs'),('startup_pitch',0,119,178,'en',1,'Gaming'),('startup_pitch',0,120,181,'en',0,'NFTs'),('startup_pitch',0,120,181,'en',1,'Gaming'),('startup_pitch',0,120,182,'en',0,'NFTs'),('startup_pitch',0,120,182,'en',1,'Gaming'),('startup_pitch',0,120,183,'en',0,'NFTs'),('startup_pitch',0,120,183,'en',1,'Gaming'),('startup_pitch',0,120,184,'en',0,'NFTs'),('startup_pitch',0,120,184,'en',1,'Gaming'),('startup_pitch',0,120,186,'en',0,'NFTs'),('startup_pitch',0,120,186,'en',1,'Gaming'),('startup_pitch',0,120,187,'en',0,'NFTs'),('startup_pitch',0,120,187,'en',1,'Gaming'),('startup_pitch',0,120,188,'en',0,'NFTs'),('startup_pitch',0,120,188,'en',1,'Gaming'),('startup_pitch',0,120,189,'en',0,'NFTs'),('startup_pitch',0,120,189,'en',1,'Gaming'),('startup_pitch',0,120,190,'en',0,'NFTs'),('startup_pitch',0,120,190,'en',1,'Gaming'),('startup_pitch',0,120,191,'en',0,'NFTs'),('startup_pitch',0,120,191,'en',1,'Gaming'),('startup_pitch',0,121,185,'en',0,'NFTs'),('startup_pitch',0,121,185,'en',1,'Gaming'),('startup_pitch',0,122,192,'en',0,'NFTs'),('startup_pitch',0,122,192,'en',1,'DAOs'),('startup_pitch',0,122,192,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,122,192,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,122,193,'en',0,'NFTs'),('startup_pitch',0,122,193,'en',1,'DAOs'),('startup_pitch',0,122,193,'en',2,'Privacy/Digital Infrastructure'),('startup_pitch',0,122,193,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,123,194,'en',0,'Creator Economy'),('startup_pitch',0,123,194,'en',1,'DeFi'),('startup_pitch',0,123,194,'en',2,'DAOs'),('startup_pitch',0,123,194,'en',3,'Privacy/Digital Infrastructure'),('startup_pitch',0,124,195,'en',0,'DeFi'),('startup_pitch',0,124,195,'en',1,'DAOs'),('startup_pitch',0,125,196,'en',0,'NFTs'),('startup_pitch',0,125,196,'en',1,'Creator Economy'),('startup_pitch',0,125,196,'en',2,'DAOs'),('startup_pitch',0,125,196,'en',3,'Stablecoins/CBDC'),('startup_pitch',0,126,197,'en',0,'NFTs'),('startup_pitch',0,126,197,'en',1,'Creator Economy'),('startup_pitch',0,126,197,'en',2,'DeFi'),('startup_pitch',0,126,197,'en',3,'Privacy/Digital Infrastructure'),('startup_pitch',0,126,197,'en',4,'Others'),('startup_pitch',0,126,198,'en',0,'NFTs'),('startup_pitch',0,126,198,'en',1,'Creator Economy'),('startup_pitch',0,126,198,'en',2,'DeFi'),('startup_pitch',0,126,198,'en',3,'Privacy/Digital Infrastructure'),('startup_pitch',0,126,198,'en',4,'Others'),('startup_pitch',0,127,199,'en',0,'DeFi'),('startup_pitch',0,127,199,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,128,200,'en',0,'NFTs'),('startup_pitch',0,128,200,'en',1,'Gaming'),('startup_pitch',0,129,201,'en',0,'NFTs'),('startup_pitch',0,129,201,'en',1,'DAOs'),('startup_pitch',0,129,201,'en',2,'Gaming'),('startup_pitch',0,129,210,'en',0,'NFTs'),('startup_pitch',0,129,210,'en',1,'DAOs'),('startup_pitch',0,129,210,'en',2,'Gaming'),('startup_pitch',0,129,211,'en',0,'NFTs'),('startup_pitch',0,129,211,'en',1,'DAOs'),('startup_pitch',0,129,211,'en',2,'Gaming'),('startup_pitch',0,132,204,'en',0,'Creator Economy'),('startup_pitch',0,132,204,'en',1,'DeFi'),('startup_pitch',0,132,204,'en',2,'DAOs'),('startup_pitch',0,132,205,'en',0,'Creator Economy'),('startup_pitch',0,132,205,'en',1,'DeFi'),('startup_pitch',0,132,205,'en',2,'DAOs'),('startup_pitch',0,133,206,'en',0,'NFTs'),('startup_pitch',0,133,206,'en',1,'Creator Economy'),('startup_pitch',0,133,206,'en',2,'Others'),('startup_pitch',0,133,207,'en',0,'NFTs'),('startup_pitch',0,133,207,'en',1,'Creator Economy'),('startup_pitch',0,133,207,'en',2,'Others'),('startup_pitch',0,135,209,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,154,232,'en',0,'NFTs'),('startup_pitch',0,154,232,'en',1,'Creator Economy'),('startup_pitch',0,159,237,'en',0,'Others'),('startup_pitch',0,159,238,'en',0,'Others'),('startup_pitch',0,159,239,'en',0,'Others'),('startup_pitch',0,162,243,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,162,244,'en',0,'Privacy/Digital Infrastructure'),('startup_pitch',0,164,246,'en',0,'DAOs'),('startup_pitch',0,167,249,'en',0,'DeFi'),('startup_pitch',0,169,251,'en',0,'DeFi'),('startup_pitch',0,169,251,'en',1,'DAOs'),('startup_pitch',0,169,251,'en',2,'Gaming'),('startup_pitch',0,169,252,'en',0,'DeFi'),('startup_pitch',0,169,252,'en',1,'DAOs'),('startup_pitch',0,169,252,'en',2,'Gaming'),('startup_pitch',0,169,253,'en',0,'DeFi'),('startup_pitch',0,169,253,'en',1,'DAOs'),('startup_pitch',0,169,253,'en',2,'Gaming'),('startup_pitch',0,169,254,'en',0,'DeFi'),('startup_pitch',0,169,254,'en',1,'DAOs'),('startup_pitch',0,169,254,'en',2,'Gaming'),('startup_pitch',0,170,255,'en',0,'DAOs'),('startup_pitch',0,170,255,'en',1,'Privacy/Digital Infrastructure'),('startup_pitch',0,171,256,'en',0,'NFTs'),('startup_pitch',0,171,256,'en',1,'Creator Economy'),('startup_pitch',0,171,256,'en',2,'DeFi'),('startup_pitch',0,172,257,'en',0,'NFTs'),('startup_pitch',0,172,257,'en',1,'DeFi'),('startup_pitch',0,172,257,'en',2,'Privacy/Digital Infrastructure');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_sector` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_sector_space`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_sector_space`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_sector_space` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_sector_space_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_sector_space_target_id` (`field_startup_sector_space_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_sector_space`
--

LOCK TABLES `bdta_node_revision__field_startup_sector_space` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_sector_space` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_sector_space` VALUES ('startup_pitch',0,45,73,'en',0,106),('startup_pitch',0,45,73,'en',1,170),('startup_pitch',0,88,127,'en',0,337),('startup_pitch',0,88,127,'en',1,338),('startup_pitch',0,113,171,'en',0,218),('startup_pitch',0,122,193,'en',0,46),('startup_pitch',0,122,193,'en',1,171),('startup_pitch',0,124,195,'en',0,154),('startup_pitch',0,133,207,'en',0,126),('startup_pitch',0,133,207,'en',1,218),('startup_pitch',0,133,207,'en',2,224),('startup_pitch',0,172,257,'en',0,218),('startup_pitch',0,172,257,'en',1,260),('startup_pitch',0,172,257,'en',2,290),('startup_pitch',0,296,384,'en',0,106),('startup_pitch',0,296,384,'en',1,108),('startup_pitch',0,296,384,'en',2,140),('startup_pitch',0,296,384,'en',3,171),('startup_pitch',0,297,385,'en',0,127),('startup_pitch',0,297,385,'en',1,135),('startup_pitch',0,303,391,'en',0,106),('startup_pitch',0,303,391,'en',1,170),('startup_pitch',0,305,393,'en',0,154),('startup_pitch',0,306,394,'en',0,156),('startup_pitch',0,306,394,'en',1,157),('startup_pitch',0,306,394,'en',2,107),('startup_pitch',0,306,394,'en',3,129),('startup_pitch',0,306,394,'en',4,158),('startup_pitch',0,320,408,'en',0,154),('startup_pitch',0,321,409,'en',0,163),('startup_pitch',0,321,409,'en',1,224),('startup_pitch',0,321,409,'en',2,153),('startup_pitch',0,322,410,'en',0,135),('startup_pitch',0,322,410,'en',1,170),('startup_pitch',0,323,411,'en',0,154),('startup_pitch',0,324,412,'en',0,166),('startup_pitch',0,324,412,'en',1,107),('startup_pitch',0,325,413,'en',0,139),('startup_pitch',0,326,414,'en',0,276),('startup_pitch',0,326,414,'en',1,130),('startup_pitch',0,326,414,'en',2,46),('startup_pitch',0,326,414,'en',3,307),('startup_pitch',0,326,414,'en',4,311),('startup_pitch',0,326,414,'en',5,106),('startup_pitch',0,326,414,'en',6,170),('startup_pitch',0,333,421,'en',0,106),('startup_pitch',0,369,457,'en',0,169),('startup_pitch',0,369,457,'en',1,170),('startup_pitch',0,369,457,'en',2,87),('startup_pitch',0,369,457,'en',3,171),('startup_pitch',0,374,462,'en',0,87),('startup_pitch',0,380,468,'en',0,171),('startup_pitch',0,387,475,'en',0,172),('startup_pitch',0,388,476,'en',0,171),('startup_pitch',0,388,476,'en',1,139),('startup_pitch',0,388,476,'en',2,46),('startup_pitch',0,388,476,'en',3,106),('startup_pitch',0,388,476,'en',4,170),('startup_pitch',0,391,479,'en',0,87),('startup_pitch',0,399,487,'en',0,187),('startup_pitch',0,399,487,'en',1,188),('startup_pitch',0,402,490,'en',0,172),('startup_pitch',0,402,490,'en',1,189),('startup_pitch',0,402,490,'en',2,170),('startup_pitch',0,403,491,'en',0,193),('startup_pitch',0,403,491,'en',1,44),('startup_pitch',0,405,493,'en',0,166),('startup_pitch',0,405,493,'en',1,108),('startup_pitch',0,405,493,'en',2,170),('startup_pitch',0,405,493,'en',3,106),('startup_pitch',0,412,500,'en',0,126),('startup_pitch',0,416,504,'en',0,216),('startup_pitch',0,418,506,'en',0,172),('startup_pitch',0,418,506,'en',1,109),('startup_pitch',0,418,506,'en',2,170),('startup_pitch',0,418,506,'en',3,46),('startup_pitch',0,418,506,'en',4,218),('startup_pitch',0,419,507,'en',0,342),('startup_pitch',0,420,508,'en',0,171),('startup_pitch',0,420,508,'en',1,140),('startup_pitch',0,434,522,'en',0,87),('startup_pitch',0,435,523,'en',0,140),('startup_pitch',0,435,523,'en',1,225),('startup_pitch',0,436,524,'en',0,172),('startup_pitch',0,436,524,'en',1,219),('startup_pitch',0,436,524,'en',2,106),('startup_pitch',0,436,524,'en',3,170),('startup_pitch',0,449,537,'en',0,241),('startup_pitch',0,449,537,'en',1,242),('startup_pitch',0,450,538,'en',0,172),('startup_pitch',0,450,538,'en',1,106),('startup_pitch',0,450,538,'en',2,170),('startup_pitch',0,456,544,'en',0,46),('startup_pitch',0,463,551,'en',0,154),('startup_pitch',0,469,557,'en',0,225),('startup_pitch',0,475,564,'en',0,154),('startup_pitch',0,479,568,'en',0,107),('startup_pitch',0,480,569,'en',0,172),('startup_pitch',0,485,574,'en',0,153),('startup_pitch',0,485,574,'en',1,154),('startup_pitch',0,485,574,'en',2,253),('startup_pitch',0,488,577,'en',0,154),('startup_pitch',0,488,577,'en',1,224),('startup_pitch',0,488,577,'en',2,225),('startup_pitch',0,488,577,'en',3,229),('startup_pitch',0,505,596,'en',0,154),('startup_pitch',0,506,600,'en',0,224),('startup_pitch',0,509,603,'en',0,141),('startup_pitch',0,509,603,'en',1,216),('startup_pitch',0,510,604,'en',0,172),('startup_pitch',0,510,604,'en',1,106),('startup_pitch',0,510,604,'en',2,139),('startup_pitch',0,510,604,'en',3,170),('startup_pitch',0,513,607,'en',0,224),('startup_pitch',0,515,609,'en',0,153),('startup_pitch',0,515,609,'en',1,154),('startup_pitch',0,515,609,'en',2,224),('startup_pitch',0,517,611,'en',0,218),('startup_pitch',0,521,615,'en',0,255),('startup_pitch',0,521,615,'en',1,256),('startup_pitch',0,523,617,'en',0,224),('startup_pitch',0,523,617,'en',1,87),('startup_pitch',0,528,622,'en',0,224),('startup_pitch',0,528,622,'en',1,141),('startup_pitch',0,528,622,'en',2,341),('startup_pitch',0,533,627,'en',0,260),('startup_pitch',0,537,631,'en',0,241),('startup_pitch',0,537,631,'en',1,263),('startup_pitch',0,547,643,'en',0,154),('startup_pitch',0,547,643,'en',1,253),('startup_pitch',0,554,652,'en',0,270),('startup_pitch',0,554,652,'en',1,234),('startup_pitch',0,554,652,'en',2,271),('startup_pitch',0,554,652,'en',3,166),('startup_pitch',0,554,652,'en',4,106),('startup_pitch',0,554,652,'en',5,170),('startup_pitch',0,557,655,'en',0,129),('startup_pitch',0,557,655,'en',1,273),('startup_pitch',0,558,656,'en',0,172),('startup_pitch',0,561,659,'en',0,274),('startup_pitch',0,561,659,'en',1,177),('startup_pitch',0,564,662,'en',0,129),('startup_pitch',0,564,662,'en',1,230),('startup_pitch',0,564,662,'en',2,107),('startup_pitch',0,564,662,'en',3,127),('startup_pitch',0,564,662,'en',4,196),('startup_pitch',0,570,668,'en',0,276),('startup_pitch',0,570,668,'en',1,277),('startup_pitch',0,570,668,'en',2,278),('startup_pitch',0,570,668,'en',3,279),('startup_pitch',0,570,668,'en',4,280),('startup_pitch',0,570,668,'en',5,170),('startup_pitch',0,592,690,'en',0,230),('startup_pitch',0,592,690,'en',1,107),('startup_pitch',0,593,691,'en',0,285),('startup_pitch',0,593,691,'en',1,286),('startup_pitch',0,594,692,'en',0,87),('startup_pitch',0,594,692,'en',1,287),('startup_pitch',0,594,692,'en',2,288),('startup_pitch',0,598,696,'en',0,291),('startup_pitch',0,598,696,'en',1,140),('startup_pitch',0,598,696,'en',2,170),('startup_pitch',0,599,697,'en',0,292),('startup_pitch',0,599,697,'en',1,293),('startup_pitch',0,599,697,'en',2,170),('startup_pitch',0,600,698,'en',0,154),('startup_pitch',0,600,698,'en',1,141),('startup_pitch',0,600,698,'en',2,341),('startup_pitch',0,601,699,'en',0,133),('startup_pitch',0,602,700,'en',0,295),('startup_pitch',0,602,700,'en',1,139),('startup_pitch',0,602,700,'en',2,106),('startup_pitch',0,602,700,'en',3,170),('startup_pitch',0,603,701,'en',0,154),('startup_pitch',0,616,714,'en',0,296),('startup_pitch',0,616,714,'en',1,224),('startup_pitch',0,628,726,'en',0,107),('startup_pitch',0,640,738,'en',0,290),('startup_pitch',0,640,738,'en',1,218),('startup_pitch',0,640,738,'en',2,126),('startup_pitch',0,651,749,'en',0,132),('startup_pitch',0,651,749,'en',1,293),('startup_pitch',0,661,763,'en',0,224),('startup_pitch',0,663,765,'en',0,132),('startup_pitch',0,663,765,'en',1,46),('startup_pitch',0,663,765,'en',2,293),('startup_pitch',0,675,778,'en',0,193),('startup_pitch',0,692,795,'en',0,132),('startup_pitch',0,701,805,'en',0,301),('startup_pitch',0,701,805,'en',1,277),('startup_pitch',0,701,805,'en',2,384),('startup_pitch',0,701,805,'en',3,385),('startup_pitch',0,701,805,'en',4,153),('startup_pitch',0,702,806,'en',0,139),('startup_pitch',0,712,816,'en',0,141),('startup_pitch',0,712,816,'en',1,341),('startup_pitch',0,722,826,'en',0,129),('startup_pitch',0,722,826,'en',1,287),('startup_pitch',0,729,833,'en',0,234),('startup_pitch',0,729,833,'en',1,171),('startup_pitch',0,729,833,'en',2,224),('startup_pitch',0,729,833,'en',3,309),('startup_pitch',0,729,833,'en',4,310),('startup_pitch',0,730,834,'en',0,260),('startup_pitch',0,730,834,'en',1,141),('startup_pitch',0,730,834,'en',2,126),('startup_pitch',0,731,835,'en',0,129),('startup_pitch',0,731,835,'en',1,87),('startup_pitch',0,731,835,'en',2,127),('startup_pitch',0,731,835,'en',3,154),('startup_pitch',0,731,835,'en',4,224),('startup_pitch',0,731,835,'en',5,307),('startup_pitch',0,731,835,'en',6,308),('startup_pitch',0,739,846,'en',0,134),('startup_pitch',0,739,846,'en',1,311),('startup_pitch',0,739,846,'en',2,260),('startup_pitch',0,739,846,'en',3,312),('startup_pitch',0,739,846,'en',4,313),('startup_pitch',0,739,846,'en',5,108),('startup_pitch',0,742,849,'en',0,293),('startup_pitch',0,742,849,'en',1,106),('startup_pitch',0,742,849,'en',2,170),('startup_pitch',0,743,850,'en',0,314),('startup_pitch',0,751,858,'en',0,135),('startup_pitch',0,751,858,'en',1,128),('startup_pitch',0,751,858,'en',2,106),('startup_pitch',0,751,858,'en',3,170),('startup_pitch',0,756,863,'en',0,312),('startup_pitch',0,758,865,'en',0,109),('startup_pitch',0,758,865,'en',1,106),('startup_pitch',0,758,865,'en',2,170),('startup_pitch',0,769,876,'en',0,318),('startup_pitch',0,780,887,'en',0,332),('startup_pitch',0,780,887,'en',1,280),('startup_pitch',0,781,888,'en',0,276),('startup_pitch',0,781,888,'en',1,285),('startup_pitch',0,781,888,'en',2,135),('startup_pitch',0,781,888,'en',3,333),('startup_pitch',0,781,888,'en',4,308),('startup_pitch',0,781,888,'en',5,334),('startup_pitch',0,786,893,'en',0,302),('startup_pitch',0,786,893,'en',1,333),('startup_pitch',0,786,893,'en',2,301),('startup_pitch',0,788,895,'en',0,229),('startup_pitch',0,788,895,'en',1,293),('startup_pitch',0,788,895,'en',2,335),('startup_pitch',0,788,895,'en',3,228),('startup_pitch',0,790,897,'en',0,260),('startup_pitch',0,790,897,'en',1,218),('startup_pitch',0,791,898,'en',0,302),('startup_pitch',0,791,898,'en',1,336),('startup_pitch',0,792,899,'en',0,218),('startup_pitch',0,792,899,'en',1,302),('startup_pitch',0,794,901,'en',0,285),('startup_pitch',0,794,901,'en',1,339),('startup_pitch',0,794,901,'en',2,193),('startup_pitch',0,795,902,'en',0,154),('startup_pitch',0,796,903,'en',0,285),('startup_pitch',0,796,903,'en',1,334),('startup_pitch',0,796,903,'en',2,308),('startup_pitch',0,796,903,'en',3,276),('startup_pitch',0,796,903,'en',4,216),('startup_pitch',0,796,903,'en',5,107),('startup_pitch',0,796,903,'en',6,129),('startup_pitch',0,796,903,'en',7,287),('startup_pitch',0,797,904,'en',0,260),('startup_pitch',0,804,912,'en',0,289),('startup_pitch',0,804,912,'en',1,44),('startup_pitch',0,804,912,'en',2,334),('startup_pitch',0,804,912,'en',3,46),('startup_pitch',0,805,913,'en',0,107),('startup_pitch',0,808,916,'en',0,312),('startup_pitch',0,810,918,'en',0,343),('startup_pitch',0,810,918,'en',1,344),('startup_pitch',0,810,918,'en',2,345),('startup_pitch',0,812,920,'en',0,126),('startup_pitch',0,814,922,'en',0,126),('startup_pitch',0,816,924,'en',0,270),('startup_pitch',0,816,924,'en',1,276),('startup_pitch',0,819,927,'en',0,218),('startup_pitch',0,819,927,'en',1,126),('startup_pitch',0,819,927,'en',2,171),('startup_pitch',0,819,927,'en',3,225),('startup_pitch',0,821,929,'en',0,342),('startup_pitch',0,821,929,'en',1,170),('startup_pitch',0,821,929,'en',2,276),('startup_pitch',0,829,937,'en',0,133),('startup_pitch',0,829,937,'en',1,107),('startup_pitch',0,829,937,'en',2,291),('startup_pitch',0,830,938,'en',0,289),('startup_pitch',0,843,953,'en',0,225),('startup_pitch',0,843,953,'en',1,130),('startup_pitch',0,849,959,'en',0,107),('startup_pitch',0,850,960,'en',0,229),('startup_pitch',0,850,960,'en',1,334),('startup_pitch',0,850,960,'en',2,170),('startup_pitch',0,850,960,'en',3,312),('startup_pitch',0,851,961,'en',0,312),('startup_pitch',0,851,961,'en',1,290),('startup_pitch',0,855,965,'en',0,140),('startup_pitch',0,855,965,'en',1,350),('startup_pitch',0,855,965,'en',2,351),('startup_pitch',0,856,966,'en',0,290),('startup_pitch',0,856,966,'en',1,154),('startup_pitch',0,858,968,'en',0,289),('startup_pitch',0,859,969,'en',0,135),('startup_pitch',0,860,970,'en',0,126),('startup_pitch',0,860,970,'en',1,153),('startup_pitch',0,860,970,'en',2,154),('startup_pitch',0,861,971,'en',0,334),('startup_pitch',0,861,971,'en',1,107),('startup_pitch',0,861,971,'en',2,230),('startup_pitch',0,865,975,'en',0,188),('startup_pitch',0,865,975,'en',1,334),('startup_pitch',0,865,975,'en',2,353),('startup_pitch',0,865,975,'en',3,225),('startup_pitch',0,865,975,'en',4,292),('startup_pitch',0,865,975,'en',5,234),('startup_pitch',0,867,977,'en',0,126),('startup_pitch',0,868,979,'en',0,132),('startup_pitch',0,870,981,'en',0,106),('startup_pitch',0,871,982,'en',0,154),('startup_pitch',0,871,982,'en',1,289),('startup_pitch',0,872,983,'en',0,166),('startup_pitch',0,873,984,'en',0,302),('startup_pitch',0,873,984,'en',1,154),('startup_pitch',0,874,985,'en',0,253),('startup_pitch',0,874,985,'en',1,128),('startup_pitch',0,874,985,'en',2,302),('startup_pitch',0,874,985,'en',3,271),('startup_pitch',0,874,985,'en',4,276),('startup_pitch',0,874,985,'en',5,193),('startup_pitch',0,874,985,'en',6,230),('startup_pitch',0,874,985,'en',7,44),('startup_pitch',0,875,986,'en',0,333),('startup_pitch',0,875,986,'en',1,276),('startup_pitch',0,875,986,'en',2,285),('startup_pitch',0,876,987,'en',0,354),('startup_pitch',0,876,987,'en',1,218),('startup_pitch',0,876,987,'en',2,153),('startup_pitch',0,876,987,'en',3,334),('startup_pitch',0,877,988,'en',0,289),('startup_pitch',0,877,988,'en',1,218),('startup_pitch',0,877,988,'en',2,154),('startup_pitch',0,878,989,'en',0,87),('startup_pitch',0,878,989,'en',1,171),('startup_pitch',0,880,991,'en',0,135),('startup_pitch',0,880,991,'en',1,355),('startup_pitch',0,881,992,'en',0,276),('startup_pitch',0,881,992,'en',1,356),('startup_pitch',0,881,992,'en',2,293),('startup_pitch',0,881,992,'en',3,295),('startup_pitch',0,881,992,'en',4,266),('startup_pitch',0,881,992,'en',5,314),('startup_pitch',0,883,994,'en',0,218),('startup_pitch',0,883,994,'en',1,153),('startup_pitch',0,886,998,'en',0,154),('startup_pitch',0,886,998,'en',1,218),('startup_pitch',0,886,998,'en',2,126),('startup_pitch',0,936,1048,'en',0,87),('startup_pitch',0,936,1048,'en',1,369),('startup_pitch',0,936,1048,'en',2,370),('startup_pitch',0,942,1054,'en',0,312),('startup_pitch',0,943,1055,'en',0,302),('startup_pitch',0,943,1055,'en',1,153),('startup_pitch',0,943,1055,'en',2,234),('startup_pitch',0,943,1055,'en',3,87),('startup_pitch',0,943,1055,'en',4,360),('startup_pitch',0,943,1055,'en',5,285),('startup_pitch',0,943,1055,'en',6,374),('startup_pitch',0,949,1061,'en',0,364),('startup_pitch',0,949,1061,'en',1,302),('startup_pitch',0,949,1061,'en',2,126),('startup_pitch',0,951,1063,'en',0,219),('startup_pitch',0,951,1063,'en',1,172),('startup_pitch',0,951,1063,'en',2,106),('startup_pitch',0,951,1063,'en',3,46),('startup_pitch',0,955,1067,'en',0,218),('startup_pitch',0,960,1072,'en',0,106),('startup_pitch',0,960,1072,'en',1,172),('startup_pitch',0,960,1072,'en',2,187),('startup_pitch',0,960,1072,'en',3,46),('startup_pitch',0,960,1072,'en',4,170),('startup_pitch',0,961,1073,'en',0,170),('startup_pitch',0,961,1073,'en',1,87),('startup_pitch',0,964,1076,'en',0,172),('startup_pitch',0,964,1076,'en',1,106),('startup_pitch',0,965,1077,'en',0,107),('startup_pitch',0,967,1079,'en',0,216),('startup_pitch',0,967,1079,'en',1,363),('startup_pitch',0,967,1079,'en',2,140),('startup_pitch',0,967,1079,'en',3,135),('startup_pitch',0,971,1083,'en',0,187),('startup_pitch',0,971,1083,'en',1,44),('startup_pitch',0,972,1084,'en',0,285),('startup_pitch',0,972,1084,'en',1,46),('startup_pitch',0,974,1086,'en',0,218),('startup_pitch',0,974,1086,'en',1,292),('startup_pitch',0,974,1086,'en',2,234),('startup_pitch',0,974,1086,'en',3,106),('startup_pitch',0,974,1086,'en',4,241),('startup_pitch',0,979,1091,'en',0,293),('startup_pitch',0,979,1091,'en',1,225),('startup_pitch',0,983,1095,'en',0,285),('startup_pitch',0,983,1095,'en',1,234),('startup_pitch',0,983,1095,'en',2,140),('startup_pitch',0,986,1098,'en',0,128),('startup_pitch',0,987,1099,'en',0,334),('startup_pitch',0,987,1099,'en',1,388),('startup_pitch',0,987,1099,'en',2,389),('startup_pitch',0,987,1099,'en',3,46),('startup_pitch',0,987,1099,'en',4,170),('startup_pitch',0,987,1099,'en',5,135),('startup_pitch',0,987,1099,'en',6,87),('startup_pitch',0,987,1099,'en',7,106),('startup_pitch',0,987,1099,'en',8,390),('startup_pitch',0,987,1099,'en',9,171),('startup_pitch',0,987,1099,'en',10,391),('startup_pitch',0,988,1100,'en',0,360),('startup_pitch',0,988,1100,'en',1,241),('startup_pitch',0,988,1100,'en',2,285),('startup_pitch',0,990,1102,'en',0,276),('startup_pitch',0,990,1102,'en',1,334),('startup_pitch',0,990,1102,'en',2,166),('startup_pitch',0,990,1102,'en',3,107),('startup_pitch',0,990,1102,'en',4,188),('startup_pitch',0,990,1102,'en',5,295),('startup_pitch',0,990,1102,'en',6,360),('startup_pitch',0,990,1102,'en',7,285),('startup_pitch',0,990,1102,'en',8,170),('startup_pitch',0,990,1102,'en',9,292),('startup_pitch',0,990,1102,'en',10,293),('startup_pitch',0,991,1103,'en',0,342),('startup_pitch',0,991,1103,'en',1,293),('startup_pitch',0,991,1103,'en',2,295),('startup_pitch',0,991,1103,'en',3,107),('startup_pitch',0,991,1103,'en',4,394),('startup_pitch',0,991,1103,'en',5,395),('startup_pitch',0,991,1103,'en',6,396),('startup_pitch',0,992,1104,'en',0,219),('startup_pitch',0,994,1106,'en',0,170),('startup_pitch',0,994,1106,'en',1,46),('startup_pitch',0,996,1108,'en',0,266),('startup_pitch',0,996,1108,'en',1,170),('startup_pitch',0,996,1108,'en',2,135),('startup_pitch',0,1010,1124,'en',0,289),('startup_pitch',0,1010,1124,'en',1,232),('startup_pitch',0,1010,1124,'en',2,334),('startup_pitch',0,1010,1124,'en',3,363),('startup_pitch',0,1010,1124,'en',4,290),('startup_pitch',0,1016,1130,'en',0,187),('startup_pitch',0,1021,1135,'en',0,170),('startup_pitch',0,1021,1135,'en',1,292),('startup_pitch',0,1021,1135,'en',2,293),('startup_pitch',0,1032,1146,'en',0,140),('startup_pitch',0,1033,1147,'en',0,126),('startup_pitch',0,1033,1147,'en',1,153),('startup_pitch',0,1033,1147,'en',2,360),('startup_pitch',0,1033,1147,'en',3,285),('startup_pitch',0,1035,1149,'en',0,364),('startup_pitch',0,1035,1149,'en',1,292),('startup_pitch',0,1035,1149,'en',2,218),('startup_pitch',0,1037,1151,'en',0,354),('startup_pitch',0,1037,1151,'en',1,396),('startup_pitch',0,1041,1155,'en',0,290),('startup_pitch',0,1041,1155,'en',1,171),('startup_pitch',0,1042,1156,'en',0,193),('startup_pitch',0,1042,1156,'en',1,403),('startup_pitch',0,1047,1161,'en',0,334),('startup_pitch',0,1047,1161,'en',1,308),('startup_pitch',0,1051,1165,'en',0,140),('startup_pitch',0,1051,1165,'en',1,342),('startup_pitch',0,1051,1165,'en',2,404),('startup_pitch',0,1055,1169,'en',0,302),('startup_pitch',0,1055,1169,'en',1,395),('startup_pitch',0,1055,1169,'en',2,129),('startup_pitch',0,1055,1169,'en',3,355),('startup_pitch',0,1061,1176,'en',0,405),('startup_pitch',0,1061,1176,'en',1,406),('startup_pitch',0,1061,1176,'en',2,407);
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_sector_space` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_twitter_link`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_twitter_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_twitter_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_twitter_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_twitter_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_twitter_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_twitter_link_uri` (`field_startup_twitter_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_twitter_link`
--

LOCK TABLES `bdta_node_revision__field_startup_twitter_link` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_twitter_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_twitter_link` VALUES ('startup_pitch',0,45,73,'en',0,'https://twitter.com/deefyfinance','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://twitter.com/0xEPH','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://twitter.com/dropdnetwork','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://twitter.com/Gigaverse_Sol','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://twitter.com/Cr2_Finance','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://twitter.com/Linkdotoff','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://twitter.com/AutifyNetwork','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://twitter.com/trikon_official?s=21&t=EGCi8YhBSKicocg5_dKTqA','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://twitter.com/openbisea','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://twitter.com/zeloop_','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://twitter.com/AncientWarNFT','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://twitter.com/RadonProtocol','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://twitter.com/GuildXEcosystem','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://twitter.com/YennaTech','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://twitter.com/Tokenleaguexyz','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://twitter.com/Quilt_chat','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://twitter.com/Tokenleaguexyz','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'http://twitter.com/filmtokenglobal','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://twitter.com/0xTribeDAO','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://twitter.com/cxmmunity','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://twitter.com/getsetplay_io','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://twitter.com/Defiversemoney','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://twitter.com/Llookstyler','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://twitter.com/EddaverseCO','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://twitter.com/SudansTech','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://twitter.com/brickstox','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://twitter.com/CarboniteClub','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://twitter.com/MetaWorkDao','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://twitter.com/vxtoken','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://twitter.com/trutsxyz','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://twitter.com/itsobvioustech','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.twitter.com/schemesofink/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://enigmio.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'http://www.twitter.com/ARE_FZE','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://twitter.com/buidlerstribe','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://twitter.com/IncentoHQ','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://twitter.com/gyrfalconNft','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://twitter.com/letsveehive','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://twitter.com/0xWagPay','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://twitter.com/_ENVEST','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://twitter.com/safientio','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://twitter.com/cricinshots','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'https://twitter.com/casamaxyz','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://twitter.com/solventprotocol','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://twitter.com/AirdroprHQ','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://twitter.com/Rivera_Money_','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://twitter.com/Ryder_ID','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://twitter.com/HighFiMe','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://twitter.com/KandolaNetwork','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://twitter.com/solarpunkdao','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://twitter.com/SyptoInvest','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'http://twitter.com/bluntdao','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://twitter.com/predictram','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'https://twitter.com/triklHQ','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://twitter.com/fragmentshq','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://twitter.com/kudoszone_','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://twitter.com/algoz_xyz','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://twitter.com/efficacy_HQ','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://twitter.com/StreamMoneyofcl','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://twitter.com/b_datagray','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://twitter.com/NeoFanTasy_io','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://twitter.com/0xCaterry','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://twitter.com/enefitsco','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://twitter.com/alivemusic_eth','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://twitter.com/prntsio','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://twitter.com/research3_xyz','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://twitter.com/CosmicExodus','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://twitter.com/LighthouseWeb3','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://twitter.com/SyndrHQ','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://twitter.com/InCon_Official','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://twitter.com/njbavishi','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://twitter.com/helamoney','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://twitter.com/0xWagPay','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://twitter.com/SphereART_NFT','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://twitter.com/DBeatsLive','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://twitter.com/peacemonkclub','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://twitter.com/kikisocialapp','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://twitter.com/eqxforbusiness','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://twitter.com/cercle_x','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://twitter.com/ticketh_io','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://twitter.com/socllyhq','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://twitter.com/thebrandglobal_','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://mobile.twitter.com/carboniteclub','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://twitter.com/stein_crypto','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://twitter.com/EQ8_NETWORK','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://twitter.com/arc_financeHQ','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'http://twitter.com/equidei_eth','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://twitter.com/NFT_Ticker','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://twitter.com/interlynk_','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://twitter.com/ratofyDAO','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://twitter.com/nalndamktplace','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/wow_comic','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://twitter.com/useDiverseHQ','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://twitter.com/factPlatform','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://twitter.com/mantra_fi','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://twitter.com/battlebrains_','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://twitter.com/swarajprojekt','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://twitter.com/Riteit2','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://twitter.com/battlebrains_','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'https://twitter.com/scribble_town','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://mobile.twitter.com/unicohub','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://twitter.com/0xBasketo','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://twitter.com/0xWize','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://twitter.com/sharpe_ai','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://twitter.com/kanalabs','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://twitter.com/kyteone','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://twitter.com/AgaaminT','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://twitter.com/Lyncworld','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://twitter.com/simplrhq','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://twitter.com/XRCouture','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://twitter.com/0xhashstack','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://twitter.com/buildverse_app','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://twitter.com/0xhyperactive','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://twitter.com/TIARevolution','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://twitter.com/rootfor_xyz','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://twitter.com/rariko_info','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://twitter.com/ipxclub','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://twitter.com/moi_tech?s=20&t=6lmpzANy5svwD7BFOjOmAw','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://twitter.com/FrontierDotXYZ','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://www.linkedin.com/company/thetokenlist/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://twitter.com/rayocitygame','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://twitter.com/AIVerse_Dai','',_binary 'a:0:{}'),('startup_pitch',0,1016,1130,'en',0,'https://twitter.com/Zodiac_Eth','',_binary 'a:0:{}'),('startup_pitch',0,1032,1146,'en',0,'https://twitter.com/vaibhavgeek','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://twitter.com/NexteenOrg','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://twitter.com/kudoszone_','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://twitter.com/chainwhiz','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://mobile.twitter.com/partnr3','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_twitter_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_update_date`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_update_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_update_date` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_update_date_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_update_date_value` (`field_startup_update_date_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_update_date`
--

LOCK TABLES `bdta_node_revision__field_startup_update_date` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_update_date` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_update_date` VALUES ('startup_updates',0,1052,1166,'en',0,'2022-08-01'),('startup_updates',0,1053,1167,'en',0,'2022-08-10'),('startup_updates',0,1054,1168,'en',0,'2022-08-12'),('startup_updates',0,1060,1175,'en',0,'2022-08-12');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_update_date` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_updates`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_updates`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_updates` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_updates_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_updates_target_id` (`field_startup_updates_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_updates`
--

LOCK TABLES `bdta_node_revision__field_startup_updates` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_updates` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_updates` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_value_adds`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_value_adds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_value_adds` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_value_adds_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_value_adds_target_id` (`field_startup_value_adds_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup_value…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_value_adds`
--

LOCK TABLES `bdta_node_revision__field_startup_value_adds` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_value_adds` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_value_adds` VALUES ('investor_profile',0,131,203,'en',0,57),('investor_profile',0,131,203,'en',1,54),('investor_profile',0,131,203,'en',2,55),('investor_profile',0,131,203,'en',3,56),('investor_profile',0,258,346,'en',0,209),('investor_profile',0,258,346,'en',1,210),('investor_profile',0,259,347,'en',0,197),('investor_profile',0,259,347,'en',1,198),('investor_profile',0,259,347,'en',2,199),('investor_profile',0,259,347,'en',3,200),('investor_profile',0,259,347,'en',4,221),('investor_profile',0,259,347,'en',5,349),('investor_profile',0,261,349,'en',0,57),('investor_profile',0,261,349,'en',1,54),('investor_profile',0,301,389,'en',0,211),('investor_profile',0,301,389,'en',1,212),('investor_profile',0,301,389,'en',2,213),('investor_profile',0,301,389,'en',3,214),('investor_profile',0,301,389,'en',4,215),('investor_profile',0,302,390,'en',0,208),('investor_profile',0,302,390,'en',1,203),('investor_profile',0,302,390,'en',2,204),('investor_profile',0,302,390,'en',3,205),('investor_profile',0,302,390,'en',4,207),('investor_profile',0,375,463,'en',0,57),('investor_profile',0,394,482,'en',0,184),('investor_profile',0,394,482,'en',1,185),('investor_profile',0,394,482,'en',2,195),('investor_profile',0,417,505,'en',0,223),('investor_profile',0,417,505,'en',1,258),('investor_profile',0,417,505,'en',2,221),('investor_profile',0,417,505,'en',3,349),('investor_profile',0,444,532,'en',0,226),('investor_profile',0,444,532,'en',1,227),('investor_profile',0,446,534,'en',0,214),('investor_profile',0,446,534,'en',1,235),('investor_profile',0,446,534,'en',2,236),('investor_profile',0,446,534,'en',3,237),('investor_profile',0,446,534,'en',4,238),('investor_profile',0,447,535,'en',0,215),('investor_profile',0,447,535,'en',1,184),('investor_profile',0,457,545,'en',0,245),('investor_profile',0,457,545,'en',1,237),('investor_profile',0,457,545,'en',2,246),('investor_profile',0,457,545,'en',3,184),('investor_profile',0,457,545,'en',4,221),('investor_profile',0,457,545,'en',5,247),('investor_profile',0,458,546,'en',0,248),('investor_profile',0,458,546,'en',1,249),('investor_profile',0,458,546,'en',2,223),('investor_profile',0,458,546,'en',3,221),('investor_profile',0,458,546,'en',4,54),('investor_profile',0,458,546,'en',5,250),('investor_profile',0,541,635,'en',0,267),('investor_profile',0,541,635,'en',1,268),('investor_profile',0,541,635,'en',2,269),('investor_profile',0,778,885,'en',0,328),('investor_profile',0,778,885,'en',1,329),('investor_profile',0,778,885,'en',2,330),('investor_profile',0,778,885,'en',3,331),('investor_profile',0,835,945,'en',0,249),('investor_profile',0,835,945,'en',1,215),('investor_profile',0,935,1047,'en',0,211),('investor_profile',0,935,1047,'en',1,215),('investor_profile',0,935,1047,'en',2,246),('investor_profile',0,935,1047,'en',3,269),('investor_profile',0,935,1047,'en',4,57),('investor_profile',0,935,1047,'en',5,365),('investor_profile',0,935,1047,'en',6,366),('investor_profile',0,935,1047,'en',7,331),('investor_profile',0,935,1047,'en',8,367),('investor_profile',0,935,1047,'en',9,368),('investor_profile',0,1039,1153,'en',0,200),('investor_profile',0,1039,1153,'en',1,215),('investor_profile',0,1039,1153,'en',2,56),('investor_profile',0,1039,1153,'en',3,331);
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_value_adds` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_website`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_website`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_website` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_website_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_startup_website_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_startup_website_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_website_uri` (`field_startup_website_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_website`
--

LOCK TABLES `bdta_node_revision__field_startup_website` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_website` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_website` VALUES ('startup_pitch',0,30,62,'en',0,'https://fractio.xyz','',_binary 'a:0:{}'),('startup_pitch',0,33,60,'en',0,'https://spect.network/','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://spect.network/','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://www.censorblack.com','',_binary 'a:0:{}'),('startup_pitch',0,42,68,'en',0,'https://www.creatosaurus.io/','',_binary 'a:0:{}'),('startup_pitch',0,42,69,'en',0,'https://www.creatosaurus.io/','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,45,73,'en',0,'https://deefy.co','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://www.createprotocol.org/','',_binary 'a:0:{}'),('startup_pitch',0,47,75,'en',0,'https://www.veyev.social','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://www.createprotocol.org','',_binary 'a:0:{}'),('startup_pitch',0,49,77,'en',0,'https://metapasshq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://edubuk.io/','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://edubuk.io/','',_binary 'a:0:{}'),('startup_pitch',0,51,80,'en',0,'https://www.dropchain.in/','',_binary 'a:0:{}'),('startup_pitch',0,51,82,'en',0,'https://www.dropchain.in/','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://www.dropchain.in/','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://paymycart.io/','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,56,87,'en',0,'https://vault3.live','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://musiverse.io','',_binary 'a:0:{}'),('startup_pitch',0,58,89,'en',0,'http://www.blocktickets.io','',_binary 'a:0:{}'),('startup_pitch',0,58,90,'en',0,'http://www.blocktickets.io','',_binary 'a:0:{}'),('startup_pitch',0,59,91,'en',0,'https://www.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://fandora-app.dorik.io/','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('startup_pitch',0,65,98,'en',0,'https://www.trustless.capital/','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://www.trustless.capital/','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://OpenBiSea.io','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.start.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/','',_binary 'a:0:{}'),('startup_pitch',0,71,104,'en',0,'https://www.amora.co.in','',_binary 'a:0:{}'),('startup_pitch',0,72,105,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('startup_pitch',0,72,106,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('startup_pitch',0,72,107,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('startup_pitch',0,72,150,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://www.vyomanaut.io/','',_binary 'a:0:{}'),('startup_pitch',0,74,109,'en',0,'https://destreet.co','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://yenna.tech','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://inery.io/','',_binary 'a:0:{}'),('startup_pitch',0,79,115,'en',0,'https://kyndr.in/','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://kyndr.in/','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://themechasnft.com/','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://bru.finance/','',_binary 'a:0:{}'),('startup_pitch',0,82,119,'en',0,'http://www.aiversedai.com','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://www.naanayam.org','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,86,125,'en',0,'https://nifty-talent-test.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://ephprotocol.io/','',_binary 'a:0:{}'),('startup_pitch',0,88,127,'en',0,'http://www.bharatiyaev.com','',_binary 'a:0:{}'),('startup_pitch',0,90,130,'en',0,'https://commandline.network','',_binary 'a:0:{}'),('startup_pitch',0,91,131,'en',0,'https://augmio.com/','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://www.flaq.club/','',_binary 'a:0:{}'),('startup_pitch',0,93,134,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://caliburland.com','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://www.rummydost.com','',_binary 'a:0:{}'),('startup_pitch',0,96,139,'en',0,'https://www.coinhfa.com/','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://www.xubba.me','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://www.fanpower.team/','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://www.offsetfarm.io','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'http://superpad.finance','',_binary 'a:0:{}'),('startup_pitch',0,103,153,'en',0,'https://laxya.io/en','',_binary 'a:0:{}'),('startup_pitch',0,104,154,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('startup_pitch',0,106,158,'en',0,'https://buk.express','',_binary 'a:0:{}'),('startup_pitch',0,107,159,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,107,160,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://privatespectrum.xyz','',_binary 'a:0:{}'),('startup_pitch',0,109,164,'en',0,'https://www.epist.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,109,165,'en',0,'https://www.epist.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,110,166,'en',0,'http://ratofyverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,110,167,'en',0,'http://ratofyverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,111,168,'en',0,'https://www.lepto.co.in','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'http://www.dropd.network','',_binary 'a:0:{}'),('startup_pitch',0,115,173,'en',0,'https://tryrift.com/','',_binary 'a:0:{}'),('startup_pitch',0,116,174,'en',0,'https://the-lambduck.square.site/jelly','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'https://Test.com','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'https://Test.com','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'http://neutrino.club','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://3gamestudio.com/','',_binary 'a:0:{}'),('startup_pitch',0,121,185,'en',0,'https://itsmyne.club','',_binary 'a:0:{}'),('startup_pitch',0,122,192,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('startup_pitch',0,123,194,'en',0,'https://www.the-future-of-economy.com/','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://crsquare.finance/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/','',_binary 'a:0:{}'),('startup_pitch',0,126,197,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://cheyni.com','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://crickdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://crickdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,132,204,'en',0,'https://basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,132,205,'en',0,'https://basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://www.linkdot.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://www.b-datagray.com/','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,237,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,159,238,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,162,243,'en',0,'https://www.intract.buzz/','',_binary 'a:0:{}'),('startup_pitch',0,162,244,'en',0,'https://www.intract.buzz/','',_binary 'a:0:{}'),('startup_pitch',0,164,246,'en',0,'https://www.3example.com','',_binary 'a:0:{}'),('startup_pitch',0,167,249,'en',0,'https://www.linkedin.com/company/fridomfinance','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,170,255,'en',0,'https://stationx.network/','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://tindefi.net/','',_binary 'a:0:{}'),('startup_pitch',0,172,257,'en',0,'https://beta.autify.network/','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'http://trikon.io','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://oleksiivinogradov.github.io/motoDEXweb/','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://www.getoutsyde.com/','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://zeloop.net/','',_binary 'a:0:{}'),('startup_pitch',0,321,409,'en',0,'https://getshield.xyz','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonx.tech','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://guildx.io/','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://yenna.tech/','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://www.tokenleague.xyz','',_binary 'a:0:{}'),('startup_pitch',0,326,414,'en',0,'https://quilt.chat/','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://tokenleague.co/','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://filmtoken.io','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://exaample.com','',_binary 'a:0:{}'),('startup_pitch',0,380,468,'en',0,'https://www.tribedao.co','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://www.cxmmunity.co','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://getsetplay.io/','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.lookstyler.com','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://eddaverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,403,491,'en',0,'https://www.sudanstech.com/','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,412,500,'en',0,'https://www.brickstox.in','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'https://www.carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,420,508,'en',0,'https://metawork.team','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://www.vxtoken.io/','',_binary 'a:0:{}'),('startup_pitch',0,435,523,'en',0,'https://truts.xyz','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obvious.technology','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://www.kirana.games','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://enigmio.com','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://www.arengineering.tech','',_binary 'a:0:{}'),('startup_pitch',0,468,556,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidl.so','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://www.gyrf.io/','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://cruxio.webflow.io/','',_binary 'a:0:{}'),('startup_pitch',0,488,577,'en',0,'https://www.veehive.ai','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://wagpay.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,506,600,'en',0,'https://www.e-nvest.in/','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://safient.io','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://wegalabs.com/','',_binary 'a:0:{}'),('startup_pitch',0,513,607,'en',0,'http://casama.xyz','',_binary 'a:0:{}'),('startup_pitch',0,515,609,'en',0,'https://www.barrixesports.com','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://solvent.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,521,615,'en',0,'https://www.airdropr.com/','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://getpaisa.co','',_binary 'a:0:{}'),('startup_pitch',0,528,622,'en',0,'https://rivera.money/','',_binary 'a:0:{}'),('startup_pitch',0,530,624,'en',0,'https://maxx.capital/','',_binary 'a:0:{}'),('startup_pitch',0,533,627,'en',0,'https://www.agni.to','',_binary 'a:0:{}'),('startup_pitch',0,537,631,'en',0,'https://www.ryder.id/','',_binary 'a:0:{}'),('startup_pitch',0,547,643,'en',0,'https://www.highfi.me/','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://kandola.network/','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://www.livwell.asia','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://solarpunkdao.earth/','',_binary 'a:0:{}'),('startup_pitch',0,564,662,'en',0,'https://sypto.xyz','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://bluntdao.com/','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://predictram.com','',_binary 'a:0:{}'),('startup_pitch',0,593,691,'en',0,'https://monet.work','',_binary 'a:0:{}'),('startup_pitch',0,594,692,'en',0,'http://trikl.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://fragments.money','',_binary 'a:0:{}'),('startup_pitch',0,600,698,'en',0,'https://Algoz.xyz','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://efficacy.finance/','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://www.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://www.b-datagray.com/','',_binary 'a:0:{}'),('startup_pitch',0,616,714,'en',0,'https://neofantasy.io','',_binary 'a:0:{}'),('startup_pitch',0,628,726,'en',0,'https://tokenfolio.co/','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://0xc.tech','',_binary 'a:0:{}'),('startup_pitch',0,651,749,'en',0,'https://test.beat-music.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://enefits.co','',_binary 'a:0:{}'),('startup_pitch',0,663,765,'en',0,'https://alive.house','',_binary 'a:0:{}'),('startup_pitch',0,675,778,'en',0,'https://kalvi-8sn4aq.argoapp.io/','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'http://prnts.io','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://research3.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://www.cosmicexodus.finance/','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://www.lighthouse.storage/','',_binary 'a:0:{}'),('startup_pitch',0,722,826,'en',0,'https://syndr.com/','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'http://incon.app','',_binary 'a:0:{}'),('startup_pitch',0,730,834,'en',0,'https://www.girnaarnodes.live/','',_binary 'a:0:{}'),('startup_pitch',0,731,835,'en',0,'https://hela.money','',_binary 'a:0:{}'),('startup_pitch',0,739,846,'en',0,'https://wagpay.xyz','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://sphere.art/','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://play.google.com/store/apps/details?id=com.codedecoders.xpress_drive','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://mintflick.network','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://kiki.social/','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://equinox.business','',_binary 'a:0:{}'),('startup_pitch',0,769,876,'en',0,'https://cerclex.earth','',_binary 'a:0:{}'),('startup_pitch',0,780,887,'en',0,'https://ticketh.io','',_binary 'a:0:{}'),('startup_pitch',0,781,888,'en',0,'https://www.soclly.com','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'http://www.worldmicrostockexchange.com','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'https://www.carbonite.club','',_binary 'a:0:{}'),('startup_pitch',0,792,899,'en',0,'https://www.cryptostein.org/','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://www.eq8.network/','',_binary 'a:0:{}'),('startup_pitch',0,795,902,'en',0,'https://myriadflow.com','',_binary 'a:0:{}'),('startup_pitch',0,797,904,'en',0,'https://www.figma.com/file/d4lBvqNTJrfRtIvqrwB0Xb/arc-web?node-id=750%3A2730','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://equidei.com/','',_binary 'a:0:{}'),('startup_pitch',0,814,922,'en',0,'http://www.ibentenergy.com','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://nfticker.info','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('startup_pitch',0,819,927,'en',0,'https://ratofyverse.com','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://www.nalnda.com/','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://dimension-fi.netlify.app/','',_binary 'a:0:{}'),('startup_pitch',0,830,938,'en',0,'https://twitter.com/wow_comic','',_binary 'a:0:{}'),('startup_pitch',0,843,953,'en',0,'https://diversehq.xyz','',_binary 'a:0:{}'),('startup_pitch',0,848,958,'en',0,'https://metaeyes.me','',_binary 'a:0:{}'),('startup_pitch',0,849,959,'en',0,'https://www.tarisa.tk','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1k48RBh_CTioQjFXRBOT_T1o0iFFTxQ8R/view','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://fandora.app/','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://mantra-fi.com/','',_binary 'a:0:{}'),('startup_pitch',0,866,976,'en',0,'https://battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://www.swaraj.art','',_binary 'a:0:{}'),('startup_pitch',0,871,982,'en',0,'https://www.intermeta.co.in/','',_binary 'a:0:{}'),('startup_pitch',0,874,985,'en',0,'https://able-gateway-217.notion.site/riteIt-efb90ac87a174bf18a2b8a2b952926c4','',_binary 'a:0:{}'),('startup_pitch',0,875,986,'en',0,'https://battlebrains.xyz','',_binary 'a:0:{}'),('startup_pitch',0,877,988,'en',0,'http://www.scribble.town/','',_binary 'a:0:{}'),('startup_pitch',0,880,991,'en',0,'https://www.unicohub.com/','',_binary 'a:0:{}'),('startup_pitch',0,881,992,'en',0,'https://vennverse.com/','',_binary 'a:0:{}'),('startup_pitch',0,883,994,'en',0,'https://www.basketo.finance/','',_binary 'a:0:{}'),('startup_pitch',0,886,998,'en',0,'https://wize.ws','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/','',_binary 'a:0:{}'),('startup_pitch',0,933,1045,'en',0,'https://exaprotocol.com','',_binary 'a:0:{}'),('startup_pitch',0,936,1048,'en',0,'https://www.sharpe.ai','',_binary 'a:0:{}'),('startup_pitch',0,938,1050,'en',0,'http://Www.raindropsx.com','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://www.kanalabs.io/','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://twitter.com/kyteone','',_binary 'a:0:{}'),('startup_pitch',0,949,1061,'en',0,'https://agaamin.in','',_binary 'a:0:{}'),('startup_pitch',0,951,1063,'en',0,'https://lync.world/','',_binary 'a:0:{}'),('startup_pitch',0,955,1067,'en',0,'https://simplrcollection.com','',_binary 'a:0:{}'),('startup_pitch',0,960,1072,'en',0,'https://nft.xrcouture.com/metadrip','',_binary 'a:0:{}'),('startup_pitch',0,961,1073,'en',0,'https://snap-protocol.vercel.app/','',_binary 'a:0:{}'),('startup_pitch',0,964,1076,'en',0,'https://www.gameplex.games/','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://hashstack.finance/','',_binary 'a:0:{}'),('startup_pitch',0,967,1079,'en',0,'https://buildverse.app','',_binary 'a:0:{}'),('startup_pitch',0,971,1083,'en',0,'https://www.louoj.com/','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://www.hyperactive.technology/','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'http://tiar.io','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://rootfor.xyz','',_binary 'a:0:{}'),('startup_pitch',0,983,1095,'en',0,'https://rariko.io','',_binary 'a:0:{}'),('startup_pitch',0,986,1098,'en',0,'https://ipx.club','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://moi.technology/','',_binary 'a:0:{}'),('startup_pitch',0,988,1100,'en',0,'https://frontier.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,990,1102,'en',0,'https://thetokenlist.com/','',_binary 'a:0:{}'),('startup_pitch',0,991,1103,'en',0,'https://theunlisted.club/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'http://rayocity.com/','',_binary 'a:0:{}'),('startup_pitch',0,994,1106,'en',0,'https://eutopian.world','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://www.aiverse.co.in/','',_binary 'a:0:{}'),('startup_pitch',0,1021,1135,'en',0,'https://dev.tryscatter.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1032,1146,'en',0,'https://www.weescore.xyz/','',_binary 'a:0:{}'),('startup_pitch',0,1035,1149,'en',0,'https://bit.ly/3P6o0yQ','',_binary 'a:0:{}'),('startup_pitch',0,1041,1155,'en',0,'https://www.daohub.us','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://www.nexteen.org','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1051,1165,'en',0,'https://www.chainwhiz.app','',_binary 'a:0:{}'),('startup_pitch',0,1055,1169,'en',0,'https://www.metaleap.university/','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://www.partnr.network/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_website` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_startup_working_since`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_startup_working_since`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_startup_working_since` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_working_since_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_working_since_value` (`field_startup_working_since_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_startup_working_since`
--

LOCK TABLES `bdta_node_revision__field_startup_working_since` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_working_since` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_startup_working_since` VALUES ('startup_pitch',0,45,73,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,88,127,'en',0,'2015-04-01T00:00:00'),('startup_pitch',0,113,171,'en',0,'2018-09-01T00:00:00'),('startup_pitch',0,122,193,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,124,195,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,133,207,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,169,253,'en',0,'2013-03-01T00:00:00'),('startup_pitch',0,169,254,'en',0,'2013-03-01T00:00:00'),('startup_pitch',0,171,256,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,172,257,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,296,384,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,297,385,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,303,391,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,305,393,'en',0,'2019-01-01T00:00:00'),('startup_pitch',0,306,394,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,320,408,'en',0,'2019-08-01T00:00:00'),('startup_pitch',0,321,409,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,322,410,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,323,411,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,324,412,'en',0,'2020-09-01T00:00:00'),('startup_pitch',0,325,413,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,326,414,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,333,421,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,369,457,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,370,458,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,374,462,'en',0,'2009-06-01T00:00:00'),('startup_pitch',0,380,468,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,387,475,'en',0,'2019-02-01T00:00:00'),('startup_pitch',0,388,476,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,391,479,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,399,487,'en',0,'2018-01-01T00:00:00'),('startup_pitch',0,402,490,'en',0,'2020-10-01T00:00:00'),('startup_pitch',0,403,491,'en',0,'2020-04-01T00:00:00'),('startup_pitch',0,405,493,'en',0,'2011-03-01T00:00:00'),('startup_pitch',0,412,500,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,416,504,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,418,506,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,419,507,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,420,508,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,434,522,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,435,523,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,436,524,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,449,537,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,450,538,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,456,544,'en',0,'2018-12-01T00:00:00'),('startup_pitch',0,463,551,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,469,557,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,475,564,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,479,568,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,480,569,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,484,573,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,485,574,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,488,577,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,505,596,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,506,600,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,509,603,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,510,604,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,513,607,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,515,609,'en',0,'2020-09-01T00:00:00'),('startup_pitch',0,517,611,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,521,615,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,523,617,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,528,622,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,533,627,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,537,631,'en',0,'2020-11-01T00:00:00'),('startup_pitch',0,547,643,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,554,652,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,557,655,'en',0,'2020-01-01T00:00:00'),('startup_pitch',0,558,656,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,561,659,'en',0,'2020-07-01T00:00:00'),('startup_pitch',0,564,662,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,570,668,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,592,690,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,593,691,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,594,692,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,598,696,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,599,697,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,600,698,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,601,699,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,602,700,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,603,701,'en',0,'2020-08-01T00:00:00'),('startup_pitch',0,616,714,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,628,726,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,640,738,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,651,749,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,661,763,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,663,765,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,675,778,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,692,795,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,701,805,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,702,806,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,712,816,'en',0,'2021-03-01T00:00:00'),('startup_pitch',0,729,833,'en',0,'2019-12-01T00:00:00'),('startup_pitch',0,730,834,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,731,835,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,739,846,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,742,849,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,743,850,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,751,858,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,756,863,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,758,865,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,759,866,'en',0,'2019-06-01T00:00:00'),('startup_pitch',0,764,871,'en',0,'2021-06-01T00:00:00'),('startup_pitch',0,769,876,'en',0,'2021-06-01T00:00:00'),('startup_pitch',0,780,887,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,781,888,'en',0,'2020-12-01T00:00:00'),('startup_pitch',0,785,892,'en',0,'2025-01-01T00:00:00'),('startup_pitch',0,786,893,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,788,895,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,790,897,'en',0,'2018-02-01T00:00:00'),('startup_pitch',0,791,898,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,792,899,'en',0,'2021-07-01T00:00:00'),('startup_pitch',0,794,901,'en',0,'2018-02-01T00:00:00'),('startup_pitch',0,795,902,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,796,903,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,797,904,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,805,913,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,807,915,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,808,916,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,809,917,'en',0,'2020-04-01T00:00:00'),('startup_pitch',0,810,918,'en',0,'2019-02-01T00:00:00'),('startup_pitch',0,812,920,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,813,921,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,814,922,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,815,923,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,816,924,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,819,927,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,821,929,'en',0,'2021-06-01T00:00:00'),('startup_pitch',0,829,937,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,830,938,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,843,953,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,848,958,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,849,959,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,850,960,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,851,961,'en',0,'2018-01-01T00:00:00'),('startup_pitch',0,855,965,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,858,968,'en',0,'2018-07-01T00:00:00'),('startup_pitch',0,859,969,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,860,970,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,861,971,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,862,972,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,865,975,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,866,976,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,867,977,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,868,979,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,870,981,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,871,982,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,872,983,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,873,984,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,874,985,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,875,986,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,876,987,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,877,988,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,878,989,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,880,991,'en',0,'2021-08-01T00:00:00'),('startup_pitch',0,881,992,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,883,994,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,886,998,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,887,999,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,919,1031,'en',0,'2025-08-01T00:00:00'),('startup_pitch',0,934,1046,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,936,1048,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,938,1050,'en',0,'2019-09-01T00:00:00'),('startup_pitch',0,942,1054,'en',0,'2021-10-01T00:00:00'),('startup_pitch',0,943,1055,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,949,1061,'en',0,'2021-05-01T00:00:00'),('startup_pitch',0,951,1063,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,955,1067,'en',0,'2021-12-01T00:00:00'),('startup_pitch',0,960,1072,'en',0,'2020-02-01T00:00:00'),('startup_pitch',0,961,1073,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,964,1076,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,965,1077,'en',0,'2021-01-01T00:00:00'),('startup_pitch',0,967,1079,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,971,1083,'en',0,'2021-04-01T00:00:00'),('startup_pitch',0,972,1084,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,974,1086,'en',0,'2019-08-01T00:00:00'),('startup_pitch',0,979,1091,'en',0,'2021-11-01T00:00:00'),('startup_pitch',0,983,1095,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,985,1097,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,986,1098,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,987,1099,'en',0,'2017-06-01T00:00:00'),('startup_pitch',0,988,1100,'en',0,'2019-05-01T00:00:00'),('startup_pitch',0,990,1102,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,991,1103,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,992,1104,'en',0,'2022-04-01T00:00:00'),('startup_pitch',0,994,1106,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,996,1108,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,1010,1124,'en',0,'2022-01-01T00:00:00'),('startup_pitch',0,1016,1130,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,1021,1135,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,1032,1146,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,1033,1147,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,1035,1149,'en',0,'2022-05-01T00:00:00'),('startup_pitch',0,1037,1151,'en',0,'2022-07-01T00:00:00'),('startup_pitch',0,1041,1155,'en',0,'2022-06-01T00:00:00'),('startup_pitch',0,1042,1156,'en',0,'2021-09-01T00:00:00'),('startup_pitch',0,1047,1161,'en',0,'2022-03-01T00:00:00'),('startup_pitch',0,1051,1165,'en',0,'2020-09-01T00:00:00'),('startup_pitch',0,1055,1169,'en',0,'2022-02-01T00:00:00'),('startup_pitch',0,1061,1176,'en',0,'2021-10-01T00:00:00');
/*!40000 ALTER TABLE `bdta_node_revision__field_startup_working_since` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_tags`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_tags`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_tags` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tags_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tags_target_id` (`field_tags_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_tags.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_tags`
--

LOCK TABLES `bdta_node_revision__field_tags` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_tags` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_node_revision__field_tags` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_tokenomics`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_tokenomics`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_tokenomics` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_tokenomics_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_tokenomics_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_tokenomics_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_tokenomics_uri` (`field_tokenomics_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_tokenomics.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_tokenomics`
--

LOCK TABLES `bdta_node_revision__field_tokenomics` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_tokenomics` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_tokenomics` VALUES ('startup_pitch',0,23,27,'en',0,'https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,23,71,'en',0,'https://docs.google.com/document/d/1_30xI_eiON97IiJuJq0ICslhLCNqKD1O/edit?usp=sharing&ouid=111415778371343891004&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://docs.upsocial.network/tokenomics-1','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://docs.google.com/document/d/1_vXZ9oddQnYXb4QFB33QUnLTpZqkv0NF-hvP2IeG4-Y/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,37,'en',0,'https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5','',_binary 'a:0:{}'),('startup_pitch',0,32,38,'en',0,'https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://pickle-sun-663.notion.site/RHYM-Supply-Distribution-ae28013f29c74fb4b26e45ba17fdb3c5','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/spreadsheets/d/1i_Sfwy4oEHGoBLRuldUEXyABKxJcbFjLGRqh5d2h-qc/edit?pli=1#gid=1808303882','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/icajk6rucjjtg66q','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1VFVJrCAzZorgH2HYcrg2upjmf57zPbgy/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,80,'en',0,'https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372','',_binary 'a:0:{}'),('startup_pitch',0,51,82,'en',0,'https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://docs.google.com/spreadsheets/d/1_ctoln-j8aJ0lJMvm0c51RzTb3BcmqXokiYu203dPOU/edit#gid=1957207372','',_binary 'a:0:{}'),('startup_pitch',0,52,81,'en',0,'https://drive.google.com/file/d/1YMzpAEHdpZDa2A54UEVJDzy3TmywyPRQ/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1hY3Ow2f2ealCkPOxOn2vfNpLsHfLXYcu/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,60,92,'en',0,'https://drive.google.com/file/d/1JZ6qH4ednYvFOWYaplVCoHnzVxkux_tk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/1Gy2aE8qdY7-xcU-Zo2CEeyb2015X8OVW/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.gookle.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://bit.ly/3wmuR0K','',_binary 'a:0:{}'),('startup_pitch',0,77,112,'en',0,'https://drive.google.com/file/d/1V_ljw_NmvOaxGzJbyJhEkzqiuRsFQJPf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://drive.google.com/file/d/1ULu98zgyt5qY31wkfX5MDGlhQXO7Mfib/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://drive.google.com/file/d/1EdTTXR0FwEeZnt_uYrPUCQpAB_oYCzLC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,81,118,'en',0,'https://drive.google.com/file/d/15gs1XC0zjsmqqXq32frI2gJLsEPaqKaN/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,82,119,'en',0,'https://drive.google.com/drive/folders/1Y2mLsY0esbUpyAFSOXfke5JdakDXf3KJ?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://token.naanayam.org','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://whitepaper.flaq.club/token-launch','',_binary 'a:0:{}'),('startup_pitch',0,93,134,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://docs.caliburland.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://docs.caliburland.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://docs.caliburland.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,98,141,'en',0,'https://spiffy-cover-050.notion.site/Xubba-Tokenomics-e70554c3bf9e4bc7ac6f7e59fd0f701a','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://offsetfarm.io/pdfs/Litepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'https://docs.superpad.finance/tokonomics/token-metrics','',_binary 'a:0:{}'),('startup_pitch',0,104,154,'en',0,'https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G','',_binary 'a:0:{}'),('startup_pitch',0,104,155,'en',0,'https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G','',_binary 'a:0:{}'),('startup_pitch',0,104,157,'en',0,'https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G','',_binary 'a:0:{}'),('startup_pitch',0,105,156,'en',0,'https://www.beautiful.ai/player/-N-SS20Igz1aePjUpK9G','',_binary 'a:0:{}'),('startup_pitch',0,105,169,'en',0,'https://www.beautiful.ai/player/-N06dYmDS3bXLTyQM3_2','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1u15uR3VXNfq0tmBb7ZTIt2Djgj75TepG/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'https://docs.google.com/presentation/d/1-hwkIRy_EUCUD0ZGb8I-cJRuBub928jh3SfL2Am_UJ4/edit','',_binary 'a:0:{}'),('startup_pitch',0,122,192,'en',0,'https://www.gigaverseofficial.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://www.gigaverseofficial.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://crsquare.finance/tokenomics/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/QUIK_WP.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/token-economy/usdcric-the-utility-token','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/1Z9eQQTYO-TYvOablVPxgTjYTGZ1bbr_3/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://tokenomics.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://tokenomics.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://tokenomics.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://tokenomics.com','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonteam.gitbook.io/whitepaper/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,323,411,'en',0,'https://docs.google.com/spreadsheets/d/1uPtfByb3_5l8MKjQgdMnJl2u5A3w5CrJm1jn3arGzcg/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://bit.ly/3msOCNS','',_binary 'a:0:{}'),('startup_pitch',0,325,413,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,333,421,'en',0,'https://docsend.com/view/jzqf9ehje33zapr8','',_binary 'a:0:{}'),('startup_pitch',0,369,457,'en',0,'https://filmtoken.io/#tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/wxrk/token-distribution','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://docs.google.com/spreadsheets/d/1tdSqZM5OUpr8uhc24vri7v4ttPWtpUZDFhutSH5mkOE/edit#gid=1975075249','',_binary 'a:0:{}'),('startup_pitch',0,391,479,'en',0,'https://drive.google.com/file/d/14giiH04ljSi3dRRdvVqWMLCmotolXLSX/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,399,487,'en',0,'https://www.slideshare.net/secret/LNsWQO2v0RgXSs','',_binary 'a:0:{}'),('startup_pitch',0,402,490,'en',0,'https://drive.google.com/drive/folders/1p0pW7Hnk7G1ZMgmyaNAfEs2vfIvS9E9O?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://bit.ly/pitchdeckVX','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://docs.google.com/spreadsheets/d/13s067T8Af-pXKgh1zBFfdVHv7idTFBFXU9KZtN3GZ1E/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://mpra.ub.uni-muenchen.de/103925/1/MPRA_paper_103925.pdf','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://incento.io','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://docs.google.com/spreadsheets/d/14C5nHlk2x5VGl3Fond7vBZov632_oiXh/edit?usp=sharing&ouid=108263674994258042859&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/bt/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://docs.google.com/spreadsheets/d/18pa64SawNqqT_LBQm3ejgRKP_at8qbzjzcyumYlm8lk/edit#gid=0','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://docs.google.com/spreadsheets/d/1_xE9d8qXvp6ZDEQl-_mxYgF6sImfE5dsAmkdjOG7tVg/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://templedao.link/','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://www.bluntdao.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://drive.google.com/file/d/1r1XSXSvgEojx7x8q6odR0RpcJvi9mtXX/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://notapplicable.xyz','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://docs.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1KEgUxjG5rMSsSiIqEXF78k01WcK8wCyx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://www.canva.com/design/DAE7ipAwuG8/7eZIoqx0mclOxZuKWxl2yA/view','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://bip.so/@research3/Tokenomics-jigQY','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/tokenomics.pdf','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/1UGfb7e0eQHZH76MQR5QV1bsyh1zsfRUT/view','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1GsdWzqqZ_yH877aaauLpatl5KzfLOD-_/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'http://example.com.','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/about-pmc/#faqs','',_binary 'a:0:{}'),('startup_pitch',0,759,866,'en',0,'https://drive.google.com/file/d/1ppV1K3RWUvxNmxIG7khwDkQ0Ai2Gsg03/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vaepdrkuyh7vbvp3','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/our-culture/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,794,901,'en',0,'https://workdrive.zohoexternal.com/external/5749e955f3b7e312d151884e54ddc38100b9754071214b5e266982701f049ca3','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://about.nalnda.com/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,850,960,'en',0,'https://drive.google.com/file/d/1xCBwjX6r24pYH6eOA8uLMG8ftkc39Lvf/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,859,969,'en',0,'https://docs.google.com/spreadsheets/d/1bTWGpJrntjOCJJGVsvh3teTnR8OpvdKH/edit?usp=sharing&ouid=112687728562464566131&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/general-5','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://drive.google.com/file/d/1xKjAFm550vcr9fsSJgpXW2Pd13kFkiQn/view','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docsend.com/view/bxe8uz2jwguaq9fy','',_binary 'a:0:{}'),('startup_pitch',0,974,1086,'en',0,'https://docs.google.com/spreadsheets/d/1gziFO6tpAv00YAs626iG_fkksIr_QQ-wKgduxL5HcVI/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://bit.ly/moi-token','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://docs.rayocity.com/guides/tokenomics','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/1pcsvEcGb2iVswBIA7Ak6uF9dqotScErB/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1042,1156,'en',0,'https://drive.google.com/file/d/1f5eyseJ0a8a_79BUEKBNuurYfiwAil2S/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://docs.google.com/spreadsheets/d/1_4OPhgwZDlXr3TjcrKMHuYoj8DXpiebUtM9MQ9UT5Qk/edit#gid=0','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1eoHl2PtRZmEvz8E7rf7ph8QqOvIkKbYI/view?usp=sharing','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_tokenomics` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_top_things_in_startups`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_top_things_in_startups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_top_things_in_startups` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_top_things_in_startups_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_top_things_in…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_top_things_in_startups`
--

LOCK TABLES `bdta_node_revision__field_top_things_in_startups` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_top_things_in_startups` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_top_things_in_startups` VALUES ('investor_profile',0,131,203,'en',0,'A strong customer profile'),('investor_profile',0,131,203,'en',1,'llkjsdhf sdlf sd;kfhs lsdkjfh sd;lkjhf sd;fh sldkjfh lsdkjfh lsdkhf dsf hsdkf'),('investor_profile',0,131,203,'en',2,'lskdjfh sdlkfjh sdlkfjhd skldsjfh ksjdfh dlsk;fh ds;kfh ds;kfh;sdkfh'),('investor_profile',0,131,203,'en',3,' sdjkfhds;kf ;dsfjkh sd;jkfh s;dkfh s;kdhjf ;ksdfh ;ksdhf k;jsfh '),('investor_profile',0,131,203,'en',4,'w;jhf ;sdh;sdh ;dsjkghfd;kj g hdf;k ghdf;kg '),('investor_profile',0,168,767,'en',0,'a'),('investor_profile',0,168,767,'en',1,'b'),('investor_profile',0,168,767,'en',2,'c'),('investor_profile',0,258,346,'en',0,'How deep they are in web3. Have they built a product?'),('investor_profile',0,258,346,'en',1,'Approach this as a long term project'),('investor_profile',0,258,346,'en',2,'Problem market fit + vision?'),('investor_profile',0,258,346,'en',3,'Infra layer '),('investor_profile',0,258,346,'en',4,'Network, Community, Distribution, Composability'),('investor_profile',0,259,347,'en',0,'MVP Validated on Testnet'),('investor_profile',0,259,347,'en',1,'Initial Traction'),('investor_profile',0,259,347,'en',2,'Being upfront and honest'),('investor_profile',0,275,363,'en',0,'Web2 User Experience'),('investor_profile',0,275,363,'en',1,'Ability to build a community'),('investor_profile',0,275,363,'en',2,'Vertical Expertise'),('investor_profile',0,275,363,'en',3,'Founder Track Record/Background'),('investor_profile',0,301,389,'en',0,'Vertical - Gaming and NFTs, Creator Economy'),('investor_profile',0,301,389,'en',1,'Infra around onboaring '),('investor_profile',0,301,389,'en',2,'Deep technical expertise'),('investor_profile',0,301,389,'en',3,'Community building experience'),('investor_profile',0,301,389,'en',4,'Rationale behind tokenomics'),('investor_profile',0,302,390,'en',0,'Building relevant applications for end users'),('investor_profile',0,302,390,'en',1,'Roots in Deep tech'),('investor_profile',0,302,390,'en',2,'Analytics, NFT Lending, ZK Proofs'),('investor_profile',0,302,390,'en',3,'Dev focused'),('investor_profile',0,375,463,'en',0,'alalkanslkcnaskl'),('investor_profile',0,375,463,'en',1,'c laksn cklanck lasncklasnc'),('investor_profile',0,394,482,'en',0,'Potential in Founding team'),('investor_profile',0,394,482,'en',1,'Should have a moat - tech, acquisition play, founder background, market '),('investor_profile',0,394,482,'en',2,'Clarity on the product they are building'),('investor_profile',0,417,505,'en',0,'Depth of the pain point'),('investor_profile',0,417,505,'en',1,'Quality of the solution'),('investor_profile',0,417,505,'en',2,'Early customer feedback'),('investor_profile',0,417,505,'en',3,'Conviction on team'),('investor_profile',0,444,532,'en',0,'A Strong Customer Profile'),('investor_profile',0,445,533,'en',0,'Top Metric and scope of growth'),('investor_profile',0,446,534,'en',0,'Demo'),('investor_profile',0,446,534,'en',1,'Team Info'),('investor_profile',0,447,535,'en',0,'Founder Qualities'),('investor_profile',0,447,535,'en',1,'Bootstrap Traction'),('investor_profile',0,447,535,'en',2,'GTM'),('investor_profile',0,457,545,'en',0,'Founder Traits'),('investor_profile',0,457,545,'en',1,'Frontier - Problem Solving'),('investor_profile',0,458,546,'en',0,'MVP'),('investor_profile',0,458,546,'en',1,'Team Vesting Period'),('investor_profile',0,458,546,'en',2,'Conviction of Founder'),('investor_profile',0,458,546,'en',3,'Quality of Product/Website'),('investor_profile',0,458,546,'en',4,'End goal of founder'),('investor_profile',0,541,635,'en',0,'Founder Pedigree'),('investor_profile',0,541,635,'en',1,'PoC, MvP'),('investor_profile',0,734,838,'en',0,'Passon'),('investor_profile',0,734,838,'en',1,'Resiliance'),('investor_profile',0,734,838,'en',2,'Strength'),('investor_profile',0,734,838,'en',3,'Experience'),('investor_profile',0,734,838,'en',4,'Durability'),('investor_profile',0,778,885,'en',0,'Passion'),('investor_profile',0,778,885,'en',1,'Team'),('investor_profile',0,778,885,'en',2,'Creativity'),('investor_profile',0,778,885,'en',3,'Business Sense'),('investor_profile',0,778,885,'en',4,'Product'),('investor_profile',0,835,945,'en',0,'Team'),('investor_profile',0,835,945,'en',1,'Professionalism'),('investor_profile',0,835,945,'en',2,'Recourse'),('investor_profile',0,935,1047,'en',0,'Market'),('investor_profile',0,935,1047,'en',1,'Founders'),('investor_profile',0,935,1047,'en',2,'Product'),('investor_profile',0,935,1047,'en',3,'Business Model'),('investor_profile',0,935,1047,'en',4,'Moat'),('investor_profile',0,973,1085,'en',0,'Build for future'),('investor_profile',0,1039,1153,'en',0,'Strong cross chain use case'),('investor_profile',0,1039,1153,'en',1,'Team capable of executing');
/*!40000 ALTER TABLE `bdta_node_revision__field_top_things_in_startups` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_traction`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_traction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_traction` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_traction_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_traction.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_traction`
--

LOCK TABLES `bdta_node_revision__field_traction` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_traction` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_traction` VALUES ('startup_pitch',0,23,27,'en',0,'We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. '),('startup_pitch',0,23,71,'en',0,'We ran our airdrop 1.0 and got more then 20K participants but valid users were around 5K. We also running our whitelist and expression of interest program and have already received more than 1K participants there.  We plan to run large campaigns to drive sign-ups in next 15 days. '),('startup_pitch',0,27,31,'en',0,'We have few Truck owners using for digitizing their internal operations'),('startup_pitch',0,28,32,'en',0,'We have a 200+ beta user email list. We are about to release our MVP by the end of this month.'),('startup_pitch',0,30,62,'en',0,'We did a trial run in an accelerator on a test net with creators that minted over 70 dynamic NFTs within 30 days. '),('startup_pitch',0,32,43,'en',0,'We are targeting 3 specific cohorts - Gaming, Punjabi musicians & Niche Communities. All because they fit the criterion of “Who is you target audience” really well. \r\nGaming we are planning coin launch with following gamers - \r\nMusic - \r\nCommunity - Weirdass & Co DAO (curated content, community & interesting projects/collaborations)'),('startup_pitch',0,33,41,'en',0,'We have 3 contributors that have worked on a gig and around 6 new contributors looking to work on one in the coming weeks. All 3 contributors are new to web3 and Spect was the first dapp they used right after installing metamask. One of the contributors recently got a designer role at Li.Finance. Our goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have some early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,33,42,'en',0,'We have 3 contributors that have worked on a gig and around 6 new contributors looking to work on one in the coming weeks. All 3 contributors are new to web3 and Spect was the first dapp they used right after installing metamask. One of the contributors recently got a designer role at Li.Finance. Our goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have some early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,33,55,'en',0,'We have 3 contributors that have worked on a gig and around 6 new contributors looking to work on one in the coming weeks. All 3 contributors are new to web3 and Spect was the first dapp they used right after installing metamask. One of the contributors recently got a designer role at Li.Finance. Our goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have some early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,33,60,'en',0,'We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,33,63,'en',0,'We have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks. Here are some stats about our early users.\r\n1. All 4 contributors are new to web3 and have been in the space for less than 3 months. \r\n2. Spect was the first dapp that 3 of them used right after installing metamask. \r\n3. One of the contributors recently got a designer role at Li.Finance. \r\nOur goal is to reach 50 contributors by the end of March.\r\n\r\nWe also have early interest from Shapeshift and DIA DAO. Shapeshift posts about 3-4 bounties a week and is ready to try out Spect for some of those. They mostly are looking to recruit developers through the platform to work on their codebase. However, they do prefer that developers slowly switch to working on their codebase directly over time. DIA DAO is looking for help with simple backend development and documentation tasks. Both DAOs value quality very highly and have received work with high variability in quality from other platforms like Gitcoin. Our goal is to have 5 DAOs on the network by the end of March.'),('startup_pitch',0,41,61,'en',0,'Not so far. '),('startup_pitch',0,46,74,'en',0,'onboarded  9000+ creators, 30 + cdapp partnerships'),('startup_pitch',0,48,76,'en',0,'Create protocol has 50+ create’s dapps collaboration upcoming by Q3'),('startup_pitch',0,49,77,'en',0,'On the event side we\'ve peaked the interest of abnux from bruh dao, suhas motwani from product folks who we\'re in talks with to host some events'),('startup_pitch',0,50,78,'en',0,'Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n'),('startup_pitch',0,50,79,'en',0,'Current Traction and Plan Going Forward:\r\n\r\n1.) At present we have 15,900 users on our Web-based platform their age group is from 11 years to 26 years (from class 6th to college level students). These are the students who have taken our globally award winning MIIT Screening (Multiple Intelligence & Interest Test: 2 part: 100 + 30 questions to determine their dominant intelligence types, interest types and top 3 most relevant career paths for them). They have also taken our Customized Skilling Plans in 3 career paths, which comes as a complete package. This is till today. And all the current profiles of these students (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all be migrated to the blockchain based Edubuk profile, so essentially these existing users will have their current profiles, moved to the chain as well).\r\n\r\n2.) in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.\r\n\r\nEssentially, the customized Edubuk profile for each student on the Blockchain with all their 360 degree skills, interest, intelligence, career path, learning medium, customized learning plans, certificates, transcripts, grades will all be on the chain, recorded in the tamper proof manner: Edubuk\r\n\r\n4.) We will create a skill verification process on the Polygon blockchain for example: whenever a user uploads a certificate, it will have to be approved by the certificate providing authority and only then it will be approved on the chain. All the student will be issued Edubuk tokens as an incentivization program (rewards) every-time they upload a certificate, get their skills verified or complete learning milestones by learning on our video-first skilling platform. These Edubuk tokens can be used on our platform to purchase future courses at a discount. Finally these customized Blockchain based Edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner’s Edubuk profile.\r\n\r\nAt this pace, we will significantly complete the full front end website linked with back end Smart Contracts deployed on Polygon Mainnet much before end of 2022. Grant request to hire a blockchain native developer, in-house, (the current contracts founding team has created) and also to launch our own ERC-20 Token linked on Polygon Mainnet, to incentivize the learner, student, employees using our platform.\r\n'),('startup_pitch',0,51,80,'en',0,'Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  '),('startup_pitch',0,51,82,'en',0,'Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  '),('startup_pitch',0,51,84,'en',0,'Till date, we have over 2000 customers and 25 service providers (including international vendors) as a part of our network. We have delivered over 5 lakh litres of safe, sustainable water to the users.  '),('startup_pitch',0,52,81,'en',0,'Not yet , we are in early stage.'),('startup_pitch',0,53,83,'en',0,'No we do not have any traction or early users. '),('startup_pitch',0,54,85,'en',0,'We have about 20 registered musicians'),('startup_pitch',0,55,86,'en',0,'NA'),('startup_pitch',0,56,87,'en',0,'We have recently launched our product on Twitter and product. We received an extremely good response with astounding visibility on Twitter and #3 on ProductHunt. We are currently pre-revenue and are planning to monetize our product with paid storage and image password SDK.'),('startup_pitch',0,57,88,'en',0,'We have registered musicians who have donated us their tracks in order to mint and get the platform going.'),('startup_pitch',0,58,89,'en',0,'10,000 NFT Tickets to be Solf for Holi Metaverse event.'),('startup_pitch',0,58,90,'en',0,'10,000 NFT Tickets to be Solf for Holi Metaverse event.'),('startup_pitch',0,59,91,'en',0,'Not yet'),('startup_pitch',0,61,93,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n'),('startup_pitch',0,62,94,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. \r\n'),('startup_pitch',0,63,95,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. '),('startup_pitch',0,63,96,'en',0,'We got lenders willing to lend up to $100k USD once the platform is active and the smart contract is audited. \r\nWe got commitments up to 100k USD from borrowers as well. '),('startup_pitch',0,65,98,'en',0,'We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.'),('startup_pitch',0,65,114,'en',0,'We have started the initial transactions using an international factoring company on top of our MVP platform. The international factoring company is Console Freight from US. Console Freight is using our platform to make an entry in India to finance the Indian Exporters. They are financing the exporters in Andhra Pradesh, India. The exporters are exporting frozen shrimps to USA importers. Console Freight will use our platform that is deployed in Polygon.'),('startup_pitch',0,66,99,'en',0,'20k+ users'),('startup_pitch',0,73,108,'en',0,'50+ users will be ready to preorder or buy at early stage minting\r\nwe are yet to launch the project expected to reach 500+'),('startup_pitch',0,74,109,'en',0,'We have acquired 30 users within 4 weeks of launch and are growing at 15% per week'),('startup_pitch',0,75,110,'en',0,'we are speaking to a sugar mill and fresh food cold packaging business to list first , thus create demand for farmers to  join us and gain stability with fundraise, community support and buyer guarantee. '),('startup_pitch',0,77,112,'en',0,'NA'),('startup_pitch',0,79,117,'en',0,'We are currently have committed to alpha testing on a few campaigns with U&I Bangalore (https://www.uandi.org.in/). This would begin on the 11th of April.'),('startup_pitch',0,80,116,'en',0,'We will be launching our NFTs in April and have been taking feedback from our community on discord for last 3 months. We have a good community who believe in the project. And we will be doing a major marketing push 3 weeks prior to our NFT launch.'),('startup_pitch',0,81,118,'en',0,'Bru Finance being the DeFi arm of Whrrl is currently in the shape of a Beta Product running on Ethereum Rinkeby testnet, Binance Smart Chain testnet, and Polygon Mumbai testnet. \r\n\r\nThe CeFi business running behind Bru Finance, has seen a massive growth to becoming India’s largest blockchain fintech network by dispatching loans worth $5Mn+, and has tokenized over US $600 Million of commodities being deployed across 1,400 warehouses, and directly or indirectly impacting 18000+ farmers\r\n'),('startup_pitch',0,82,119,'en',0,'We have more than 100+ Businesses, Developers and Startups interest'),('startup_pitch',0,83,120,'en',0,'Users are slowly growing Day by day'),('startup_pitch',0,84,121,'en',0,'At present we have ~210 women in our community.'),('startup_pitch',0,84,124,'en',0,'At present we have ~210 women in our community.'),('startup_pitch',0,84,128,'en',0,'At present we have ~210 women in our community.'),('startup_pitch',0,85,122,'en',0,'During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. '),('startup_pitch',0,85,123,'en',0,'During 2021 we have onboarded in crypto over 1k users (trading - spot/ futures, investment in IDOs, instruments for crypto Hodlers, NFTs, P&E, etc.). Almost every onboarding finished with 1x1 or group video calls with screen sharing experience. This is the reason why we decided to build the crypto experts marketplace. A place where verified crypto experts can be accessed instantly through our webRTC technical solution, that we have already built. '),('startup_pitch',0,86,125,'en',0,'Our product is not live yet '),('startup_pitch',0,87,126,'en',0,'Some key collaborations:\r\n\r\n - Pekasat (Czech Republic, ground stations provider)\r\n - Azercosmos (Azerbaijan, space agency)\r\n - Satellogic (US, NASDAQ-listed, EO data provider)\r\n\r\nSeveral other space companies and ground station providers are in the pipeline.'),('startup_pitch',0,88,127,'en',0,'Not possible in this product unless we obtain certification for the product which itself requires good amount of funding.'),('startup_pitch',0,90,130,'en',0,'No'),('startup_pitch',0,91,131,'en',0,'Our app is live and we have a few thousand users. We have finalized partnerships with brands such as Youtooz Collectibles and Five Night\'s at Freddy\'s to bring their content into AR exclusively on our platform. '),('startup_pitch',0,92,133,'en',0,'We have currently 3017 signups on our website'),('startup_pitch',0,93,134,'en',0,'N\\a'),('startup_pitch',0,93,135,'en',0,'N\\a'),('startup_pitch',0,94,136,'en',0,'Not Yet'),('startup_pitch',0,94,179,'en',0,'Not Yet'),('startup_pitch',0,94,180,'en',0,'Not Yet'),('startup_pitch',0,96,139,'en',0,'We are at MVP stage. '),('startup_pitch',0,97,140,'en',0,'No'),('startup_pitch',0,98,141,'en',0,'1,00,000+ web users\r\n10,000+ App installs\r\n500+ creators\r\n1,500+ live streaming sessions\r\n350+hrs of live streaming\r\n\r\n550-600 Daily users\r\n4,500-5,000 Weekly users\r\n14,000-17,000 Monthly users\r\n\r\n21% is the retention rate. \r\nOver 75 people have purchase a pack of Xubba coins. \r\n\r\nWe give 30 Xubba coins to users when they login. 30 coins for their first LIVE session, 30 coins when they refer someone, 30 coins when they upload their first Shot.\r\nSo the users get around 120 Xubba coins for FREE. With that they can watch around 4-5 premium streams for Free.\r\nThat is the reason we were able to have low cost of acquisition and more organic/referral users (70%).'),('startup_pitch',0,99,142,'en',0,'Yes, we have acquired 150 new users over the last 3 days by tapping into the college community via campus ambassadors. We are in the process of scaling this outreach to 50 colleges. \r\n'),('startup_pitch',0,101,151,'en',0,'Not yet. '),('startup_pitch',0,102,152,'en',0,'No'),('startup_pitch',0,104,154,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. '),('startup_pitch',0,104,155,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. '),('startup_pitch',0,104,157,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent. '),('startup_pitch',0,105,156,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.'),('startup_pitch',0,105,169,'en',0,'We did two tours with Submerge\'s Quistek & Qilla\'s Jay Pei. In this we, jammed with local musicians to create music during the weekdays. The weekends had live shows for fans. Both artists loved their touring experience. Both artists loved meeting amateurs and finding gems of talent.'),('startup_pitch',0,106,158,'en',0,'TAJ hotels has agreed to be the MVP partner for the initial MVP test launch'),('startup_pitch',0,107,159,'en',0,'We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!'),('startup_pitch',0,107,160,'en',0,'We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!'),('startup_pitch',0,107,161,'en',0,'We have pre-blockchain experience trying to make this happen with traditional technology! That\'s why we\'ve existed for two years. Did Telegram bot, Airtable database, automations, etc. But even distributed payment was an issue. The point is, that we have the traction because we know how to make it happen!'),('startup_pitch',0,110,166,'en',0,'We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.'),('startup_pitch',0,110,167,'en',0,'We got 250+ people on our waitlist registration and 150+ discord members we released a week ago. We are trying to collaborate on different projects with great numbers.'),('startup_pitch',0,113,171,'en',0,'Not yet as we are about to launch our private alpha in the first week of May 2022'),('startup_pitch',0,115,173,'en',0,'Yes. We have very promising early traction. In just one month we\'ve acquired over 45,000 people onto our waitlist. With over 35% of users coming from direct referrals, I believe this alone shows that people are eager to use Rift. They\'re sharing our product amongst colleagues, family & friends. And what\'s best about this traction is that is has all been achieved with exactly $0 in marketing cost. If we keep up the current growth rate we expect to have over 100,000 users ready to use Rift when we launch within one month. This would be more users than half of the current L1\'s on the market.'),('startup_pitch',0,116,174,'en',0,'I don’t have a fully-operable product yet, so no users, but I have some established web3 companies like Akoin and Zerion interested in integrating tech.'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'No'),('startup_pitch',0,119,178,'en',0,'We\'ll launch only with the IDO'),('startup_pitch',0,120,181,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,120,182,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,120,183,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,120,184,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,120,186,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,120,187,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,120,188,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,120,189,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,120,190,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,120,191,'en',0,'We have made significant progress in all aspects of the project: artwork, marketing strategy, smart contracts and community building. '),('startup_pitch',0,121,185,'en',0,'Ours is a B2B2C model. We have 3 pilots, 6 pipeline clients, and two commercial engagements in terms of enterprise accounts (customers). On the demand side, our social-plus marketplace, Itsmyne, has a waitlist of over 50,000 people. \r\n\r\nMost notables (customers):\r\nPilot: Swiss Timing\r\nPipeline: Coca Cola\r\nCommercial engagement: Reliance Entertainment'),('startup_pitch',0,122,192,'en',0,'In the development phase of website ,from sept 1  , we have had 800 site sessions which include 412 unique visitors which include the visitors from all over world majorly UK,US .\r\nwe have been given pretty good feedback from the users of website and we will increase this engagement to 4k sessions in upcoming weeks. These audience will grab the WL token for the NFT and Mint the passes from our official website .'),('startup_pitch',0,122,193,'en',0,'Since September 1, we have had 800 site sessions, with 412 unique visitors from all around the world, primarily from the United Kingdom and the United States.\r\nUsers of the website have given us positive feedback, and we plan to grow engagement to 4k sessions in the next weeks. The WL token for the NFT will be obtained from our official website, and the passes will be minted.'),('startup_pitch',0,124,195,'en',0,'We have only signed partnerships with potential users, our product would be launched only by 31st of May. We confirm traction and user feedback only after that.'),('startup_pitch',0,125,196,'en',0,'Pre-revenue'),('startup_pitch',0,129,201,'en',0,'We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.'),('startup_pitch',0,129,210,'en',0,'We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.'),('startup_pitch',0,129,211,'en',0,'We are still waiting for advisor, and mentors to look into before we hit the marketing part. as of now we are Polygon DAO\'s Welcome voucher partner. and keep looking forward to it. will be starting implementing our marketing strategy and community building process by the very first day of June 2022.'),('startup_pitch',0,133,206,'en',0,'We have an upcoming pilot with 3 organisations'),('startup_pitch',0,133,207,'en',0,'We have an upcoming pilot with 3 organisations'),('startup_pitch',0,135,209,'en',0,'About 250 DataGen token HOLDERS, the infrastructure is under construcution'),('startup_pitch',0,154,232,'en',0,'dfvb'),('startup_pitch',0,164,246,'en',0,'Bridgnorth frinrjrt f'),('startup_pitch',0,167,249,'en',0,'In 5 months \r\n125 Investors (paid clients)\r\n215K usd AUM \r\n95% retention MoM'),('startup_pitch',0,169,251,'en',0,'asdfghjk'),('startup_pitch',0,169,252,'en',0,'asdfghjk'),('startup_pitch',0,169,253,'en',0,'asdfghjk'),('startup_pitch',0,169,254,'en',0,'asdfghjk'),('startup_pitch',0,170,255,'en',0,'We have partnered with 5 communities/groups (investor, NFT collector, grants, etc) who will create their clubs on our platform on launch.'),('startup_pitch',0,172,257,'en',0,'1. Live on the testnet and aiming to launch the Alpha by end of August. \r\n2. Onboarded 5 brands for the early pilot. \r\n3. We got selected for the India Blockchain Accelerator, a joint initiative of the Government of India, CoinSwitch and Lumos Labs.\r\n4. Received a development grant from the NEAR foundation. \r\n5. Onboarding 50 brands for our beta launch. '),('startup_pitch',0,296,384,'en',0,'We have our own gaming studio named xsquad and we already have an audience of 100m+ users of web2.0'),('startup_pitch',0,297,385,'en',0,'Idea stage presently'),('startup_pitch',0,303,391,'en',0,'Yes, we have early users from our community OpenBiSea'),('startup_pitch',0,306,394,'en',0,'No we don\'t have any traction or early users l am still building this and looking to raise funds so that l can get a team to help me build the product in the next 6 months'),('startup_pitch',0,320,408,'en',0,'13000 app users in 160 countries,  all holding a blockcahin wallet create by our reward engine.\r\nContract with reputed international brands like Nestlé, Reckitt Benkiser\r\nFranchises in Southern America, Europe, USA, Africa and India'),('startup_pitch',0,321,409,'en',0,'- MVP had 10 paying users, most were Founders of NFT/Metaverse projects. One employee at a unicorn crypto company, another at a Series B stage\r\n- First API integration enterprise customer confirmed with Unstoppable Domains worth $200K ARR (250k crypto customers). Discussing similar integration with OpenSea and other large NFT platforms'),('startup_pitch',0,322,410,'en',0,'Not yet. Launching App on June 20th of 2022.'),('startup_pitch',0,323,411,'en',0,'MVP released: https://app.guildx.io/'),('startup_pitch',0,324,412,'en',0,'Yes\r\n1) farmer & Lawyer from Switzerland, founding partner of IXAR Group\r\n2) Farm land in Romania cultivating corn\r\n3) Wineyard in Malta\r\n4) Sugarmill in Chindwara\r\n5) mango & peas farmer in Noida'),('startup_pitch',0,325,413,'en',0,'Alpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June'),('startup_pitch',0,326,414,'en',0,'1. We’ve been able to set up a demo that is Beta ready on Polygon test net on https://app.quilt.chat/, which allowed us to win the business award and across the line award from the Faber Web3 Hackathon ([https://t.co/pzZ00wWM56](https://t.co/pzZ00wWM56)) and an award from the Moralis/Avalanche Hackathon. Also, we’ve been able to gain users in our community.\r\n2. We’ve refined the UI&UX of our Dapp, making the chat neater, more responsive, and easier to use.\r\n3. We’ve included a feature that allows our users to save the wallet address however they want, similar to how we save numbers on our mobile devices.\r\n4. We’ve just concluded participating in the chainlink spring hackathon, and the encode polygon hackathon.\r\n5. We’ve got Beta testers from within our community and potential Dapps who give us excellent feedback, which they constantly test on [https://testing.quilt.chat/](https://testing.quilt.chat/) \r\n6. We’re working on integrating a chatbot that’ll help with the user experience, which shall serve as our user\'s first friend that they can ask questions while using the Dapp and on the landing page.\r\n7. We’re working on including a basic trading feature that’ll make P2P trades more intimate, making users being able to chat and also trade their assets. After this, we will improve on this making it more efficient and streamline\r\n8. We are in constant touch with potential clients, from Play-To-Earn (P2E), Dapps to NFT Marketplace and DAOs on how we can integrate our social protocol, giving these projects an added value to their users and ours, we’ve been able to secure about 5 clients, already discussing on how we can integrate together, and constantly acquiring more.\r\n9. We also came second in the recently concluded Pitch Tank Competition([https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19](https://twitter.com/BITSpBlockchain/status/1538062373898006528?t=RCLUBbDU0FzgPsdff11OWw&s=19))'),('startup_pitch',0,333,421,'en',0,'in 2 months focus has been on fundraise and product build out (web and app)'),('startup_pitch',0,369,457,'en',0,'In November 2021, we reached out to the film community during a number of global film markets, including:\r\n\r\n- American Film Market\r\n- Asia Tv Forum\r\n- European Film Market - Berlinale\r\n- Toronto Film Market\r\n- Hong Kong Filmart\r\n- Cannes Film Festival - Marche du Film\r\n\r\nProducers across a number of territories, both in Film and Television were excited about the platform and our approach are keen to onboard as soon as we launch.\r\n\r\nWe have also attached a slate of film and television projects that have global appeal across a number of territories:\r\n\r\n- North America\r\n- Europe\r\n- Africa\r\n- South East Asia\r\n- Far East\r\n- Middle East'),('startup_pitch',0,370,458,'en',0,'The Project is still at an early stage'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'NA'),('startup_pitch',0,387,475,'en',0,'We have more than 15,000,000 views on our Twitch channel over the course of two seasons of our IP HBCU Esports League. We have a direct link to over 3,000,000 underserved students through our partnership with the Boys & Girls Club of America. Our relationship with 50+ US based colleges (we have built physical computer labs on campus) has afforded us visibility that our competitors simply don\'t have.'),('startup_pitch',0,391,479,'en',0,'NA'),('startup_pitch',0,399,487,'en',0,'Yes, bookings in Italy, France, USA, Dubai, Chile, Australia, S Korea, Belgium'),('startup_pitch',0,402,490,'en',0,'We have already a highly engaged community between our two existing IPs The MadTrooper and EDDASwap\r\n\r\nOur discord at its peak touched organic 9k+ users\r\n\r\nthe strength of our combined twitter profiles is 100k\r\n\r\nhttps://twitter.com/EddaverseCO, https://twitter.com/EDDASWAP, https://twitter.com/TheMadTrooper'),('startup_pitch',0,416,504,'en',0,'I have got 2-3 companies wanting to start using this'),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,435,523,'en',0,'510 communities listed\r\n38 communities shared and asked their members to post reviews\r\n305k members in activated communities\r\n9k website visits in a week\r\n1m 14s average time per user on website\r\n'),('startup_pitch',0,436,524,'en',0,'We have launched three web3 games, Animonkey Games by collaboration with Animetas(10K+ ETH volume trade with 40K+ community), NFT Rush, and Emoji jump on OP games(with 15K+ community). \r\n\r\nAll of our web3 games get huge attention from the communities. And NFT Rush hit 50K+ plays during the tournament on Testnet and mainnet. \r\n '),('startup_pitch',0,450,538,'en',0,'We\'re currently focused on doing a big NFT launch and we have spent $3,000 on ads, influencers to send traffic to this page: https://www.premint.xyz/schemes-of-ink/, we\'ve got over 300 people registered for it out of which 100 wallets have more than 0.2 ETH to spend. The original game had 100,000 dowloads.'),('startup_pitch',0,463,551,'en',0,'Yes, we have large multibillion dollar enterprises that are using our solution worldwide.'),('startup_pitch',0,469,557,'en',0,'Daily 8-10 new startups register at buidlerstribe'),('startup_pitch',0,479,568,'en',0,'The incento app is live on mainnet with INR rails. It has processed +$130k in volume in 4 weeks. We have 7500 users on a waitlist that has built up through word of mouth. 70% of users have used the product more than once. '),('startup_pitch',0,480,569,'en',0,'yes we have more than 150 interested users and we created revenue from our minting phase which is still going on\r\n\r\nWe got funded with small grants  and received invitations for many events '),('startup_pitch',0,485,574,'en',0,'We have partnered with 3-4 projects from our own network that have faced the same problem statement and are willing to work with us for building the first version of the product. These are NFT collections/P2E Games. '),('startup_pitch',0,488,577,'en',0,'1000+ users, 20 communicaties'),('startup_pitch',0,505,596,'en',0,'We are in Private Beta mode right now.'),('startup_pitch',0,506,600,'en',0,'We are into private beta testing, there are 8 Beta users who are testing the product right now. We plan to launch Public beta by End July.'),('startup_pitch',0,509,603,'en',0,'Our protocol is currently in alpha testnet and are onboarding early developers onto the protocol and early users to our solution. We did receive favorable requests for early access to our alpha version of the SDKs. Previously we got noticeable traction at the DoraHacks Filecoin Grant Hackathon as we were among the top 3 teams. We have recently developed a wallet application on top of our protocol where we are receiving a favorable number of signups and feedback to develop the enhanced version and features.'),('startup_pitch',0,510,604,'en',0,'We are running pre beta play tests with 50+ users. We will be launching a closed beta version by August end.'),('startup_pitch',0,513,607,'en',0,'See above'),('startup_pitch',0,515,609,'en',0,'We have active esports gaming centers in Saudi Arabia, UAE and India'),('startup_pitch',0,517,611,'en',0,'We have launched on mainnet since early December 2021\r\n\r\nSince then, we have had\r\n\r\nNFTs volume total: $16,136,871\r\nTotal Value Locked in liquidity pools: $1,061,661\r\n\r\nWe\'re also talking with our users regularly to identify what works and what does not. Our current roadmap involves eliminating some of the current pitfalls.'),('startup_pitch',0,521,615,'en',0,'357 people on waitlist 10 early buyer interest.\r\n35k views on our memo\r\n'),('startup_pitch',0,523,617,'en',0,'We have interviewed nearly a 100 people including those working as C-level executives and employees and received really good feedback and excitement towards adoption. Additionally, we have ready LOIs from multiple companies with 1000s of employees in UAE and Abu Dhabi. '),('startup_pitch',0,533,627,'en',0,'We will launch the product by mid July'),('startup_pitch',0,537,631,'en',0,'Raised $1M USD in our pre-seed round with TrustMachines, DeSpread, SBXCapital, Daemon Technologies, Freehold, a grant from Stacks Foundation, and other angels.  \r\nDeal with Citycoins to launch their namespace (Bitcoin Naming System) for Miami and NYC (.MIA and . NYC)\r\n\r\n150+ are currently whitelisted for the NFT-Presale mint (Pre-order for the 1st 5,000 devices) with more than 100 contributions. 70+ activation campaigns are lined up to reach the allocated whitelist spot fully. See Ryder Community for early traction. '),('startup_pitch',0,547,643,'en',0,'We have 2 DeFi protocols as Alpha Testers giving us good feedback while building the product. These are:\r\n1. https://hedgey.finance/\r\n2. https://www.smartfunds.xyz/\r\n\r\nWe are actively engaging with others, but not onboarding them yet. We plan to bring them on board at the end of 3rd quarter of 2022.'),('startup_pitch',0,554,652,'en',0,'Hitachi, FloLIVE, WoollyFarms - In talks for Test Net partnership. '),('startup_pitch',0,558,656,'en',0,'Unfortunately, No. We are past the ideation stage now... Starting to build out a cool , hopefully legendary MVP. '),('startup_pitch',0,561,659,'en',0,'Over 50 people has signalled interest in buying $Earth on discord.\r\n\r\nRedeploying contracts with a solarpunk nft drop for fund raising and community building. '),('startup_pitch',0,564,662,'en',0,'we have 100+ clients and 800 users on waitlist'),('startup_pitch',0,570,668,'en',0,'Over 600 validated to BluntDAO as members on NEAR & Solana'),('startup_pitch',0,592,690,'en',0,'1500+ Financial professionals already joined our network and growing.'),('startup_pitch',0,598,696,'en',0,'We are currently testing out our alpha in a closed group and doing a phased rollout via a waitlist.'),('startup_pitch',0,599,697,'en',0,'we are currently in building stage, we get our initial traction in testnet phase'),('startup_pitch',0,600,698,'en',0,'The product is still in Beta'),('startup_pitch',0,602,700,'en',0,'We\'ve 3 game project partnerships lined up but require a smart contract audit to onboard them. Alongwith, we have 2 gaming guilds to work with when solution goes live.\r\nThere are other two POCs going for membership NFTs.'),('startup_pitch',0,603,701,'en',0,'We are still building the Datagen infrastructure, however, we generated ≈260K USD in token sales. (R-930 Capital and Big Brain Holdings +3 private angels).\r\nOne year ago we had no employees, no funding, no partnership, no development, and no external recognition of our work (apart from an embryonal social community).\r\nNow we have 8 team members; we collected capital from multiple investors; we minted a token, and all the tokenomic smart contracts and we had all of them audited by Certik; we generated 260K usd of revenue; we have been part of the accelerator XEurope; we secured advisors;\r\n we\'ve been at the MIT Bitcoin Expo 2022 as Pitch Contest finalists (you can find our pitch at the link below -day 2 h4 m38-  https://www.mitbitcoinexpo.org/live-stream-track-a ); we started a conversation with the Polkadot stack and we are now applying for a prestigious Web3 Foundation grant; we are building our PoC.'),('startup_pitch',0,616,714,'en',0,'1) We currently have 200 followers in total on social media\r\n2) We are in talks with 5 teams for a partnership\r\n3) We have 2 fan community partnerships\r\n4) We have 200 users post our private beta launch\r\n5) We are currently incubated at NASSCOM 10000 Startups and GUSEC\r\n6) We have launched fan tokens for LivingWay, France.\r\n'),('startup_pitch',0,628,726,'en',0,'2200+ investors signed up in the last weeks - at 0 ad spent'),('startup_pitch',0,640,738,'en',0,'Not yet.'),('startup_pitch',0,651,749,'en',0,'Onboarded artists like Naezy (Biopic, Ranveer Singh starrer Gully Boy), Dino James, The Kabir Cafe'),('startup_pitch',0,663,765,'en',0,'We launched an alpha version about 45 days ago, mostly as a proof of concept for artists and to get initial consumer feedback. \r\n\r\nWe have onboarded about 10 artists and will launch the beta platform in the end of July, which will be both multiplayer and marketplace enabled. '),('startup_pitch',0,675,778,'en',0,'Not yet, work in progress'),('startup_pitch',0,692,795,'en',0,'We launch 1st week of August.'),('startup_pitch',0,702,806,'en',0,'it\'s hard to build a community with no marketing funds, especially when there is this global market sentiment.\r\nwe\'re hoping once we have the game MVP it will become easier to onboard and excite new users\r\n'),('startup_pitch',0,712,816,'en',0,'Multiple web3 projects who have started to integrate our SDK and various commitments we have got so far to use Lighthouse'),('startup_pitch',0,729,833,'en',0,'Short summary about what\'s going on:\r\n \r\n1. We develop a website for users to interact with tokens and voting (in a few days it will be possible to start testing for the first users);\r\n \r\n2. We are developing tokens, testing smart contracts are already ready for:\r\n- LP token\r\n- Gt tokeb\r\n- Smart contract for voting\r\n(I can send for review, if you want)\r\nWe plan to release it in a couple of weeks.\r\n \r\n3. We develop a community of users and investors:\r\n- We have an MVP (IOS & Android), where there are already more than 20k users in 7 languages from more than 152 countries.\r\n- We are gathering a community of early followers with tokenization, more than 2.5K people have already come through our telegram bot - @InConNetworkingBot'),('startup_pitch',0,730,834,'en',0,'We are absolutely pre-product.'),('startup_pitch',0,739,846,'en',0,'Yeah, we are in the process of our closed alpha and thus far have seen positive response from users (testing with less amount), we are going to open our SDKs next week for our partners and help them integrate WagPay.'),('startup_pitch',0,742,849,'en',0,'We have had no sales as of now, but we have been approached by multiple 3D Artists who are developing new 3D Spheres for the platform. \r\nWe also have received a Grant from the Tezos APAC, Ecosystem Growth Grant.'),('startup_pitch',0,751,858,'en',0,'The platform currently has invite-only 125 alpha users. '),('startup_pitch',0,756,863,'en',0,'Not launched yet. '),('startup_pitch',0,758,865,'en',0,'We have not started any marketing for the project.'),('startup_pitch',0,759,866,'en',0,'JUNE KPI´s (without spending any $ in customer acquisition because we’re out of money):\r\n* DAU: 68\r\n* MAU: 1543\r\n* SESSIONS PER USER: 6\r\n* AVERAGE USE (minutes): 7\r\n* NEW USERS PER DAY: 60\r\n* REVENUE: $40'),('startup_pitch',0,764,871,'en',0,'Yes have partnered in with a few IDO launchpads and Web3 projects to help us gain traction. We are approaching more projects projects further for the same.'),('startup_pitch',0,769,876,'en',0,'Our Web 3.0 Dapp is still in progress which doesn\'t have customers but we will be piloting on two cities within Tamil Nadu in our first launch. '),('startup_pitch',0,780,887,'en',0,'Yes, we have around 700+ users who have logged in and used our platform, with $14000 worth NFT tickets minted till date.\r\n\r\nWe\'re also the official NFT ticketing partner for Web3Conf India'),('startup_pitch',0,781,888,'en',0,'We have 15+ active Web3 creators on SOCLLY and now, we got incubated into AAVE\'s LensProtocol\'s Cohort 1 \"The Saplings\". \r\n'),('startup_pitch',0,786,893,'en',0,'Having a high conversion rate from awareness to membership, but in a private community phase currently.\r\nFocussing on India chapter now, will be scaling out this private community to Ireland, UK and US in the next quarter'),('startup_pitch',0,788,895,'en',0,'We\'ve 1300+ users paid for the services '),('startup_pitch',0,790,897,'en',0,'N/A'),('startup_pitch',0,792,899,'en',0,'Even though, we don\'t have users for our games but depending on some studies and researches, we found out that gaming industry is growing by 12% annually, physical board game segment is growing 13% annually, User has positive feeling about gaming experience because it offer mental simulation by 80%. Based on all of the statistics,  and the fact that we stand out in this market to provide high quality services  and potential opportunities to make profits. '),('startup_pitch',0,794,901,'en',0,'Downloads= 2500+\r\nCountries= 100+\r\nTransactions= 41K+\r\nNTFTs Issued= 360K (Used for managing user reputation)\r\nNFTs Minted= 102K (Data NFTs)'),('startup_pitch',0,795,902,'en',0,'We\'re currently doing A/B testing with our solutions and helping a few companies leverage NFT use cases into their Business use cases.\r\n- We’re helping Trellissoft (Software Dev Firm based out of US) integrate NFT Marketplace Engine based Solutions with their Clients. \r\n- We’re helping VirtuaCoin (Gaming Company Based out of Sydney, Australia) to integrate wallet solutions into their existing games and Marketplaces.\r\n- In talks with CineMoon (FilmyStations - https://www.imdb.com/name/nm6940726/) to help them launch utility video NFT experiences for their users of the OTT Platform.'),('startup_pitch',0,797,904,'en',0,'\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.\r\n'),('startup_pitch',0,805,913,'en',0,'Organically growing communities on social media channels such as LinkedIn, Twitter, Discord, and Telegram. '),('startup_pitch',0,808,916,'en',0,'NA'),('startup_pitch',0,812,920,'en',0,'already existing proven models in other industries (from restaurants to films) '),('startup_pitch',0,814,922,'en',0,'We are in the process of expanding a network of channel partners. Already onboarded a few and many more are in the pipeline.'),('startup_pitch',0,816,924,'en',0,'We will be launching the beta version of Interlynk by the end of 2022.  Our community based traction and events have already started, and users onboarding will be starting in the beginning of 2023.'),('startup_pitch',0,819,927,'en',0,'We are backed by polgyonDAO, and won 5k$ grants from the ecosystem to create our mobile MVP.\r\nWe have 300 discord members, 500+ pre-registration, and 10+ partners including cope.studio, and truts.xyz\r\nWe have a working mobile app with POC and MVP built on finity design systems, made for easier onboarding, messaging, and functioning of DAOs.\r\nWe have decentralized messaging on streamr network, storage on IPFS, DAO creation on polygon, NFT loans through Kesi.app, notification on EPNS.'),('startup_pitch',0,821,929,'en',0,'We launched our testnet on July 2nd and we have received tremendous response without any marketing campaigns. On 2nd and 3rd July we saw 3.1k people buying and reading books on our platform. Since then we have around 100+ people coming on our platform everyday. Link to our Google analytics report : https://drive.google.com/file/d/1Yx91ggu8AoM4M7ijfFbN-hMENg8Rcy56/view?usp=sharing  '),('startup_pitch',0,829,937,'en',0,'No, we are planning to launch Beta Testnet with Token Airdrop for 50 testers after seed funding to test and setup everything accordingly.'),('startup_pitch',0,830,938,'en',0,'Just a cult fav already among a very small circle of my web 3.0 friends and WoW community has expressed interest.'),('startup_pitch',0,843,953,'en',0,'We don\'t have early users yet but around 20ish people showed interest by signing up for the beta test.  '),('startup_pitch',0,850,960,'en',0,'Testing Proof of Concept explaining and showing potential customers mechanics of FACT service.'),('startup_pitch',0,851,961,'en',0,'We had customers for emergency services, diagnostics, and recovery. \r\nWe had 250+ ambulances, few diagnostic partners, 5 plus Air Ambulance providers, couple of wheel chair taxi providers. '),('startup_pitch',0,859,969,'en',0,'Not yet. \r\n\r\nHowever, the startup has been approved and accepted under Canada Start Up Visa program through Empowered Startups - a leading Vancouver based incubator'),('startup_pitch',0,861,971,'en',0,'Currently the traction is we have build 3 Products Out Of Our 8 Products.\r\nOur token is already listed on waves blockchain where anyone can trade with our token using over 50 currencies.\r\nWe have already build a community of more than 2500 People who can be our users in future.\r\nMore than 100 Million People Know About Our Mantra-Fi Because Our Video Has Gone Viral And Currently Ruling The Internet.\r\nOur Idea Was Interviewed By Shark Tank India And We Was At Bangalore For The Interview.'),('startup_pitch',0,865,975,'en',0,'Yes, We have used this concept in our local bikers community'),('startup_pitch',0,867,977,'en',0,'Idea stage right now. \r\nStarted to build the App bootstrapped way '),('startup_pitch',0,868,979,'en',0,'We launched our website earlier this month, opening up the waitlist for our Gallery Pass NFT. In just over 2 weeks, we have received over 47,000 sign-ups from registered wallets, out of which nearly 2,400 are transacting wallets and 1,900 have at least one NFT.'),('startup_pitch',0,870,981,'en',0,'Currently we have 350+ weekly active users checking their stats, map rotations & news for Apex Legends on our app.\r\nSee Play Store link - https://play.google.com/store/apps/details?id=com.thevainlabs.vain'),('startup_pitch',0,871,982,'en',0,'We are still building our MVP so we generated very few users. When Validating , I was mostly suggested to build MVP and then acquiring users or customers. '),('startup_pitch',0,874,985,'en',0,'Still in the Prototype phase.'),('startup_pitch',0,875,986,'en',0,'We have launched our private waitlist and have seen quite a good response. We have been planning collaborations with Polygon Matic, SuperTeam DAO, Questbook, and Layer 3. GSW would open new arenas for us to attract users.'),('startup_pitch',0,876,987,'en',0,'Still in the ideation stage.'),('startup_pitch',0,877,988,'en',0,'We are still building the prototype.'),('startup_pitch',0,878,989,'en',0,'2 customers providing service.'),('startup_pitch',0,880,991,'en',0,'We Raised a strategic round of angel funding.\r\nReleased a MVP on web, android, iOS with creator invite link access in end of May. Started real money transactions on live rooms.\r\n\r\nJune: Public release Monetization via Ticketing Live Rooms, and private beta for gamified tipping(Generating Revenues).\r\n\r\nJuly: Private test with 3 creators for NFT Tier Access Pass, Sold out in 2 days.\r\n\r\nNow have over 40k+ users and 101 creators.\r\nHave 4,000+ creators in pipeline via partnerships.'),('startup_pitch',0,881,992,'en',0,'Our Performance\r\n10K\r\nUsers\r\n6k \r\nMAU\r\n110% USERS \r\nINC PER \r\nMONTH\r\nWe have developed the MVP of our social media and our e-commerce platform \r\nas per feedback from initial users, this social media is one of the best they \r\never used we are now working on mobile application of our app'),('startup_pitch',0,886,998,'en',0,'SP Jain - commercials finalized\r\n(we can share more on this during a 1-1 with current projects in pipeline)'),('startup_pitch',0,936,1048,'en',0,'In relation to our Sharpe\'s partner programme, we are conducting user interviews and speaking with institutions to onboard as early users onto our protocol.\r\n\r\nWe\'re also being incubated via the Alpha Finance DAO program.'),('startup_pitch',0,942,1054,'en',0,'We released the Beta app a couple of months back and as of today, have had close to 5000 downloads and 2500 active users on android and 500 users on iOS.'),('startup_pitch',0,943,1055,'en',0,'We released our beta version of the product back in the month of May and below are the milestones achieved. In a span of 1.5 months, we have\r\n\r\n- Partnered with 40+ projects from various ecosystems such as Avalanche, Harmony, Moonbeam, Moonriver, Telos, EVMOS, and others.\r\n- Conducted 12+ events in a single month\r\n- 12000+ users signed up and participated in the event.\r\n- More than $16000 rewards were distributed via AirLyft in 1 month\r\n- Another 10+ events are already scheduled for August month'),('startup_pitch',0,949,1061,'en',0,'We have gotten an extremely positive response from the community. We sold out 500 names in the first few hours. \r\n\r\nMedia reaction has been very enthusiastic . ( https://drive.google.com/file/d/1z-lR1JS5yAejxAyDPWg8qJeioB8QRPAK/view?usp=sharing )\r\n\r\nCollege kids are excited to know that their college names could be there as TLD extensions.'),('startup_pitch',0,951,1063,'en',0,'Itsuki community with 20,000 members. (Global community, 80% outside India)\r\nWe grew it. We launched Itsuki on July 6th and got sold out in less than 12 hours and crossed 500ETH of the total market cap in less than a week\r\nLeveraging to propel the first stage of community-led adoption. \r\nWe also have a community of 10k+ NFT artists. \r\n\r\nWe have launched our web3 game 6 months ago and that became one of the most played game because of the good gaming experience and cross IP gameplay support.\r\n'),('startup_pitch',0,955,1067,'en',0,'Yes we had three customers who have successfully launched NFT projects and generated total revenue of over $170k+ and have spoken to five customers who backed out from using NFT collection.\r\nWe learned three major things:\r\n1) Focusing on learning resources\r\n2) Improving UX\r\n3) When to stop engaging with clients.'),('startup_pitch',0,960,1072,'en',0,'We grew an organic community within a very short span and sold out during pre-sales. The public sale is ongoing.'),('startup_pitch',0,965,1077,'en',0,'Over 6200 users in testnet phase , $230mn + equivalent tvl, 18983 transactions ( for July month )'),('startup_pitch',0,971,1083,'en',0,'Product Valuation: $ 3.83 M\r\nB2B Revenue: $ 20K\r\nAngel Investment: $ 61K\r\nB2B Clients: 10\r\nB2B Client Pipeline: 26\r\n'),('startup_pitch',0,972,1084,'en',0,'Progress so far:\r\n1) We’ve got about 200+ parcels on the supply side and are currently onboarding them into a database manually.\r\n2) Designed and defined the developmental specs of an event guest-specific interface, HyperSocial. It will allow guests to create a profile, explore new events, like/comment on events, and flaunt POAP NFTs. HyperSocial MVP development is 75% complete for both mobile and web versions.\r\n3) Onboarded 1 enterprise client (DCB Bank) to rent a few parcels in the Decentraland metaverse. We’re currently working to offer them a rental manually in a concierge model, as the tech to do so automatically isn’t yet ready.\r\n4) Created a website and supporting infrastructure like a whitepaper, social media handles, etc. \r\n5) Partnership with Plutoverse (decentralized metaverse) to directly list their parcels with us.\r\n6) Partnership with land barons, technology partners, web3 communities, i.e. NFT Labs, Onmeta, MetaViu, MetaVolf, Battle Astra, etc.\r\n\r\nImmediate Pipeline:\r\n1) Design of HyperSpace landowners interface to list land and monitor their earnings and lands on a dashboard\r\n2) Design of HyperSpace event organizer interface to rent land, plan builds, and market the events.\r\n4) More partnerships with metaverses, land barons, technology partners, web3 communities, etc.\r\n\r\nPartnerships:\r\n1) Plutoverse - Open metaverse to list land rentals and create events.\r\n2) DCB Bank - Anchor enterprise client and partner to onboard affiliated banks.\r\n3) Onmeta - Payment gateway to onboard non-native crypto users.\r\n4) MetaViu - Listings on our future ad-exchange, HyperAds.\r\n5) NFT Labs - Exclusive partnership to build and deploy launch events in the metaverse for the itsmyne community.\r\n6) Battle Astra - To deploy decentralized autonomous humans onto exclusive events to drive engagement.\r\n7) MetaVolf - Support NFT marketplace services, land rentals and complex custom builds in Decentraland, Sandbox, CryptoVoxels and Somnium Space.\r\n8) Foundership - Community onboarding and strategic connections.'),('startup_pitch',0,974,1086,'en',0,'Discord grew to 5K with zero money being spent on marketing primarily first time users who are hardcore boxing fans.\r\n\r\nSold 500 NFTs to first time NFT buyers.'),('startup_pitch',0,979,1091,'en',0,'We\'ve onboarded more than 25 creators on to our early access program (MVP) and the feedback has been good so far with some good suggestions coming from them indicating that they\'re looking forward to using Root thoroughly.'),('startup_pitch',0,986,1098,'en',0,'Yet to launch.'),('startup_pitch',0,987,1099,'en',0,'1. Aurum (DeFi) - Aurum is a unique peer-to-peer lending platform based on precious metals. \r\n2. Finets (DeFi) - Finets are groups of individuals coming together to achieve their individual aspirations by unlocking the implicit trust in their social networks. \r\n3. Finoverse (DAO) - Finoverse is a digital decentralized platform enabling the mid and small sized service providers and professionals to improve service quality\r\n4. MOI ID (Self Sovereign ID) - Create Self-sovereign ID, and interoperable wallets powered by ZKP. \r\n5. MOI Bit (Personalised Data Storage) - MoiBit is a personalized decentralized secure storage network.MoiBit provides users complete ownership and end-to-end control of their digital information. \r\n6. MOIverse (Metaverse and Digital Asset Marketplace) - India\'s first Digital Assets and Metaverse platform. Targets general public with traditional ecommerce experience. No crypto and no gas.\r\n7. Asset Fracto - Real estate application tokenizing actual lands into NFTs '),('startup_pitch',0,988,1100,'en',0,'Frontier App Users::				 		250,000 \r\nWallets Tracked: 							8,108,300+\r\nWeekly Transaction Volume: 				25 to 31 million\r\nDaily Active Users: 						5,100+\r\nWeekly Active Users: 						60,000+\r\nTime Spent on Frontier: 					7 minutes per day\r\nMedia Mentions: 							107\r\nTwitter Followers: 						135.5k+\r\nFrontier Announcement Telegram Channel Members:		12k+'),('startup_pitch',0,990,1102,'en',0,'We have already onboarded 2 companies: one each in entertainment (movie) & another in agriculture ().\r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'We are building a community of startup entrepreneurs, enthusiasts, investors and engaging with institutions like Kerala Startup Mission (KSUM) to enable their startups to list and raise through our platform.'),('startup_pitch',0,994,1106,'en',0,'No'),('startup_pitch',0,996,1108,'en',0,'We have conducted short surveys on social media platforms like reddit, twitter and discord.'),('startup_pitch',0,1010,1124,'en',0,'We are testing our Beta version of product with 8 businesses & startups in web3 space to build their metaverse and AI applications'),('startup_pitch',0,1016,1130,'en',0,'Early traction of 1000 followers on Twitter in 3 weeks'),('startup_pitch',0,1021,1135,'en',0,'Product is live on testnet only'),('startup_pitch',0,1035,1149,'en',0,'We are in talks with Kalyan Jewellers and Tanishq.'),('startup_pitch',0,1047,1161,'en',0,'we have launched beta version and had got some early traction with the help of partners and coummunity.'),('startup_pitch',0,1055,1169,'en',0,'- We have 20,00 Registered Users and 3000+ paid users on our platform\r\n- We have Generated more than Rs 50 lacs revenue in the last 3 Months '),('startup_pitch',0,1061,1176,'en',0,'https://drive.google.com/file/d/1RD-XE99PoF72KALPg2LyFPszDt8ekos0/view?usp=sharing\r\n');
/*!40000 ALTER TABLE `bdta_node_revision__field_traction` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_update_category`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_update_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_update_category` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_update_category_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_update_category_target_id` (`field_update_category_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_update…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_update_category`
--

LOCK TABLES `bdta_node_revision__field_update_category` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_update_category` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_update_category` VALUES ('startup_updates',0,406,494,'en',0,92),('startup_updates',0,433,521,'en',0,119),('startup_updates',0,459,547,'en',0,119),('startup_updates',0,481,570,'en',0,92),('startup_updates',0,481,570,'en',1,119),('startup_updates',0,481,570,'en',2,120),('startup_updates',0,486,575,'en',0,119),('startup_updates',0,486,575,'en',1,120),('startup_updates',0,487,576,'en',0,119),('startup_updates',0,499,588,'en',0,119),('startup_updates',0,507,601,'en',0,119),('startup_updates',0,519,613,'en',0,92),('startup_updates',0,519,613,'en',1,119),('startup_updates',0,519,613,'en',2,124),('startup_updates',0,522,616,'en',0,92),('startup_updates',0,522,616,'en',1,121),('startup_updates',0,522,616,'en',2,120),('startup_updates',0,529,623,'en',0,92),('startup_updates',0,529,623,'en',1,121),('startup_updates',0,529,623,'en',2,119),('startup_updates',0,535,629,'en',0,92),('startup_updates',0,538,632,'en',0,92),('startup_updates',0,538,632,'en',1,121),('startup_updates',0,552,648,'en',0,119),('startup_updates',0,552,648,'en',1,120),('startup_updates',0,565,663,'en',0,119),('startup_updates',0,566,664,'en',0,92),('startup_updates',0,566,664,'en',1,121),('startup_updates',0,568,666,'en',0,120),('startup_updates',0,571,669,'en',0,119),('startup_updates',0,572,670,'en',0,119),('startup_updates',0,573,671,'en',0,120),('startup_updates',0,574,672,'en',0,120),('startup_updates',0,575,673,'en',0,120),('startup_updates',0,576,674,'en',0,120),('startup_updates',0,577,675,'en',0,119),('startup_updates',0,578,676,'en',0,92),('startup_updates',0,578,676,'en',1,121),('startup_updates',0,578,676,'en',2,119),('startup_updates',0,578,676,'en',3,120),('startup_updates',0,632,730,'en',0,119),('startup_updates',0,636,734,'en',0,92),('startup_updates',0,636,734,'en',1,119),('startup_updates',0,639,737,'en',0,119),('startup_updates',0,639,737,'en',1,120),('startup_updates',0,654,755,'en',0,92),('startup_updates',0,654,755,'en',1,121),('startup_updates',0,654,755,'en',2,123),('startup_updates',0,654,755,'en',3,119),('startup_updates',0,654,755,'en',4,124),('startup_updates',0,654,755,'en',5,120),('startup_updates',0,654,755,'en',6,122),('startup_updates',0,698,801,'en',0,92),('startup_updates',0,698,801,'en',1,121),('startup_updates',0,698,801,'en',2,123),('startup_updates',0,698,801,'en',3,119),('startup_updates',0,698,801,'en',4,124),('startup_updates',0,700,804,'en',0,92),('startup_updates',0,700,804,'en',1,121),('startup_updates',0,700,804,'en',2,119),('startup_updates',0,700,804,'en',3,120),('startup_updates',0,732,836,'en',0,119),('startup_updates',0,732,836,'en',1,120),('startup_updates',0,741,848,'en',0,119),('startup_updates',0,763,870,'en',0,119),('startup_updates',0,765,872,'en',0,92),('startup_updates',0,765,872,'en',1,119),('startup_updates',0,765,872,'en',2,120),('startup_updates',0,766,873,'en',0,119),('startup_updates',0,798,905,'en',0,121),('startup_updates',0,798,905,'en',1,123),('startup_updates',0,798,905,'en',2,119),('startup_updates',0,798,905,'en',3,124),('startup_updates',0,798,905,'en',4,120),('startup_updates',0,802,910,'en',0,92),('startup_updates',0,822,930,'en',0,119),('startup_updates',0,823,931,'en',0,121),('startup_updates',0,824,932,'en',0,120),('startup_updates',0,832,942,'en',0,123),('startup_updates',0,832,942,'en',1,119),('startup_updates',0,832,942,'en',2,120),('startup_updates',0,836,946,'en',0,121),('startup_updates',0,836,946,'en',1,119),('startup_updates',0,836,946,'en',2,120),('startup_updates',0,845,955,'en',0,119),('startup_updates',0,846,956,'en',0,119),('startup_updates',0,847,957,'en',0,119),('startup_updates',0,863,973,'en',0,119),('startup_updates',0,863,973,'en',1,122),('startup_updates',0,869,980,'en',0,92),('startup_updates',0,869,980,'en',1,119),('startup_updates',0,869,980,'en',2,124),('startup_updates',0,869,980,'en',3,120),('startup_updates',0,888,1000,'en',0,121),('startup_updates',0,888,1000,'en',1,119),('startup_updates',0,888,1000,'en',2,124),('startup_updates',0,889,1001,'en',0,121),('startup_updates',0,889,1001,'en',1,119),('startup_updates',0,889,1001,'en',2,120),('startup_updates',0,890,1002,'en',0,124),('startup_updates',0,891,1003,'en',0,119),('startup_updates',0,892,1004,'en',0,120),('startup_updates',0,893,1005,'en',0,120),('startup_updates',0,894,1006,'en',0,119),('startup_updates',0,895,1007,'en',0,119),('startup_updates',0,896,1008,'en',0,121),('startup_updates',0,897,1009,'en',0,122),('startup_updates',0,898,1010,'en',0,124),('startup_updates',0,898,1010,'en',1,122),('startup_updates',0,899,1011,'en',0,120),('startup_updates',0,900,1012,'en',0,120),('startup_updates',0,901,1013,'en',0,122),('startup_updates',0,904,1016,'en',0,119),('startup_updates',0,905,1017,'en',0,124),('startup_updates',0,906,1018,'en',0,122),('startup_updates',0,909,1021,'en',0,92),('startup_updates',0,909,1021,'en',1,119),('startup_updates',0,910,1022,'en',0,119),('startup_updates',0,913,1025,'en',0,119),('startup_updates',0,913,1025,'en',1,120),('startup_updates',0,914,1026,'en',0,119),('startup_updates',0,923,1035,'en',0,119),('startup_updates',0,924,1036,'en',0,120),('startup_updates',0,925,1037,'en',0,119),('startup_updates',0,927,1039,'en',0,92),('startup_updates',0,930,1042,'en',0,119),('startup_updates',0,931,1043,'en',0,119),('startup_updates',0,932,1044,'en',0,119),('startup_updates',0,944,1056,'en',0,119),('startup_updates',0,950,1062,'en',0,119),('startup_updates',0,954,1066,'en',0,92),('startup_updates',0,954,1066,'en',1,119),('startup_updates',0,956,1068,'en',0,122),('startup_updates',0,957,1069,'en',0,119),('startup_updates',0,957,1069,'en',1,120),('startup_updates',0,959,1071,'en',0,92),('startup_updates',0,959,1071,'en',1,119),('startup_updates',0,959,1071,'en',2,120),('startup_updates',0,962,1074,'en',0,119),('startup_updates',0,963,1075,'en',0,92),('startup_updates',0,968,1080,'en',0,92),('startup_updates',0,968,1080,'en',1,119),('startup_updates',0,968,1080,'en',2,120),('startup_updates',0,969,1081,'en',0,119),('startup_updates',0,970,1082,'en',0,124),('startup_updates',0,970,1082,'en',1,120),('startup_updates',0,976,1088,'en',0,119),('startup_updates',0,977,1089,'en',0,119),('startup_updates',0,978,1090,'en',0,120),('startup_updates',0,980,1092,'en',0,119),('startup_updates',0,981,1093,'en',0,119),('startup_updates',0,989,1101,'en',0,92),('startup_updates',0,989,1101,'en',1,119),('startup_updates',0,993,1105,'en',0,119),('startup_updates',0,1001,1114,'en',0,92),('startup_updates',0,1004,1118,'en',0,120),('startup_updates',0,1005,1119,'en',0,119),('startup_updates',0,1013,1127,'en',0,119),('startup_updates',0,1018,1132,'en',0,119),('startup_updates',0,1031,1145,'en',0,92),('startup_updates',0,1031,1145,'en',1,121),('startup_updates',0,1036,1150,'en',0,119),('startup_updates',0,1040,1154,'en',0,119),('startup_updates',0,1043,1157,'en',0,119),('startup_updates',0,1044,1158,'en',0,120),('startup_updates',0,1045,1159,'en',0,119),('startup_updates',0,1046,1160,'en',0,119),('startup_updates',0,1048,1162,'en',0,119),('startup_updates',0,1050,1164,'en',0,92),('startup_updates',0,1052,1166,'en',0,92),('startup_updates',0,1053,1167,'en',0,119),('startup_updates',0,1054,1168,'en',0,92),('startup_updates',0,1054,1168,'en',1,119),('startup_updates',0,1054,1168,'en',2,120),('startup_updates',0,1060,1175,'en',0,119);
/*!40000 ALTER TABLE `bdta_node_revision__field_update_category` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_update_morale`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_update_morale`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_update_morale` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_update_morale_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_update_morale.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_update_morale`
--

LOCK TABLES `bdta_node_revision__field_update_morale` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_update_morale` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_update_morale` VALUES ('startup_updates',0,519,613,'en',0,10),('startup_updates',0,522,616,'en',0,8),('startup_updates',0,529,623,'en',0,10),('startup_updates',0,535,629,'en',0,10),('startup_updates',0,538,632,'en',0,10),('startup_updates',0,552,648,'en',0,8),('startup_updates',0,565,663,'en',0,8),('startup_updates',0,566,664,'en',0,10),('startup_updates',0,568,666,'en',0,7),('startup_updates',0,571,669,'en',0,9),('startup_updates',0,577,675,'en',0,7),('startup_updates',0,578,676,'en',0,9),('startup_updates',0,632,730,'en',0,8),('startup_updates',0,636,734,'en',0,9),('startup_updates',0,639,737,'en',0,7),('startup_updates',0,654,755,'en',0,9),('startup_updates',0,698,801,'en',0,7),('startup_updates',0,700,804,'en',0,8),('startup_updates',0,763,870,'en',0,10),('startup_updates',0,765,872,'en',0,8),('startup_updates',0,766,873,'en',0,9),('startup_updates',0,798,905,'en',0,7),('startup_updates',0,802,910,'en',0,8),('startup_updates',0,823,931,'en',0,10),('startup_updates',0,832,942,'en',0,8),('startup_updates',0,841,951,'en',0,10),('startup_updates',0,845,955,'en',0,10),('startup_updates',0,846,956,'en',0,10),('startup_updates',0,847,957,'en',0,9),('startup_updates',0,863,973,'en',0,6),('startup_updates',0,869,980,'en',0,8),('startup_updates',0,888,1000,'en',0,5),('startup_updates',0,889,1001,'en',0,8),('startup_updates',0,890,1002,'en',0,10),('startup_updates',0,891,1003,'en',0,8),('startup_updates',0,892,1004,'en',0,10),('startup_updates',0,898,1010,'en',0,10),('startup_updates',0,899,1011,'en',0,10),('startup_updates',0,900,1012,'en',0,10),('startup_updates',0,901,1013,'en',0,10),('startup_updates',0,904,1016,'en',0,7),('startup_updates',0,905,1017,'en',0,10),('startup_updates',0,906,1018,'en',0,10),('startup_updates',0,909,1021,'en',0,9),('startup_updates',0,910,1022,'en',0,8),('startup_updates',0,911,1023,'en',0,10),('startup_updates',0,913,1025,'en',0,8),('startup_updates',0,914,1026,'en',0,8),('startup_updates',0,916,1028,'en',0,10),('startup_updates',0,920,1032,'en',0,4),('startup_updates',0,921,1033,'en',0,6),('startup_updates',0,922,1034,'en',0,8),('startup_updates',0,923,1035,'en',0,8),('startup_updates',0,924,1036,'en',0,8),('startup_updates',0,925,1037,'en',0,8),('startup_updates',0,926,1038,'en',0,6),('startup_updates',0,929,1041,'en',0,10),('startup_updates',0,930,1042,'en',0,8),('startup_updates',0,931,1043,'en',0,8),('startup_updates',0,932,1044,'en',0,9),('startup_updates',0,944,1056,'en',0,10),('startup_updates',0,950,1062,'en',0,10),('startup_updates',0,954,1066,'en',0,8),('startup_updates',0,956,1068,'en',0,10),('startup_updates',0,957,1069,'en',0,8),('startup_updates',0,959,1071,'en',0,9),('startup_updates',0,962,1074,'en',0,8),('startup_updates',0,963,1075,'en',0,10),('startup_updates',0,968,1080,'en',0,10),('startup_updates',0,969,1081,'en',0,6),('startup_updates',0,970,1082,'en',0,9),('startup_updates',0,976,1088,'en',0,9),('startup_updates',0,977,1089,'en',0,7),('startup_updates',0,978,1090,'en',0,10),('startup_updates',0,980,1092,'en',0,7),('startup_updates',0,981,1093,'en',0,10),('startup_updates',0,982,1094,'en',0,8),('startup_updates',0,989,1101,'en',0,8),('startup_updates',0,993,1105,'en',0,9),('startup_updates',0,1001,1114,'en',0,10),('startup_updates',0,1004,1118,'en',0,10),('startup_updates',0,1013,1127,'en',0,10),('startup_updates',0,1018,1132,'en',0,10),('startup_updates',0,1031,1145,'en',0,10),('startup_updates',0,1034,1148,'en',0,9),('startup_updates',0,1036,1150,'en',0,10),('startup_updates',0,1040,1154,'en',0,10),('startup_updates',0,1043,1157,'en',0,4),('startup_updates',0,1044,1158,'en',0,4),('startup_updates',0,1045,1159,'en',0,4),('startup_updates',0,1046,1160,'en',0,4),('startup_updates',0,1048,1162,'en',0,6),('startup_updates',0,1050,1164,'en',0,1),('startup_updates',0,1052,1166,'en',0,1),('startup_updates',0,1053,1167,'en',0,9),('startup_updates',0,1054,1168,'en',0,8);
/*!40000 ALTER TABLE `bdta_node_revision__field_update_morale` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_count`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_count`
--

LOCK TABLES `bdta_node_revision__field_updates_count` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_count` VALUES ('startup_pitch',0,67,100,'en',0,1),('startup_pitch',0,87,126,'en',0,2),('startup_pitch',0,122,193,'en',0,1),('startup_pitch',0,124,195,'en',0,6),('startup_pitch',0,170,255,'en',0,6),('startup_pitch',0,321,409,'en',0,5),('startup_pitch',0,326,414,'en',0,1),('startup_pitch',0,387,475,'en',0,1),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,419,507,'en',0,1),('startup_pitch',0,435,523,'en',0,6),('startup_pitch',0,456,544,'en',0,2),('startup_pitch',0,469,557,'en',0,1),('startup_pitch',0,471,559,'en',0,4),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,510,604,'en',0,2),('startup_pitch',0,564,662,'en',0,6),('startup_pitch',0,594,692,'en',0,3),('startup_pitch',0,597,695,'en',0,2),('startup_pitch',0,598,696,'en',0,1),('startup_pitch',0,602,700,'en',0,4),('startup_pitch',0,701,805,'en',0,3),('startup_pitch',0,729,833,'en',0,1),('startup_pitch',0,730,834,'en',0,1),('startup_pitch',0,742,849,'en',0,1),('startup_pitch',0,751,858,'en',0,3),('startup_pitch',0,764,871,'en',0,5),('startup_pitch',0,795,902,'en',0,1),('startup_pitch',0,808,916,'en',0,1),('startup_pitch',0,816,924,'en',0,2),('startup_pitch',0,819,927,'en',0,13),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,859,969,'en',0,1),('startup_pitch',0,861,971,'en',0,2),('startup_pitch',0,867,977,'en',0,1),('startup_pitch',0,874,985,'en',0,5),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,886,998,'en',0,10),('startup_pitch',0,919,1031,'en',0,3),('startup_pitch',0,943,1055,'en',0,1),('startup_pitch',0,949,1061,'en',0,1),('startup_pitch',0,951,1063,'en',0,1),('startup_pitch',0,967,1079,'en',0,1),('startup_pitch',0,994,1106,'en',0,3),('startup_pitch',0,1010,1124,'en',0,1),('startup_pitch',0,1032,1146,'en',0,1),('startup_pitch',0,1049,1163,'en',0,2);
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_fundraising_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_fundraising_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_fundraising_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_fundraising_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_fundraising_only`
--

LOCK TABLES `bdta_node_revision__field_updates_fundraising_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_fundraising_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_fundraising_only` VALUES ('startup_updates',0,522,616,'en',0,'- Closed $50K in funding'),('startup_updates',0,538,632,'en',0,'- updated investors'),('startup_updates',0,566,664,'en',0,'akla csancsa'),('startup_updates',0,578,676,'en',0,'- Closed our first VC fund: Very Serious Ventures ($25K)\r\n- Closed 2 angels ($20K total) including the Founder of Branch.gg which is a potential customer for us (they recently raised $15m seed)\r\n- Offered Advisory Board position at Web3 Ventures (will accept)'),('startup_updates',0,636,734,'en',0,'$1.5M fund raise going strong ?'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Reached out to some VC\'s to raise funds for the expansion to Dubai.\r\nTill now got response from Kalaari Capital. Let\'s see how it goes.\r\nRest no response yet.'),('startup_updates',0,700,804,'en',0,'- Closed $35K from angels (including a syndicate), which puts us just under our initial $150k angel allocation target\r\n- Deep in conversations with some large VCs, considering leading our round with ~$1M checks\r\n- Introductions have started with some of the biggest web3 VCs'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,765,872,'en',0,'1. In Final Discussions with 2 Major Investors from Singapore to act as lead investor.\r\n2. Attended World Blockchain Summit in Singapore, lots of potential discussions with Founders and Investors.'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,869,980,'en',0,'Antler came into the play. 1 initial meeting done. They\'re interested. Will mostly have a call next week.\r\nLater figured that I had a connect to Nithin, who lead\'s Antler India. Now approaching him for fast-tracking the process.\r\n\r\nKG from Alchemy group showed interest, have a meeting with him next week.'),('startup_updates',0,896,1008,'en',0,'Looking forward to sharing the '),('startup_updates',0,909,1021,'en',0,'- Selected in 3-month accelerator (12 of 70+) by the web3-focused fund - Scale Together\r\n\r\n- Received positive feedback on mock pitches\r\n\r\n- Collated a list of 1,300+ VCs. Planning to reach out as soon as we have 5 influencers on board'),('startup_updates',0,914,1026,'en',0,'This'),('startup_updates',0,927,1039,'en',0,'Want to raise 1M at 6M evaluation.'),('startup_updates',0,954,1066,'en',0,'One VC has now promised a TS next week. Let\'s see.\r\nContinued pitches.'),('startup_updates',0,959,1071,'en',0,'Antler 2 calls done this week. 2 more would be in-line in the coming 2 weeks. Overall Positive response.\r\nAlchemy group and Guardianink responded with positive interest, 1 call done with each.\r\nKalaari unresponsive.'),('startup_updates',0,968,1080,'en',0,'- $10k wire landed in the bank from Dayton Mills, founder of Branch.gg, a potential metaverse customer'),('startup_updates',0,989,1101,'en',0,'1) Got the commitment of 300K from the family house and angel investors'),('startup_updates',0,1001,1114,'en',0,'Because Of Our Idea And Reaction We Got An Offer From An Angel Investor For 1 Million Dollar Valuation.'),('startup_updates',0,1031,1145,'en',0,'We Are Offering 1 CR For 7% '),('startup_updates',0,1050,1164,'en',0,'test'),('startup_updates',0,1054,1168,'en',0,'Antler out of the picture\r\nAlchemy group still interested.\r\nExpecting to get around 4-5 introductions this week.\r\n');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_fundraising_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_mentoring_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_mentoring_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_mentoring_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_mentoring_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_mentoring_only`
--

LOCK TABLES `bdta_node_revision__field_updates_mentoring_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_mentoring_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_mentoring_only` VALUES ('startup_updates',0,522,616,'en',0,'- Brought on Cybersecurity Consultant from Microsoft as an angel investor and advisor'),('startup_updates',0,566,664,'en',0,'ac a las'),('startup_updates',0,578,676,'en',0,'- Met with the MD of Quantstamp for product feedback, he\'s interested in potential partnership\r\n- Met with Head of Product at Google Security for product feedback'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Ajeet Khurana with his firm - Reflexical, might get onboarded as an advisor which was an unexpected but a welcome turn. Still in Talks'),('startup_updates',0,700,804,'en',0,'- Introduced to Founder of Halborn, one of the top cryptosecurity companies'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'Annkur Agarwal, Gave his value-able 1hr to help us refine the pitch deck and had some inputs around how we should approach moving to UAE.\r\n'),('startup_updates',0,823,931,'en',0,'Added Seiya from DAOlaunch as our partners'),('startup_updates',0,888,1000,'en',0,'Got feedback and direction from an elite leader in web3 -\r\nGabriel Anderson - Managing Director, Tachyon Accelerator (ConsenSys )'),('startup_updates',0,889,1001,'en',0,'Spoke with 5-10 other web3 founders this week, some who are operating in similar verticals - to explore partnership, networks, and learn from others\' experience'),('startup_updates',0,896,1008,'en',0,'a candid discussion at Nasscom DeepTech Confluence with Dexter Capitals for focussing on the essentials of fundraising in web3'),('startup_updates',0,1031,1145,'en',0,'We Are Getting A Chance To Get Mentored From The Biggest Startup Minds Of India.');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_mentoring_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_pivot_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_pivot_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_pivot_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_pivot_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates_pivot…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_pivot_only`
--

LOCK TABLES `bdta_node_revision__field_updates_pivot_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_pivot_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_pivot_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'We have stopped onboarding Indian users. Most of them want to start with $100-200 which is not a feasible amount for us. Processing whether to take these or not.\r\nPlanning how to get users from UAE and other crypto friendly countries'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'In the last week, we had stopped Indian efforts. This week, we setup a automation suite for email and linkedin to reach out to people in Gulf.');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_pivot_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_product_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_product_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_product_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_product_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_product_only`
--

LOCK TABLES `bdta_node_revision__field_updates_product_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_product_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_product_only` VALUES ('startup_updates',0,565,663,'en',0,'Referral module almost complete,\r\nPortfolio view almost complete\r\nNew exchange 80% done - Alpaca\r\nKuCoin and Kraken Started.'),('startup_updates',0,572,670,'en',0,'1. Investment Club Template is Live\r\n2. Users can create their Own DAOs & join others as members through an invite link.\r\n3. Deposit funds & get club tokens that represent their membership\r\n4. Raise survey proposals'),('startup_updates',0,577,675,'en',0,'1. Expanding the Token vesting feature for multiple wallet address use case\r\n2. Started work on initial wire frame for our escrow application\r\n\r\n'),('startup_updates',0,578,676,'en',0,'- Product API endpoint live at https://getshield.xyz/'),('startup_updates',0,632,730,'en',0,'? Landing page redesigned\r\n? Revised pitch deck - more data-backed and revised narrative\r\n? PoC development almost complete; minor debug on-going '),('startup_updates',0,636,734,'en',0,'Pursuit of building an awesome gameplay ⚔️\r\n\r\n1. We are playtesting every game design decision before rejecting or accepting it, saving us a tonne of time and resources going ahead\r\n2. In a bid of making the game super fun + easy to play, we had finalized three different card gameplays, and by playtesting (around 15 people played the versions continuously for three days) we have successfully killed off one of the 3 gameplays\r\nThe goal is to finalize amongst the other 2, so we can do the closed beta launch by end of July as planned\r\n3. A very configurable custom play test application is ready and being used by everyone in the team. It’ll help us with internal validation now and in the future.'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'Alpaca team requested to not use API key and secret for integration and to go with Oauth flow, then they would help with customer acquisition. Thus implementing that.\r\nMight take little more than a week, depending on the bandwidth left after the bugs identified while 3 exchanges are in testing phase'),('startup_updates',0,700,804,'en',0,'- Aggregated 50,000+ smart contracts from private dataset to train our detection model'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Decided flow for the dynamic NFT reward\r\n2. Made SPL token support live'),('startup_updates',0,741,848,'en',0,'The first stage has been launched, now we are working on a voting system for LP & GT holders on the website, in the coming weeks we plan to launch DAO on our website.'),('startup_updates',0,763,870,'en',0,'1. Livestream now supports adding custom Banners & Links with description.\r\n2. Community chatroom is now available for beta testers. \r\n3. MintFlick product design team has started working on the V2 design of the platform which bring in a better user experience & cleaner UI. '),('startup_updates',0,765,872,'en',0,'1. Completed and tested vesting contract on rinkeby test network.\r\n2. Updated testing going on the funding proposals smart contracts.'),('startup_updates',0,766,873,'en',0,'- UI is developed for the marketplace and pop-ups are done. Collection UI is pending along with data fetching\r\n- Listing contract is done for EVM compatible contract\r\n- Mint mechanism is worked on for the Solana contract and integration is ongoing \r\n\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'Kraken and KUCoin are still facing some issues, thus we\'re still testing them.\r\nThe website is now live with the flow where user can signup, submit api keys and his account is live.\r\nAlong with the same, we give basic analytics of profit/loss trade history in a dashboard of sypto.xyz'),('startup_updates',0,822,930,'en',0,'We have successfully completed our MVP with community building features'),('startup_updates',0,847,957,'en',0,'- Completed Membership mint NFT for EVM compatible chain but yet to work on front-end integration\r\n- Component UI is completed and data fetching is a work in progress\r\n- Rust code migration to Anchor completed'),('startup_updates',0,863,973,'en',0,'1. Started build in public document https://bip.so/@research3\r\n2. Started WhitePaper Draft - https://bip.so/@research3/Whitepaper-idNZF\r\n3. Launched landing page https://research3.xyz/ '),('startup_updates',0,869,980,'en',0,'Razorpay shut us down. All this weeks work of making a seamless payment integration fell apart.\r\nZeus work started on Binance Test-Net and FTX futures, this might take long, but once this is live. We would truly have an amazing strategy. The backtesting of zeus strategy has yielded some crazy results'),('startup_updates',0,888,1000,'en',0,'1. Completed first draft of whitepaper \r\n2. Started working on tokenomics model \r\n3. Setup Discord community \r\n4. Explored Discovery engine prototype\r\n'),('startup_updates',0,889,1001,'en',0,'Integrated anti-phishing detection and ability to programmatically detect a scam function (e.g., drain wallet) on various NFT minting sites'),('startup_updates',0,894,1006,'en',0,'Launched our NFT Ticketing Solution with Bulk Minting'),('startup_updates',0,895,1007,'en',0,'Wize now provides a single click switch from testnet to maintnet for minting NFT tokens.'),('startup_updates',0,904,1016,'en',0,'1. Modifying the concept of funding proposals to private and public rounds, to enable projects to raise funds from their community with preset milestones verified and vetted by guardians of CR Square Eco system.\r\n\r\n2. Finalised on the Wire Frame and UI, next week the team is going to work on the front end and back end integration.'),('startup_updates',0,909,1021,'en',0,'- Managed to connect with 8 experts/Influencers with 15k+ followers. (approaching influencers daily)\r\n\r\n- Revised MVP to speed up user onboarding and community building. Front-end revision complete. Smart-contract revision and integration in progress.\r\n\r\n- Working on launching a platform where influencers can start interacting with their followers at the earliest. Trading implementation was slower and more resource intensive.\r\n\r\n- Simultaneously, we are also building the copy trading feature\r\n\r\n'),('startup_updates',0,930,1042,'en',0,'- Mint method integration is done for the Solana contract\r\n- Token ID is solved and started looking into dynamic data handling on the front-end\r\n'),('startup_updates',0,931,1043,'en',0,'We are community focused product, building according to the needs to our consumers. We are currently streamlining our discord.'),('startup_updates',0,950,1062,'en',0,'Daakia apart from english also supports vernacular scripts. So now folks can have email ids in devanagri, arabic, persian russian, japanese etc. \r\n\r\nWe saved the juiciest bit for the last. We also support Emoticons. So you can now have an email that looks like  this ?@❤️.??'),('startup_updates',0,954,1066,'en',0,'We started building. The litepaper design is now going into building'),('startup_updates',0,957,1069,'en',0,'1. Completed the tokenomics model \r\n2. Improvement to the website \r\n3. Did problem statement validation and fact gathering \r\n4. Updated whitepaper with the facts \r\n5. Setup-ed DeWork for core work and Initial tasks, delegating it to community members. \r\n6. In talk on collaboration with DeSci Labs '),('startup_updates',0,959,1071,'en',0,'Some bugs were identified in the portfolio which were hampering data updation, fixing them this week.\r\nFTX.US integration completed\r\nZEUS strategy first version completed, Now working on making it robust.'),('startup_updates',0,968,1080,'en',0,'- Anti-phishing API landing page live at getshield.xyz/anti-phishing\r\n- Building transaction simulation capability to widen our threat detection'),('startup_updates',0,969,1081,'en',0,'- UI updated for the product ( not live yet )\r\n- Product design for Token management UI'),('startup_updates',0,980,1092,'en',0,'https://tezosquilt.on.fleek.co/'),('startup_updates',0,981,1093,'en',0,'1. https://assetmantle.notion.site/MyriadFlow-3702b3c853784aaab14411e502c5927b\r\n2. Completed:\r\n - Flow ID authentication\r\n - Custodial wallet, transfer, get wallet\r\n - Two separate modules (Sign Auth and Custodial)\r\n - Support for any chain following cosmos standards\r\n - Support for custom status codes'),('startup_updates',0,989,1101,'en',0,'1) Complex combat system is done \r\n2) multiplayer onboarding with their own nft avatar is done\r\n3) marketplace backend is done\r\n4) Hired react developer \r\n5) Hired environmental artist'),('startup_updates',0,993,1105,'en',0,'Devs have fixed some minor issues resulting in a faster feed loading.\r\nV2 will now support more wallets like Brave, Metamask, Sequence, WalletConnect & Torus.\r\nHired a new content writer intern this week to work with Illustrators for Social Media buildUp. '),('startup_updates',0,1005,1119,'en',0,'Tested Cere Integration\r\nStarted Development of No-Code AI Editor'),('startup_updates',0,1013,1127,'en',0,'Tested Cere Integration\r\nStarted Development of No-Code AI Editor\r\nTested out Integration of Spheron'),('startup_updates',0,1018,1132,'en',0,'1. Selecting tech stack. We will use netlify to serve our web app because it supports CDN and is fast. three.js library for WebGL support. Solana for NFT and Polygon ID for profile creation.\r\n2. We are shifting DNS from GoDaddy to Cloudflare.\r\n3. Creating our Telegram, Medium, and Twitter where we will keep posting our updates.'),('startup_updates',0,1036,1150,'en',0,'- Smart contract deployed\r\n- IPFS Linked for decentralized storage\r\n- MVP development (Front-end & Back-end) in-progress'),('startup_updates',0,1040,1154,'en',0,'1. We did configure our domain in Cloudflare.\r\n2. Setup CI/CD for our project. GitHub is taking care of CI, and Netlify build is taking care of the CD part.\r\n3. Built the basic Website.\r\n4. Learning three.js to create basic metaverse.'),('startup_updates',0,1053,1167,'en',0,'- Reworked on Product requirement documentation to create better UI/UX\r\n- Dynamic data handling at lend is completed; now picked up rent dynamic data handling\r\n- Added revenue sharing component and halfway through use-based expiry\r\n- Added transferability condition on EVM compatible membership contract and preparing for deployment on the polygon.'),('startup_updates',0,1054,1168,'en',0,'Completed Alpaca(US based crypto exchange) Integration. Demo given to their team and we would be featured on their dashboard by next week.\r\n\r\nStarted Zeus(Long short strategy for portfolio management) on internal accounts for testing on FTX exchange.\r\n\r\nAdded Support For FTX US.\r\nDashboard (Portfolio reporting page ) Fixes.'),('startup_updates',0,1060,1175,'en',0,'We did A/B testing and customer interview around the product.\r\nWe have changed things a bit.\r\nNow our product tagline is A place where people can build meaningful connections with like-minded people while staying anonymous.');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_product_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_questions_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_questions_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_questions_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_questions_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_questions_only`
--

LOCK TABLES `bdta_node_revision__field_updates_questions_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_questions_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_questions_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,698,801,'en',0,'I am not sure, how to acquire customers in UAE while sitting in India. I want to move there, but there are some things pending here which need to be resolved. Then will move'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'How do we acquire more customers? The people we\'ve onboarded, absolutely love this. But it\'s difficult to get that trust'),('startup_updates',0,869,980,'en',0,'No actual solution yet, to speeding up the prospecting and lead generation process of Dubai. Can someone help here?'),('startup_updates',0,888,1000,'en',0,'Question Answered - 1 \r\nHow we prove truthfulness of data -\r\nAns - https://bip.so/@research3/Solution-bGEEl/public#86f41d50-7651-4195-a72c-9094de4eb343'),('startup_updates',0,890,1002,'en',0,'Q) Help content writers in monetizing their content?\r\nA) Let users read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\nQ) Help creator and reader for an intuitive experience?\r\nA) Allow creators to create content swiftly and efficiently using a well-defined interface and structure.'),('startup_updates',0,898,1010,'en',0,'Application of NFTs in Education, Work Credentials, IP Protection, Shipping, Creators Economy, Retail'),('startup_updates',0,905,1017,'en',0,'Q) Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\nA) By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\nQ) Optimize and enhance the reader viewing experience\r\nA) Optimize and enhance the reader viewing experience'),('startup_updates',0,970,1082,'en',0,'- We ran into a problem on our AWS server billing and would like to get some help on AWS credits if we have a partner\r\n- We are exploring the possibility of a token for which I would like to speak with someone who can be a guiding light within the Buidl Mentor ecosystem');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_questions_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_traction_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_traction_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_traction_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_traction_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_traction_only`
--

LOCK TABLES `bdta_node_revision__field_updates_traction_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_traction_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_traction_only` VALUES ('startup_updates',0,522,616,'en',0,'- Unstoppable Domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our API\r\n- Discussing similar integration with OpenSea, Daylight.xyz, and other crypto platforms'),('startup_updates',0,552,648,'en',0,'1. Crossed 10.5k website visitors\r\n2. Onbaorded 8 new communities\r\n3. Got 13 new reviews'),('startup_updates',0,578,676,'en',0,'- Validation for metaverse/gaming platforms as a potential customer (Branch.gg)\r\n- Met with OpenSea and Metamask to understand their current security issues and requirements for them to test our technology'),('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,700,804,'en',0,'- Aligned with Daylight.xyz, warmest customer, on the specific threats we will detect on their platform - goal to get them testing our API by end of next week\r\n- Spoke with two Wallet customers, better understanding their use case & integration requirements\r\n- Identified 50+ potential early customer platforms for us to target this quarter'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,732,836,'en',0,'1. Website metrics for the last week: 1200+ views, 400+ new users, 2400+ interactions'),('startup_updates',0,765,872,'en',0,'1. Signed Agreement with Bizthon 2.0 to manager their grants programme through milestones.'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,798,905,'en',0,'A couple High profile investors reached out as they wanted ot try out sypto. They have some concerns around the legality. Need to see how this plays out.\r\nIn the automation setup, People responded with interested and not interested. The team will try to onboard the interested ones this week.'),('startup_updates',0,869,980,'en',0,'Onboarded 2 clients worth $500 each'),('startup_updates',0,889,1001,'en',0,'- Met with Art Blocks & Ledger as potential customers. Scheduled second meeting with both of them.\r\n- Aligned on pricing with Art Blocks - discussing integration logistics'),('startup_updates',0,892,1004,'en',0,'1 new partnership and look forward to working with the TPH team for greater integrations'),('startup_updates',0,893,1005,'en',0,'https://twitter.com/nasscom_product/status/1552613055237726208?s=12'),('startup_updates',0,899,1011,'en',0,'As next steps, we share the implementation steps and execution plans over next weeks'),('startup_updates',0,900,1012,'en',0,'initial discussions are well and we are in bangalore to discuss implementation steps'),('startup_updates',0,913,1025,'en',0,'1. DAU/MAU - 4%\r\n\r\nWe are monitoring to improve this and take it above 10% in next 1-2 months'),('startup_updates',0,957,1069,'en',0,'New community members - 8\r\nIdea discussed - 3\r\nPitches done - 1'),('startup_updates',0,959,1071,'en',0,'FTX.US exchange onboarded 3 users\r\nGot revenue from profits made in the last month from users.\r\nApproached 3 UHNI for investments with sypto strategy ATHENA, might take time to close as they have too many concerns around crypto but have the intent to invest.'),('startup_updates',0,968,1080,'en',0,'- Closed first B2B customer revenue from a security consumer tool (~$80 monthly subscription similar to well-known web3 APIs)\r\n- Currently in integration testing with two platforms: Art Blocks + Sunrise'),('startup_updates',0,970,1082,'en',0,'Twitter Traction post-launch : \r\nFollowers gained = 3500\r\nTotal impressions on tweets = 50K\r\nTotal engagements on tweet = 5000\r\nAvg engagement rate = 20%\r\n\r\nWebsite traction: \r\nWebsite clicks = 6,200+\r\nPeople opening the waitlist page = 6,000+\r\n// Waitlist signup = wallet connect + verifying twitter //\r\nSignups on the waitlist = 2,200+\r\nMaximum folks invited by a single waitlist member = 330\r\n'),('startup_updates',0,1054,1168,'en',0,'Onboarded 3 users from the US on ftx.us exchange\r\nWe would be featured on Alpaca dashboard next week.\r\n3 More accounts from India on Binance Exchange.\r\nA lot of existing users kept adding top-ups to their portfolio\r\n\r\n2 profitable positions across portfolio - ETH and ADA');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_traction_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_updates_vouches_only`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_updates_vouches_only`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_updates_vouches_only` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_updates_vouches_only_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_updates…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_updates_vouches_only`
--

LOCK TABLES `bdta_node_revision__field_updates_vouches_only` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_vouches_only` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_updates_vouches_only` VALUES ('startup_updates',0,667,770,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a aricept? Not a problem! <br><br> Guaranteed Worldwide Shipping <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br><a rel=\"nofollow\" target=\"_blank\" href=\"http://availablemeds.top/aricept\">Visit This Website...</a></h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>aricept prescription canada pharmacy</li>\r\n<li>purchase aricept no script physician</li>\r\n<li>how to order aricept</li>\r\n<li>want to purchase aricept</li>\r\n<li>want to order aricept</li>\r\n<li>generic for aricept medication</li>\r\n<li>order cheap aricept online</li>\r\n<li>purchase aricept canada</li>\r\n<li>fast shipping no prescription aricept</li>\r\n<li>aricept price discount</li>\r\n<li>aricept without a prescription</li>\r\n<li>buy aricept or generic</li>\r\n<li>order aricept online canadian</li>\r\n<li>online pharmacy aricept</li>\r\n<li>buy aricept shipped ups</li>\r\n<li>where to purchase aricept</li>\r\n<li>aricept generic online prescription</li>\r\n<li>us aricept pharmacy</li>\r\n<li>aricept generic substiture</li>\r\n<li>cash for aricept online cheap</li>\r\n<li>prices for generic aricept</li>\r\n<li>cheap aricept lawyers</li>\r\n<li>uk buy aricept us</li>\r\n<li>aricept next day delivery</li>\r\n<li>aricept online canadian</li>\r\n<li>aricept from indian pharmacy</li>\r\n<li>aricept cheap visa</li>\r\n<li>best price on generic aricept</li>\r\n<li>aricept by cod</li>\r\n<li>how to purchase aricept</li>\r\n<li>where can i buy aricept</li>\r\n<li>cheap aricept prescriptions fast delivery</li>\r\n<li>generic over counter aricept</li>\r\n<li>buy aricept online cheap pharmacy</li>\r\n<li>how to order aricept online</li>\r\n<li>generic no prescription aricept</li>\r\n<li>buy aricept without r-x</li>\r\n<li>aricept uk pharmacy</li>\r\n<li>aricept canada purchase</li>\r\n<li>cheapest aricept reviews</li>\r\n<li>can i purchase aricept</li>\r\n<li>purchase aricept no prior prescription</li>\r\n<li>want to buy aricept</li>\r\n<li>mexico online buy aricept</li>\r\n<li>online buy aricept</li>\r\n<li>uk buy aricept now</li>\r\n<li>where to purchase next aricept</li>\r\n<li>generic comparable to aricept</li>\r\n<li>can i order aricept</li>\r\n<li>pharmacy no prescripition aricept</li>\r\n<li>aricept buy paypal fedex</li>\r\n<li>aricept india discount</li>\r\n<li>how to buy aricept</li>\r\n<li>buy free aricept shipping</li>\r\n<li>online cheap aricept prescription</li>\r\n<li>aricept cheap generic order</li>\r\n<li>us pharmacy selling aricept</li>\r\n<li>review of generic aricept</li>\r\n<li>cheap aricept no prescrption</li>\r\n<li>aricept medication generic</li>\r\n<li>aricept cod delivery</li>\r\n<li>aricept purchase</li>\r\n<li>find buy aricept to buy</li>\r\n<li>buy cheapest aricept at holywell</li>\r\n<li>buy aricept lowest prices</li>\r\n<li><a href=\"http://availablemeds.top/aricept\">where to buy next aricept</a></li>\r\n<li>cheapest online cost for aricept</li>\r\n<li>buy aricept drug required order</li>\r\n<li>can i buy aricept</li>\r\n<li>buy aricept cheap online</li>\r\n<li>aricept prescriptions buy online</li>\r\n<li>where to order next aricept</li>\r\n<li>aricept discount us</li>\r\n<li>order aricept from canada</li>\r\n<li>discount aricept</li>\r\n<li>cheap aricept buy orders buy</li>\r\n<li>aricept price compare</li>\r\n<li>buy aricept online with prescription</li>\r\n<br>\r\n<p>That means for those who have the flu, a headache, earache, or anything of similar nature which will most likely disappear within a couple days, save time before going.  Once the right spot is determined, think beyond your box.  As with many other careers, a pharmacy tech\'s geographic location can affect his or her earnings.  \r\n\r\nTRUSTe is another must have vacation endorsement in the website�s resolve for protecting your important information.  This signifies that those who drop away from school early and quickly get yourself a GED might still stop eligible to work like a New Jersey pharmacy technician.  People may think about using homeopathic treatments just given that they\'re quite low-cost.  \r\n\r\nLet me take you to comparative analysis department.  Keep in your mind, many chain pharmacies and hospitals is not going to hire you unless you\'re a certified technician.  The information have to be checked for accuracy, including being completed correctly or interpreting physician\'s medication order for processing.  \r\n\r\n1 teaspoon grated fresh ginger, or 1-2 lumps of preserved ginger, chopped.  Ask the managers from the places in places you enjoy shopping if they provide these types of programs, should you aren\'t already frequenting CVS and Winn-Dixie.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\nAlthough American Express is known for offering charge card services to individuals around the world, their vision statement says that they need their company to be \"the world\'s respected service brand.  After deciding best places to purchase the medicine which was prescribed through your physician, you only need to fill out a smaller form with basic information like your name, address, type of medication, as well as quantity.  The very thankful parent belly over to collect their, now happy child.  \r\n\r\n</p>'),('startup_updates',0,715,819,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a glycomet? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/glycomet\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>where to purchase next glycomet</li>\r\n<li>glycomet shipped with no prescription</li>\r\n<li>buying cheap glycomet pills online</li>\r\n<li>want to buy glycomet</li>\r\n<li>for sale glycomet in wilmington</li>\r\n<li>can i purchase glycomet</li>\r\n<li>buy glycomet trinidad</li>\r\n<li>cheap prescription glycomet</li>\r\n<li>glycomet generic from india</li>\r\n<li>can i buy glycomet</li>\r\n<li>how to order glycomet</li>\r\n<li>glycomet in pharmacy </li>\r\n<li>is generic glycomet available i</li>\r\n<li>where to buy next glycomet</li>\r\n<li>looking for cheap glycomet</li>\r\n<li>order glycomet from canada</li>\r\n<li>fast anafranilbuying generic glycomet discount</li>\r\n<li>cheap strong glycomet</li>\r\n<li>want to purchase glycomet</li>\r\n<li>cod glycomet prescription glycomet online</li>\r\n<li>pharmacy glycomet </li>\r\n<li>where can i buy glycomet</li>\r\n<li>prescription cdiscount glycomet online</li>\r\n<li>get glycomet no prescription</li>\r\n<li>buy cheap glycomet online india</li>\r\n<li>order glycomet overnight cod</li>\r\n<li>glycomet bulk prices cheap</li>\r\n<li>where to buy glycomet australia</li>\r\n<li>how to purchase glycomet</li>\r\n<li>glycomet to purchase</li>\r\n<li>buying cheap glycomet price</li>\r\n<li>generic glycomet to buy online</li>\r\n<li>glycomet buy online usa dgiz2</li>\r\n<li>where to order next glycomet</li>\r\n<li>can i order glycomet</li>\r\n<li>buy glycomet uk online</li>\r\n<li>buy glycomet australia</li>\r\n<li>cost of generic glycomet</li>\r\n<li>pharmacy glycomet online</li>\r\n<li>buy glycomet online with</li>\r\n<li>buy glycomet online uk</li>\r\n<li>buying glycomet at tesco</li>\r\n<li>glycomet without a prescription medication</li>\r\n<li>buying glycomet no prescription</li>\r\n<li>glycomet buying on line</li>\r\n<li>how to buy glycomet</li>\r\n<li>price glycomet without prescription</li>\r\n<li>buying glycomet from canadian pharmacy</li>\r\n<li>buy glycomet online leg</li>\r\n<li>discount tablets glycomet in mesa</li>\r\n<li>glycomet 500 sr price nz4ql</li>\r\n<li>buy glycomet in england 3eui0</li>\r\n<li>buy glycomet unprescribed</li>\r\n<li>buying glycomet on internet</li>\r\n<li>for sale glycomet</li>\r\n<li>order glycomet right now</li>\r\n<li>online prescription renova glycomet zithromax</li>\r\n<li>want to order glycomet</li>\r\n<li>discount glycomet in leeds</li>\r\n<li><a href=\"http://drugmedsapp.top/glycomet\">glycomet cr cost</a></li>\r\n<li>glycomet pharmacy class</li>\r\n<li>glycomet generic order online pharmacy</li>\r\n<li>order cheap glycomet </li>\r\n<li>glycomet buy line</li>\r\n<li>buying glycomet wi</li>\r\n<li>buying glycomet denmark</li>\r\n<li>cheap price glycomet in kentucky</li>\r\n<li>where can you purchase glycomet</li>\r\n<li>glycomet no prescription canada a927a</li>\r\n<br>\r\n<p>For starters, this software will likely include courses on community engagement and active citizenship.  These are shipping, delivery time, and privacy policy of the website and security which can be really very important in the time of doing online transaction.  Many independent pharmacies offer home overall healthcare aids, such as walkers and bathroom safeness units.  \r\n\r\nWe have a very team of professional Pharmacists who are on the service every one of the time.  Authorities, online drugs, wholesalers, clinics and mail order facilities, retain the services of the remaining pharmacy technicians.  Fresh herbs are best for your tinctures and oils recommended in this book.  \r\n\r\nA wholesale purchase will prove a lot helpful for those who are having large family.  The survey says that in the event you use these kinds of medicine to stop the long curable, incurable and curable diseases, the cost from the medicine will likely be about 50% lower that the brand medicine.  It is hard to acquire pharmacy processing account from a normal credit card processor.  \r\n\r\nThe moon sheds her subtle impact on all of this, adding for the variables.  The above image shows which a secure protocol ( has been used through the fraudster.  If possible try to use a similar pharmacy around possible.  \r\n\r\nMaking a note with the prescriptions to the computer.  They should also be informed about pharmaceutical terminology, because they will have to know the names of varied medications.  The very thankful parent would come over to collect their, now happy child.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=glycomet\"></script>\r\n'),('startup_updates',0,724,828,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a ultram? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/ultram\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>canada medicine ultram buy</li>\r\n<li>where to order next ultram</li>\r\n<li>ultram online rx cheapest</li>\r\n<li>cod saturday ultram in wyoming</li>\r\n<li>buy cheap generic ultram purchase</li>\r\n<li>want to purchase ultram</li>\r\n<li>generic zyprexa ultram</li>\r\n<li>order wiki ultram tramadol hydrochloride</li>\r\n<li>cheap non presciption ultram</li>\r\n<li>buy brand name ultram</li>\r\n<li>cheap online ultram</li>\r\n<li>how to buy ultram</li>\r\n<li>ultram going generic anytime soon</li>\r\n<li><a href=\"http://simplerx.top/ultram\">cheap ultram online overnight</a></li>\r\n<li>cheap ultram in indiana</li>\r\n<li>ultram pills online buy</li>\r\n<li>where can i buy ultram</li>\r\n<li>ultram overseas cheap no prescription</li>\r\n<li>cheap overnight ultram in birmingham</li>\r\n<li>order ultram without perscription</li>\r\n<li>can i purchase ultram</li>\r\n<li>want to buy ultram</li>\r\n<li>can i buy ultram</li>\r\n<li>ultram 059 order phentermine</li>\r\n<li>where to buy next ultram</li>\r\n<li>ultram generic order</li>\r\n<li>overnight ultram ups cod</li>\r\n<li>buy next day ultram amgen</li>\r\n<li>lowest prescription price ultram</li>\r\n<li>buy ultram without r-x</li>\r\n<li>where to purchase next ultram</li>\r\n<li>purchase ultram drugs</li>\r\n<li>purchase of ultram</li>\r\n<li>generic ultram no prescription needed</li>\r\n<li>ultram online buy usa</li>\r\n<li>generic ultram medication</li>\r\n<li>ultram cheapest lowest price</li>\r\n<li>generic india ultram</li>\r\n<li>buy ultram in the usa</li>\r\n<li>buy cheap ultram online tulsa</li>\r\n<li>online order ultram</li>\r\n<li>buy cheap ultram louisville</li>\r\n<li>buy online securely ultram</li>\r\n<li>generic ultram available</li>\r\n<li>how to order ultram</li>\r\n<li>cheap india generic ultram</li>\r\n<li>discount generic ultram</li>\r\n<li>ultram alternate sales cheapest uk</li>\r\n<li>can i order ultram</li>\r\n<li>tramadol ultram cost comparison</li>\r\n<li>prescription for ultram purchase</li>\r\n<li>buy generic ultram no physician</li>\r\n<li>ultram once price</li>\r\n<li>ultram discount rx</li>\r\n<li>cheap ultram no prescription foreign</li>\r\n<li>online discount ultram</li>\r\n<li>cheap ultram membership legal</li>\r\n<li>pharmacy group ultram</li>\r\n<li>ultram pharmacy online</li>\r\n<li>want to order ultram</li>\r\n<li>confidential online prescription ultram</li>\r\n<li>ultram la pharmacy</li>\r\n<li>generic mexico pharmacy ultram</li>\r\n<li>us pharmacy price of ultram</li>\r\n<li>get ultram without prescription prescription</li>\r\n<li>buy generic ultram on line</li>\r\n<li>cheap ultram pharmacy online</li>\r\n<li>order ultram online no prescrtiption</li>\r\n<li>how to purchase ultram</li>\r\n<li>generic ultram become available</li>\r\n<li>buy ultram drug required order</li>\r\n<br>\r\n<p>A degree will require a minimum of two years for completion, while a career study course can be completed in a very matter of few months.  Once an ideal spot is decided, think outside the box.  This can be an indispensable service if you\'re house bound and can not travel.  \r\n\r\nLimited awareness and not enough oversight among doctors, pharmacists as well as the patients may also contribute for the problem.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  \" Another great article to take a look at is \"Why Should I Become a Pharmacist.  \r\n\r\nwith the complex equations used, it became faster to have results, thus leading.  Or, if need be, they\'re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication.  Nonetheless, this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget.  \r\n\r\nTo maximum benefit out in the card, use it every visit and keep track of coupon restrictions and expiration dates.  The above image shows a secure protocol ( will be used by the fraudster.  However, by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful.  \r\n\r\nWHFoods: Olives Research indicates that Olive Oil may reduce ovarian cancer by 30%.  If you might be after the financial gains, then Hospital Pharmacy is how you will find the financial benefits.  Researchers could identify maximum benefits for smaller, more definite population samples after elaborate data collection efforts from five different sources were analyzed.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=ultram\"></script>\r\n'),('startup_updates',0,770,877,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a levlen? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/levlen\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>how to buy levlen</li>\r\n<li>discount levlen fast delivery usa</li>\r\n<li>cost levlen overnight</li>\r\n<li>pharmacy levlen online no doctors</li>\r\n<li>discount levlen contraception</li>\r\n<li>buy cod levlen store pharmaceutical</li>\r\n<li>generic levlen online find</li>\r\n<li>order norgestrel levlen tabs</li>\r\n<li>where to buy levlen women</li>\r\n<li>norgestrel levlen saturday delivery ohio</li>\r\n<li>cost levonorgestrel levlen</li>\r\n<li>want to buy levlen</li>\r\n<li>levlen otc commercial prescription tartrate</li>\r\n<li>order levlen pregnancy</li>\r\n<li>buy cod levlen without script</li>\r\n<li>legally buy levlen overnight delivery</li>\r\n<li>levlen no script rhode island</li>\r\n<li>price postinor levlen lisburn</li>\r\n<li>generic levlen saturday delivery iowa</li>\r\n<li>buy lo levlen 28</li>\r\n<li>pharmacy levlen ach overnight usa</li>\r\n<li>canada levlen no prescription</li>\r\n<li>no script levlen usa</li>\r\n<li>levlen online no prescription fedex</li>\r\n<li>low cost levlen pills fast</li>\r\n<li>levlen generic no rx arkansas</li>\r\n<li>pharmacy norlevo levlen rx sale</li>\r\n<li>how to purchase levlen</li>\r\n<li>norgestrel levlen medicine no script</li>\r\n<li>prescription strength levlen non 1</li>\r\n<li>can i buy levlen 0</li>\r\n<li>pharmacy levlen western union austria</li>\r\n<li>can i order levlen</li>\r\n<li>cost levlen</li>\r\n<li>buy online postinor levlen otc</li>\r\n<li>no prescription levlen pennsylvania</li>\r\n<li>levlen women\'s health saturday delivery</li>\r\n<li>levlen review</li>\r\n<li>buy levlen in internet medicine</li>\r\n<li>can i purchase levlen</li>\r\n<li>levlen overnight cod no prescription</li>\r\n<li>discounted levlen discount pill</li>\r\n<li>best price postinor levlen drug</li>\r\n<li>low cost levlen no prescription</li>\r\n<li>buy legitimate levlen in glasgow</li>\r\n<li>levlen discount saturday shipping</li>\r\n<li>where to purchase next levlen</li>\r\n<li>order levlen in boise</li>\r\n<li>discount levlen overnight delivery jcb</li>\r\n<li>buy cod levlen drug fedex</li>\r\n<li>cheap levlen next day shipping</li>\r\n<li>cheap levlen cheapest tablet</li>\r\n<li>levlen costumes order dance swansea</li>\r\n<li>where to order next levlen</li>\r\n<li>cheapest levlen internet overnight delivery</li>\r\n<li>levlen no prior script</li>\r\n<li>want to order levlen</li>\r\n<li>can i buy levlen amex</li>\r\n<li>pharmacy levonelle levlen malaysia</li>\r\n<li>generic levlen idaho</li>\r\n<li>want to purchase levlen</li>\r\n<li>buy in online levlen jcb</li>\r\n<li>where can i buy levlen</li>\r\n<li>purchase levlen levonorgestrel priority mail</li>\r\n<li>cheap norlevo levlen medicine order</li>\r\n<li>levonelle levlen purchase jcb</li>\r\n<li>order levlen birth control</li>\r\n<li>without prescription levlen medicine usa</li>\r\n<li>levlen legally cost</li>\r\n<li>where to buy next levlen</li>\r\n<li>where to buy levlen bars</li>\r\n<li>cheap generic levlen in usa</li>\r\n<li><a href=\"http://drugmedsapp.top/levlen\">no script norlevo levlen overnight</a></li>\r\n<li>price levlen without script</li>\r\n<li>price levonorgestrel levlen drug uk</li>\r\n<li>how to order levlen</li>\r\n<li>online levlen cod pharmacy</li>\r\n<li>cheap levlen fast delivery</li>\r\n<li>purchasing levlen quick delivery</li>\r\n<li>can i buy levlen</li>\r\n<li>prescription postinor usual levlen 1</li>\r\n<br>\r\n<p>The POI Factory carries a rating system depending on popularity, plus it lists these categories.  This listing is ranked by those which can be the greatest risk to people, as they not simply send out spam, but other harmful Internet threats such as malware, botnets, and pharming scams.  Experts demonstrate family history doesn\'t play a huge part in developing the disease.  \r\n\r\nNow before you start having suspicious thoughts about the effectiveness of generic drugs, you should read what the experts must say.  This means that those who drop beyond school early and quickly get yourself a GED might still not be eligible to work like a New Jersey pharmacy technician.  Yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in America, along with the road to success can be both simple and convenient.  \r\n\r\nGeneric medicine contains the same active ingredients is employed in original formulation.  Each herb has several optimum ways of preparation, each method extracting different properties from the herb.  Aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician.  \r\n\r\nTo obtain the most out of the card, put it to use every visit and keep track of coupon restrictions and expiration dates.  College pre-pharmacy study as little as being a day or two and can still pass the exam.  However, by exercising with adequate practice pharmacy technician test questions we\'ve got better chances of being successful.  \r\n\r\nAll this, however comes with an exceeding surge in cost; step 2 now is not merely to modify GPS technology but making it affordable in the same time.  Luckily, you will find Rx discount cards, coupons, and savings programs which can save you significant amounts of money, and a lot are not too difficult to find and manage.  If you sense like you\'ll relatively go to your campus than get pharmacy instruction about the net, there have become a several choices.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=levlen\"></script>\r\n'),('startup_updates',0,863,973,'en',0,'1. Idea discussed  -  10\r\n2. Pitches done - 0\r\n3. Members added - 0'),('startup_updates',0,898,1010,'en',0,'https://www.linkedin.com/feed/update/urn:li:activity:6957957399013928960/'),('startup_updates',0,956,1068,'en',0,'We are now a part of TegroX, the very first cohort by Tegro');
/*!40000 ALTER TABLE `bdta_node_revision__field_updates_vouches_only` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_usual_check_size`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_usual_check_size`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_usual_check_size` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_usual_check_size_from` int(11) NOT NULL,
  `field_usual_check_size_to` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_usual_check…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_usual_check_size`
--

LOCK TABLES `bdta_node_revision__field_usual_check_size` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_usual_check_size` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_usual_check_size` VALUES ('investor_profile',0,131,203,'en',0,1,10000000),('investor_profile',0,168,767,'en',0,1,22323232),('investor_profile',0,258,346,'en',0,150000,500000),('investor_profile',0,259,347,'en',0,400000,5000000),('investor_profile',0,275,363,'en',0,50000,2000000),('investor_profile',0,301,389,'en',0,250000,2000000),('investor_profile',0,302,390,'en',0,500000,2500000),('investor_profile',0,375,463,'en',0,10000,100000),('investor_profile',0,394,482,'en',0,1000000,3000000),('investor_profile',0,417,505,'en',0,500000,25000000),('investor_profile',0,446,534,'en',0,500000,5000000),('investor_profile',0,447,535,'en',0,10000,50000),('investor_profile',0,457,545,'en',0,100000,3000000),('investor_profile',0,458,546,'en',0,50000,250000),('investor_profile',0,541,635,'en',0,50000,400000),('investor_profile',0,734,838,'en',0,20000,80000),('investor_profile',0,767,874,'en',0,100000,500000),('investor_profile',0,778,885,'en',0,100000,5000000),('investor_profile',0,835,945,'en',0,50000,1000000),('investor_profile',0,935,1047,'en',0,160000,160000),('investor_profile',0,958,1070,'en',0,10000,500000),('investor_profile',0,973,1085,'en',0,100,1000),('investor_profile',0,984,1096,'en',0,2,50),('investor_profile',0,1030,1144,'en',0,500000,2000000),('investor_profile',0,1038,1152,'en',0,500000,39999999),('investor_profile',0,1039,1153,'en',0,1,20000);
/*!40000 ALTER TABLE `bdta_node_revision__field_usual_check_size` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_validated`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_validated`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_validated` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_validated_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_validated.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_validated`
--

LOCK TABLES `bdta_node_revision__field_validated` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_validated` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_validated` VALUES ('startup_pitch',0,23,27,'en',0,'Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. '),('startup_pitch',0,23,71,'en',0,'Yes we have validated the market on both sports team and fan side. \r\n\r\nSports Team - We have done exclusive tie-up with four kabaddi teams in India to be their official Fan Token and NFT partner. In addition, we are in advanced discussion with sporting teams across Cricket, Football, Rugby, Volleyball in Asia \r\n\r\nFans - We have ran a whitelist and Expression of Interest for partnered team tokens and have received more then 5K participants. In addition, we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams. '),('startup_pitch',0,27,31,'en',0,'We did a six month survey, gathered inputs, issues, problems & built a problem statement to solve it. '),('startup_pitch',0,28,32,'en',0,'We did a small survey talking to people we know from various backgrounds; they love the idea of getting paid for creating content on Social Media, and a tiny percentage of the people are concerned about data ownership.'),('startup_pitch',0,30,62,'en',0,'No. We are early in the dynamic assets market. \r\n'),('startup_pitch',0,33,42,'en',0,'We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. \r\n'),('startup_pitch',0,33,55,'en',0,'We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. \r\n'),('startup_pitch',0,33,60,'en',0,'We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n'),('startup_pitch',0,33,63,'en',0,'We have talked to several freelancers, both full-time and part-time, in web2 that are tired of existing rent seeking entities like Upwork and Fiverr, taking a large percentage of their income. They have also complained heavily about payment delays and unfavourable dispute resolutions. A lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn.\r\nOn the DAO side, we have talked to Shapeshift and DIA who are both looking to onboard new contributors to their ecosystem by giving out bounties. They have had several contributors onboarded already through platforms like Gitcoin. One of the major concerns we have heard from them is the high variability in quality of work submitted. \r\n'),('startup_pitch',0,41,61,'en',0,'Carried out a market survey for people from SMEs in India and Banking professionals to understand the pain points. \r\nCredit demand is on an all time high and consumers are definitely looking for a change in banking system and policies. \r\nPaint points from banks can be well adressed by Blockchain based platforms. '),('startup_pitch',0,43,70,'en',0,'Yes, We have done business validation from people from\r\n1.  Nyogi Books\r\n2. Medianama\r\n3. IDG '),('startup_pitch',0,45,73,'en',0,'Yes, we have already partnered up with 12+ daaps on different chains from the gaming category who are willing to use our protocol in their platform. We recently partnered up with BreedersDao, which has 333+ partnered guilds and 20+ top games.\r\n'),('startup_pitch',0,46,74,'en',0,'yes. our team has deep on ground expertise in the artist, nft and blockchain space.\r\nWe have started on our mission to drive value for the creators and have done extensive research in the space.'),('startup_pitch',0,48,76,'en',0,'Yes;\r\nWe already have 10+ collaborations for upcoming NFT collections and Metaverse projects\r\n1000s of artists and creators have signed up for Creator Defi and Create Console Whitelists'),('startup_pitch',0,49,77,'en',0,'We are currently in that phase'),('startup_pitch',0,50,78,'en',0,'Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.'),('startup_pitch',0,50,79,'en',0,'Validation is via our B2B partners who have tested the product thoroughly and 15,000 students have given our MIIT Screening: in last 2 months, we have inked 4 B2B Partnerships and are in advanced talks with 2 more Education/Ed-tech corporates in 3 countries: India, UAE and Egypt as mentioned below:\r\n\r\nIndia: Zee Learn (3 year deal): https://zeelearn.com/ where we will get access to 25,000+ students (Class 6th to Class 12th) across 120 Schools in India which come under Zee Learn’s corporate ambit. This starts with new academic session in Feb 2022.\r\nIndia: Classbazaar (3 year deal): https://classbazaar.com/ and Class Bazaar where we will have access to all students 2,600+ that come each month on Classbazaar’s platform to take various online courses (they have used our API to integrate our MIIT screening for the students on their platform). Already started since past 7 months, got 900+ students for 3 years consecutive sign-up. Revenue has started coming in.\r\nIndia: Parentingplus (3 year deal): Parenting Plus where we will have access to 1,200+ students that come each month to take some courses and counselling services via this platform: (they have also used our API to integrate our MIIT screening for the students on their platform). Already started since past 1.5 years, conducted 100+ tests in Dubai UAE already (AED payments received).\r\nUAE: Panworld LLC (3 year contract): http://www.panworldeducation.com/ which is taking our product to the MENA region including UAE and Egypt (with Ministry of Education, MoE, Egypt) where they have 20 million + students who are already enrolled into Panworld LLC’s ERP based LMS that they provide to various schools.\r\nIn all the above B2B Collaborations, they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the Blockchain (Edubuk profile).\r\n\r\nAdditionally, we are in talks with Next Education (https://www.nexteducation.in/) which have access to 18,000+ schools in India in the K-12 segment (they are also testing our product as of now, 3 calls have been done and the talks are progressing very well). Lastly, we have Smart Schools Online (https://www.smartschoolonline.in/) by which we will have access to 6,000 K-12 segment schools in India.\r\nAlso, since we are a part of State Government of Telangana and NASSCOM’s AI accelerator, Cohort-1 (top 40 startups pan India selected from 1,000+ applications): (Cohort 1 – Telangana AI Mission (T-AIM)). Started in October 2021, we will be getting access to state school students, and corporate tie-ups via TASK (Telangana Academy of Skills & Knowledge) will give us access to 45,000+ college students in the state (which are registered under TASK, singed letter from Dept. of Education, Telangana state we already have for conducting pilots in 10 model schools and then expand the program state-wide in schools).\r\n3.) So, these are the B2B MoUs and deals + potential more deals that we are in advanced level talks which combined together will access to huge student database; more than 40 million in India, UAE and Egypt (combined together). All these students will have all their profiles (their top 3 intelligence types, their top 3 interest types, their 3 career paths, their 3 customized learning plans, their certificates they got via online learning, their offline certificates will all recorded on the blockchain based Edubuk profile.'),('startup_pitch',0,51,80,'en',0,'Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. '),('startup_pitch',0,51,82,'en',0,'Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. '),('startup_pitch',0,51,84,'en',0,'Yes, we are currently running a similar web 2.0 network in water stressed regions of Bengaluru. '),('startup_pitch',0,52,81,'en',0,'We studied and researched on the following points\r\n\r\nResearch the Market Potential\r\nResearch over pre Existing project.\r\nIdentifying Target Market\r\nIdentifying Target Audience\r\n\r\nWe have 10000+ Websites data in 200+ countries in more than 100+ Categories Like Ecommerce, Payments, Booking, Entertainment, Games, advertisement, software, Hosting & Domains,Antivirus, Toys, Home, Apparel, Telecom, Education,Tourism, Flights & Hotels. \r\n(Users of these sites are buying goods & services online & they are actively looking for Cashback & Discounts ).\r\n\r\nThese users will be actively using Paymycart to Earn Amazing Cashback & Rewards & Discounts on their shopping & bill pay.\r\n\r\nSome of these Website Details are mentioned below - \r\nBOOKING.COM - 365 million monthly visits on website & app , Monthly Transactions - 36.5 Million (10 % of Total Visits ) . Monthly Sales of 7300 million USD approx.\r\nAMAZON.IN - 356 million monthly visits & more than 20% of users are buying products from Amazon.in  India.\r\nLAZADA  - 39 million users monthly visits & more than 20 % users are buying products from this marketplace ( They have market\r\nGODADDY.COM - 42 million monthly traffic & more than 20% of users are buying domain & hosting services from godaddy every month\r\nBLUEHOST.COM - 8 million monthly traffic & more than 28% users are buying hosting services from bluehost.com\r\nMAAYSIA AIRLINES - 2 million monthly traffic & around 30 % of users are booking flights by using malaysiaairlines.com\r\nNORTON - 36 million monthly visits & 40 % of users are buying antivirus and services from Norton globally. \r\n\r\nWe have big list of websites , products & countries where users would love to earn cashback while buying goods & services online. \r\n\r\nImportant - We would like to share it in pitch deck presentation'),('startup_pitch',0,53,83,'en',0,'Market Validation is something we believe is a continuous process for us untill we find PMF. We have been talking to few bloggers and content organization like Dailyhunt and still talking to market to take their feedback.'),('startup_pitch',0,55,86,'en',0,'Kinda. By running SOAL. That truly helped us understand the key pain points of companies wrt recruitment. the one common thing every company complains about is \"how do we find out if someone actually has the skills listed on the CV or not without having to interview or send an assignment?\"'),('startup_pitch',0,56,87,'en',0,'We are currently in the process of validating our market. We have experimented the need, reach and potential of the product with some initial posts. We have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole opening-up.'),('startup_pitch',0,57,88,'en',0,'There isn\'t a solution which offers the kind of value our solution does for this particular use case'),('startup_pitch',0,58,89,'en',0,'Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. '),('startup_pitch',0,58,90,'en',0,'Doing the NFT ticketing for first ever Holi on Metaverse on 19.03.2022. Partnered with Yug Metaverse. '),('startup_pitch',0,59,91,'en',0,'There are protocols on Ethereum and Solana who have early traction and raised significant capital. Rest, we\'re building community to validate our ideas.'),('startup_pitch',0,60,92,'en',0,'Still at Idea Stage. However, we have onboarded some senior professionals and founders of large social media marketing agencies, who have shown faith in the product. '),('startup_pitch',0,61,93,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey'),('startup_pitch',0,62,94,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n'),('startup_pitch',0,63,95,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n'),('startup_pitch',0,63,96,'en',0,'From our customer discovery process and research, we understood the following \r\n1. Unsecured loans are still not easily available for businesses of any size \r\n2. Cost of capital for an unsecured loan is high which reduce the profit margin for the company \r\n3. Invoice financing is a well sort out market globally as the lending happens over future invoice payments. There are specific rules and laws for invoice financing. \r\n4. $1.5 trillion worth of unsecured working capital loan requests are rejected globally\r\nevery year - Asian Development bank survey -2019\r\n5.  70% of surveyed banks saw a shortage in meeting the needs of working capital financing.\r\n6. There is a GAP of 2.5 Trillion USD in the market by 2025 - WEF survey\r\n'),('startup_pitch',0,65,98,'en',0,'Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.'),('startup_pitch',0,65,114,'en',0,'Yes. We would like to start with financing the Micro and small enterprises who have zero or limited access to easy and affordable finance. We have performed the primary research with around 45 MSMEs around India. The problem of the scale is so high that 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance. They need to pay interest rates 2 to 3 times higher than larger corporations and average collateral-to-loan-value ratio in India is approximately 250%.\r\n\r\nWe have also performed PMR activity with around 7 Micro financial institutions. They have raised that it was the lack of fund and lack of technology that is blocking them to provide credit.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,73,108,'en',0,'Yes, conducted interviews and market research '),('startup_pitch',0,74,109,'en',0,'We spoke with over hundred people who are either investing in crypto or equity to understand their goals and problems, before writing a single line of code. Once we understood the problem we built low fidelity products to test and see if it solves the problem. Only after validating through these experiments, we started building the product. '),('startup_pitch',0,75,110,'en',0,'We have taken over 100+ field interviews and spoken to 40+ experts , this product have been re-itereated several times in the last 2 years\r\n\r\nWe have also found a traditional lending business who have a similar market approach and they have reached over 1bn valuation last year with zero losses so far'),('startup_pitch',0,77,112,'en',0,'Being in the crypto space for more than 5 years we realized there\'s a necessity from users to invest and diversify into cryptocurrencies. The Defi market has been growing at an exponential pace with total value locked increasing from 2 million to 100 billion in less than 4 years,  which proves the massive interest and traction it\'s getting from investors. This acts as validation for us to enter the market.'),('startup_pitch',0,78,113,'en',0,'In a decade, from 2010 to 2021, the amount of data created, captured, and consumed increased by about 5000%. Data predictions reveal that the amount of data created in the next three years will exceed the data created over the last 30 years. The increase in the usage, access and importance of data in businesses as well as individuals stirred a demand for database management systems. \r\n\r\nHowever, till now, we\'ve not yet had a decentralized database management solution built on a layer-0 blockchain that gives security, speed, and flow of data between chains.'),('startup_pitch',0,79,117,'en',0,'Data from the most legitimate surveys taken about every day giving in India states the crucial need for transparency in the donation life cycle to unlock further capital in the impact ecosystem. This is an infrastructure problem that was not possible to address earlier but in 2022 is a much-needed requirement. \r\n \r\nFor reference: CAF - India Giving Report 2020/21 & Satva Consulting - Everyday Giving Report\r\n'),('startup_pitch',0,81,118,'en',0,'Our entire concept as well as validation of the same in the market has been with the help of our Blockchain lending platform running in production for more than 1 year with stupendous traction. We are the only DeFi platform that has a scaling or revenue-making Blockchain platform at the backend.'),('startup_pitch',0,82,119,'en',0,'We have gained more than 30+ businesses to use our products abd build their metaverse version of businesses.\r\nWe have received more than 10000 users on our various social media platforms'),('startup_pitch',0,83,120,'en',0,'There are 10 Million NGO\'s are there in Market. Market validation done was using world wide NGO directory providers and philanthropic networks '),('startup_pitch',0,85,122,'en',0,'We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14'),('startup_pitch',0,85,123,'en',0,'We have validated our hypotheses through live interviews with our\'s platform future customers. The link to Miro frame with performed interviews: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952044&cot=14 and to board with confirmed hypotheses: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520722952540&cot=14 . The link to the entire product mapping Miro board: https://miro.com/app/board/uXjVOMqmUaY=/?moveToWidget=3458764520673798947&cot=14'),('startup_pitch',0,86,125,'en',0,'Yes, we have called several companies and asked several questions regarding our product.  Specifically, 90% of the companies we interviewed stated they would be more likely to search through a database of validated candidates than a database of non-validated candidates. \r\n\r\nWe have also had discussions with job seekers and each one stated they would be likely to upload their CV to a site which offers them their own work history validation AND offers them rewards for becoming a validated talent and being contacted by an employer. '),('startup_pitch',0,87,126,'en',0,'Ephemeris-like infrastructures are currently at the forefront of research within leading aerospace companies: \r\n\r\n- https://www.ledgerinsights.com/lockheed-martin-blockchain-to-secure-satellite-communications/ \r\n- https://www.gmv.com/en-pl/node/5096/printable/print \r\n- https://www.esa.int/About_Us/Digital_Agenda/Beyond_Bitcoin_Leveraging_the_Blockchain_for_Space_4.0 \r\n\r\nEvery possible utility case on top of Ephemeris has a traditional equivalent bogged down by legacy approaches. Virtually every agency, enterprise and company we\'ve communicated with has expressed their desire to find a more capable and streamlined replacement if their respective industry segment is to scale. '),('startup_pitch',0,88,127,'en',0,'In India, 27,11,457 New Passenger Cars Sold in 2020-21; EV sale is still very minor fraction due to pricing and non-availability. Hence, our target market is entire segment of passenger electric car buyers.'),('startup_pitch',0,89,129,'en',0,'Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.'),('startup_pitch',0,89,132,'en',0,'Playing Poker Offline and Online since past 10 years, Market is waiting for a genuine DAPP of Poker.'),('startup_pitch',0,90,130,'en',0,'No'),('startup_pitch',0,91,131,'en',0,'We began our journey by talking to our potential customers about what was keeping them from moving their IP into AR. Over and over, we heard the same few reasons:\r\n1.  Technical hurdles. They did not think their message would come across in a face filter but were unaware there was another alternative\r\n2.  Price hurdles. AR solutions like WebAR have a per-view pricing model that limits the potential or the content\'s reach\r\nWe knew if we created an open, decentralized AR platform we would serve these customers'),('startup_pitch',0,92,133,'en',0,'Our market & user hypothesis was validated through a user questionnaire that was floated by us which had demographics of users ranging from 18 - 35 years old users. '),('startup_pitch',0,93,134,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing'),('startup_pitch',0,93,135,'en',0,'https://drive.google.com/file/d/19EQ0O04AfLWSSHpjMUagtHtgAbMh3VXq/view?usp=sharing'),('startup_pitch',0,94,136,'en',0,'Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. '),('startup_pitch',0,94,179,'en',0,'Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. '),('startup_pitch',0,94,180,'en',0,'Yes. We have researched many projects, but our USP is we have an entire ecosystem built for everyone either they are gamer, trader, or creators. '),('startup_pitch',0,95,137,'en',0,'Doing private beta tests . Reviews are great '),('startup_pitch',0,96,139,'en',0,'Yes.. We have validated. With proper mentorship and funding. Coin HFA can be a unicorn. For eg. Coin switch, wazir X have become unicorns. '),('startup_pitch',0,97,140,'en',0,'No'),('startup_pitch',0,98,141,'en',0,'We have tested our MVP in the market and received an overwhelming response for it. Currently there are over 1,00,000+ web users, 10,000+ App installs, 500+ creators, 1,500+ live streaming sessions and over 350+hrs of live streaming has been already broadcasted on Xubba.\r\n\r\nWe have learnt what we need to improve, the areas to focus, how can we execute it better and how we can acquire users faster. '),('startup_pitch',0,99,142,'en',0,'The market is already at a state of maturity with 120 million fantasy users\r\n\r\n'),('startup_pitch',0,101,151,'en',0,'Through conversations with the carbon investors to whom we sold projects and a variety of brokers. We are yet to make a token sale the way we have envisioned it for OffsetFarm.'),('startup_pitch',0,104,154,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,104,155,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,104,157,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,105,156,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,105,169,'en',0,'Indirectly, kickstarter has 65,478 to-be-completed music projects being backed by fans & super-fans.'),('startup_pitch',0,106,158,'en',0,'Have run through the solution with TAj hotels. Also with the board member of HTNG (Hospitlaity Technology Next Generation) . They have both validated that its a valid problem and the solution being built can yield huge results'),('startup_pitch',0,107,159,'en',0,'It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.'),('startup_pitch',0,107,160,'en',0,'It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.'),('startup_pitch',0,107,161,'en',0,'It will be based in game mechanics: Axie Infinity (AXS), 20% back to players in \"play-to-earn\" mechanics. Top 30 token in the world, we can make something much more useful than a game and actually pay people more than what they put in the ecosystem, if they actually help in the development of the project, with on-chain progression and progressive funding.'),('startup_pitch',0,108,163,'en',0,'One of our founders used to work for Wasabi wallet, a privacy focused bitcoin wallet. Samourai and Wasabi are two privacy-oriented payment solutions in the BTC ecosystem but not many options are available in others. Solana has less than 4 privacy-focused projects according to their official website listings.\r\n\r\nWe\'ve also built and interacted with crypto trading communities in India and have had positive interest from OTC traders and high-frequency traders regarding their high volume trades.'),('startup_pitch',0,110,166,'en',0,'Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. '),('startup_pitch',0,110,167,'en',0,'Discord has a lot of web3 communities and users which sparked the idea of the importance of communities. Being part of the OG Avalon community and Sidepath community we always knew the importance of community over the audience. We started validating by discussing this over various discord communities, web3 OGs, and projects. Collaborated with Cloutlanders project for the first community to join ratofy before the launch. '),('startup_pitch',0,111,168,'en',0,'We happened to speak to a lot of companies and users in this segment and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.'),('startup_pitch',0,113,171,'en',0,'We have validated both the whitepaper as well as PoC through extensive video recordings after talking to over a couple of dozen important people including crypto journalists like Naimish Sanghvi and Kashif Raza.'),('startup_pitch',0,115,173,'en',0,'We have validated the market by marketing the waitlist of Rift. We\'ve achieved over 45,000 people eager and ready to use Rift, in only one short month. All of this with $0 ad spend. I have also conducted numerous surveys, both locally and internationally and every. single. time. I am greeted by overwhelming support, and even more people wanting to know how to get involved & when we are launching.'),('startup_pitch',0,116,174,'en',0,'Yes, energy is something very few understand; Albert Einstein was announced a genius for his e=mc**2 formula and I don’t know if he knew but is only the foundation of energy.'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'On twitter Spaces people were discussing DeFi and I asked the question about the collateral and peoples response was positive they wanted to have some product that can make them to use less collateral.'),('startup_pitch',0,119,178,'en',0,'Yes. Web 2.0 ludo apps have 700mn+ downloads and have a huge underground community that indulges in competitive play. \r\n\r\nWe\'ve validated our product with competitive Ludo players. '),('startup_pitch',0,120,181,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord. '),('startup_pitch',0,120,182,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord. '),('startup_pitch',0,120,183,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord. '),('startup_pitch',0,120,184,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  '),('startup_pitch',0,120,186,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  '),('startup_pitch',0,120,187,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  '),('startup_pitch',0,120,188,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  '),('startup_pitch',0,120,189,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  '),('startup_pitch',0,120,190,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  '),('startup_pitch',0,120,191,'en',0,'We have validated the market by speaking to NFT collectors and enthusiasts via Twitter and Discord about our collection, and it checked off all the boxes.  '),('startup_pitch',0,121,185,'en',0,'Yes, here\'s how:\r\n1. By on-boarding marquee customers\r\n2. By having generated revenue\r\n3. By having imitators in the space (upcoming competitors)\r\n4. By doing A/B testing of Google Ads and landing pages'),('startup_pitch',0,122,192,'en',0,'we have so far validated our market on the aspects of the supply which we are going to provide , India has a potential 324 Bn INR e-learning market cap by 2026 as per the 17% CAGR . we dont want this whole e-learning market to be untapped so we will initially provide a supply of only 2222 passes to authorize access to gigaverse ecosystem and soon we will cover the most youth in metro cities like banglore ,pune,mumbai ,delhi and convert their existent course into a VR 3D Classroom which will be accessed by the students from different corners of the world'),('startup_pitch',0,122,193,'en',0,'We have already evaluated our market on the features of supply that we would deliver; India\'s e-learning market size could reach 324 billion INR by 2026, assuming a 17 percent CAGR. We don\'t want the entire e-learning market to go untapped, so we\'ll start with only 2222 passes to authorise access to the gigaverse ecosystem, and then we\'ll cover the most youth in metro cities like Bangalore, Pune, Mumbai, and Delhi, converting their existing course into a VR 3D Classroom that students from all over the world can access.'),('startup_pitch',0,124,195,'en',0,'Yes, we have Signed partnerships with few VC\'s in the web3 space to fund projects through our platform, in addition being incubated by TDEFI a dubai based crypto incubator.'),('startup_pitch',0,125,196,'en',0,'Film viewing is a vast existing market now due to modernization. We are the first in the market to provide utilities assisting digital transformation in the industry and have positive feedback from all potential customers. '),('startup_pitch',0,129,201,'en',0,'Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.'),('startup_pitch',0,129,210,'en',0,'Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.'),('startup_pitch',0,129,211,'en',0,'Fantasy cricket works like any other fantasy sport — you win based on your predictions. It works differently for team sports and individual sports, but the fundamentals are the same.\r\nWhile a lot of innovation has gone into the governance and ownership models of CrickDAO, its gameplay is quite simple. Straightforward gameplay makes it easier for new gamers to understand how the game works and how they can win. Like any other fantasy sport, users need to create their own teams in CrickDAO. They win or lose based on the performance of their team. The closer the prediction, the higher the winning.\r\n\r\nI can explain some important Insights of this particular topic on video meet or a call, as this is the very strategic part at this point of time. and yes we have the plan ready for go to market.'),('startup_pitch',0,132,204,'en',0,'we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points '),('startup_pitch',0,132,205,'en',0,'we validated the market by taking the stats of the people investing in crypto, maintaining portfolios, and losses faced by the first-timers. we talked to a few people who want to invest in crypto and understand their pain points '),('startup_pitch',0,133,206,'en',0,'We interviewed 100+ artists '),('startup_pitch',0,133,207,'en',0,'We interviewed 100+ web3 contributors.\r\nVitalik Releases a paper on DeSoc explaining the concepts that we are working on\r\nWe have already seen 3 different use-cases using the technology in the last 2 weeks'),('startup_pitch',0,135,209,'en',0,'We have probed the market asking informally to other funders (of web3 or privacy-friendly applications if, given enough efficiency and enough low-latency there would be interest), seems so. The presence of other decentralized cloud computing competitors (even much better funded than us) indicates that this is an ho market'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,237,'en',0,'Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response '),('startup_pitch',0,159,238,'en',0,'Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response '),('startup_pitch',0,159,239,'en',0,'Yes we have talked with two IoT cloud Platforms and they have gave soft commitments for collaborations and also we have talked with various IoT devices manufacturers they have showed a positive response '),('startup_pitch',0,164,246,'en',0,'Rn didn’t Kendra '),('startup_pitch',0,167,249,'en',0,'The fast adoption of early users with a MVP even without an app'),('startup_pitch',0,169,251,'en',0,'sndjkfdlwoefjnd njkdsoffgij'),('startup_pitch',0,169,252,'en',0,'sndjkfdlwoefjnd njkdsoffgij'),('startup_pitch',0,169,253,'en',0,'sndjkfdlwoefjnd njkdsoffgij'),('startup_pitch',0,169,254,'en',0,'sndjkfdlwoefjnd njkdsoffgij'),('startup_pitch',0,170,255,'en',0,'We\'ve spoken to multiple communities/groups and researched in-depth how DAOs function. In 2022, DAOs manage more than $12 Billion in assets and over 7500+ DAOs exist on Snapshot (a voting platform for DAOs).'),('startup_pitch',0,172,257,'en',0,'We are currently doing a pilot with 5 brands to collect more feedback before the beta launch. '),('startup_pitch',0,296,384,'en',0,'Research '),('startup_pitch',0,297,385,'en',0,'Desk research. Interviews with land preservation trusts and conservation non-profits.'),('startup_pitch',0,303,391,'en',0,'In White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n'),('startup_pitch',0,305,393,'en',0,'The carbon credit market is a validated market and we have a relationship to tokenize our carbon whether from the dirt, trees, or minerals in the ground (including coal in the ground) for customers to use as credits or hold for later sale. '),('startup_pitch',0,306,394,'en',0,'I have only checked percentage market growth for neo banking from 2018 till 2022 which is a huge growth and the market is expected to grow more in the next coming years and l also checked growing crypto market since the covid pandemic in early 2020 it grown very high until now in 2022 it has gone down a bit but experts are saying it can grow in the next years so building a neobank that can offer crypto options will make many people finances easier for them to access.'),('startup_pitch',0,320,408,'en',0,'Yes, we tap on CSR budget of companies \r\nTwo revenue streams : \r\nFrom the app : \r\n- end-user and employee engagement programs \r\n- commission on sales by vendors in the marketplace\r\nFrom the platform\r\nWhite labels as an adaptation of the ZeLoop application and the reward engine technology for customers needing to reward an eco-responsible gesture at the individual level. We charge for the development and setup and then a license fee. \r\n'),('startup_pitch',0,321,409,'en',0,'Initially, we spoke with 100+ NFT collectors & project founders with >75% expressing strong need for our product\r\n\r\nOur team hacked together a proof of concept MVP. We built it in a week and in the following week closed 10 sales from NFT collectors and project founders with no marketing or dev spend.\r\n\r\nWe stopped pushing sales to get back to building and were later approached by Unstoppable Domains who wants us to integrate our technology as an API on their platform to secure their users. Since then, we\'ve heard more and more platforms interested in integrating our API.'),('startup_pitch',0,322,410,'en',0,'We\'ve validated by running a small campaign with Students who use Social Media Platforms. We\'ve got to check 60% of people are interested on our Product. Now, we\'re running a bigger campaign to validate our market.'),('startup_pitch',0,323,411,'en',0,'Yes, interviewed 10 guilds'),('startup_pitch',0,324,412,'en',0,'Yes, We have covered filed interviews for local clients and e-meet for Internation clients. '),('startup_pitch',0,325,413,'en',0,'Market sizing : The Indian online gaming sector is growing at nearly 30% annually, making it the fastest growing segment within the media and entertainment sector. The industry also has over 400 million users. AIGF estimates the online gaming industry earns around $1bn annually and has the potential to create nearly 50,000 jobs by 2025.\r\nThe similar line of story has been created in Kenya, Nigeria & South east Asia where online gaming is massive contributing to almost 30% of the population engaged in some extent playing an online game. \r\n\r\nAlpha testing : We have performed the alpha testing with a small group of users that gave us enough confidence to build the product for Beta. The metrics for the following is below : \r\n\r\nStage :	Pilot (MVP)\r\nNumber of users	112\r\nDuration of Pilot	14 days\r\n\r\nGame Constrcut	:\r\nNumber of game played	81\r\nAverage number of user per game	9\r\nAverage duration of game	55 minutes\r\n\r\nUser Metrics	:\r\nNumber of sessions per user	3.7\r\nAverage time spent per session	2.2 mins\r\nRepeat users	40%\r\n\r\nGame Economy	\r\nTotal prize money:	$1180\r\nDistribution of prize	80% of users per game\r\nRevenue for TKL	20%\r\nAverage revenue per user/game	$1.8\r\n\r\nLast 10 days	:\r\nCurrent waitlist for app	7100\r\nTwitter followers	990\r\nDiscord	1900\r\nInstagram	1000\r\nUniversity Ambassador	3\r\n	\r\nAndroid app go live 	30th June'),('startup_pitch',0,326,414,'en',0,'Yes, we have validated the market. Through participation in social events such as Twitter Space. We hear the need for a means to communicate over Web3 and a way for users to trade their assets. We constantly update the community about our progress, which we receive tremendous support, and are currently in constant discussions with projects to make their projects more social. These projects include Game-DAPPs and much more.'),('startup_pitch',0,333,421,'en',0,'A similar protocol for web2 stock trading has succeeded with 5Mn users and $30Mn in fundraise'),('startup_pitch',0,369,457,'en',0,'We spent six months+ last year developing the utility, use cases and flushing out the end to end ecosystem to ensure longevity and growth.\r\n\r\nWe reached out to two global blockchain marketing teams and asked them to validate our proposed offering in terms of blockchain, web3 projects and also from a sector specific niche.\r\n\r\nThe feedback was overwhelmingly positive in terms of market opportunity, market placement and our USP. We took this feedback into film festivals and again validated our offering with professionals.'),('startup_pitch',0,370,458,'en',0,'We conducted interviews with a lot of friends and people on discord to know more about their needs in terms of Fashion and Luxury. We also showed our products to well-known people in the industry such as people in the High management of Louis Vuitton US and Moncler US, which gave us very positive feedbacks and comments. \r\nWe also searched for feedback in NFT communities to grade our Utility offer but also with Crypto big actors and players.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'We have just launched our landing page, we will be validating this idea over a period of time'),('startup_pitch',0,387,475,'en',0,'Over the life of Cxmmunity, we have received around $2,700,000 USD from sponsors like Verizon, Discover, Nike House of Hoops and Warner Bros. to connect with this audience. Feedback from their research teams and our own research done alongside the International Game Developers Association prove the validity of this audience as one of the greatest opportunities for new business revenues and overall growth.\r\n\r\n83% of people of color in the US play games, but only 2% are employed at companies. This represents THE largest growth opportunity for the gaming industry currently available.'),('startup_pitch',0,388,476,'en',0,'We had multiple levels of reiterations and analysis in the process of creating this product. \r\nAs a start, we have evolved the project based on what a gamer wants and currently lacks, so the research covered the pain points, then multiple discussions with a couple of streamers. '),('startup_pitch',0,391,479,'en',0,'NA'),('startup_pitch',0,399,487,'en',0,'Yes, we have over 2000 partners, early adopters and a huge fashion community'),('startup_pitch',0,402,490,'en',0,'We already launched The MadTrooper, our own IP selling out the collection! https://madtrooper.com/\r\nWe launched NFT staking for the same - https://staking.madtrooper.com/\r\nA merchandise store - https://shop.madtrooper.com/\r\nThe game is currently under a locked beta (username - MadTrooperBetaTester , password - MadTrooperBeta3489)\r\nhttps://game.madtrooper.com/\r\n\r\nWe have also earned the rights (as mentioned in our email) to tokenize the songs of the movie Pushpa, Kobey Bryant\'s jersey and shoes, Freddie Mercury and David Bowie\'s unreleased archives!'),('startup_pitch',0,416,504,'en',0,'I have, I have talked to fellow builders and founders of DApps'),('startup_pitch',0,418,506,'en',0,'Yes, character is central to the experience. More than 20k members on discord validated the product and voted for us. \r\n'),('startup_pitch',0,419,507,'en',0,'Have taken interviews with students and companies. There is a need for this problem to be solved.'),('startup_pitch',0,434,522,'en',0,'We chose the path of analyzing the market and understanding the potential risks involved in the investment. Our team had successfully analyzed good projects and collected the data which will be used in the VX '),('startup_pitch',0,435,523,'en',0,'Yes, our product is live, we talked with 50+ early users and all of them said it solves their problem and helps them'),('startup_pitch',0,436,524,'en',0,'In my 1 and half years of NFT journey, I have experienced how NFTs and Web3 are being evolved every single day. But when it comes to the Web3 games, things are pretty repetitive and don\'t focus gaming experience. To analyze the market 4 months ago we launched our first web3 game called Animonkey game, NFT Rush and emoji jump which is live on polygon mainnet. \r\nThe motive was to provide the same gaming experience to the gamers in the web3 world. And both of our games become successful and famous. People loved it because of the following reason:\r\n\r\n1) For the first time they were using WASD and actually playing the game than choosing the card.\r\n2) Getting the same and a very smooth gaming experience.\r\n3) Competitive factor with the leaderboard\r\n '),('startup_pitch',0,449,537,'en',0,'• Market validation is still going on'),('startup_pitch',0,450,538,'en',0,'Blockchain gaming has been on the rise since 2021.'),('startup_pitch',0,456,544,'en',0,'Try any browser based metaverse and you will see that it doesn\'t work well at all, after some time all fans will start and your laptop/desktop will fry up in no time.'),('startup_pitch',0,463,551,'en',0,'Yes we did, There is growing demand for our solution since the problem that we are trying to solve is very common in many enterprises, Educational institutes and so on. \r\n\r\nThe training and education process is truly outdated and any solution that can support in solving the problem is getting huge demand from the market, and we are seeing that at the moment.'),('startup_pitch',0,469,557,'en',0,'Organising multiple pitch competition events led us to build build.so'),('startup_pitch',0,475,564,'en',0,'Yes,We have done our Market validation.The Proof is big community/DAO members asking to ditch Discord and asking for a better decentralized social media platform for Web3 users.The same issues has been addressed by Sandeep Nailwal sir in EthDenver event.'),('startup_pitch',0,479,568,'en',0,'Cryptodollars have grown from 0-150b in a couple of years, predominantly as a tool for crypto capital markets. According to chainalysis (geo of crypto reports) retail sized volume (<$5k)  of cross region transfers are billions of dollars in volume. We have run pilot programs with superteam dao, indigg and swoop.games'),('startup_pitch',0,480,569,'en',0,'We represented our project in NYC NFT we got a lot of interest from the states and also many people from Dubai and GCC minted our NFT Falcon \r\n\r\nWe used all social media channels and we are relying on education our audience on instagram more about play to earn and blockchain gaming '),('startup_pitch',0,485,574,'en',0,'While speaking to web3 project founders/marketers, we learned that almost all of them had scraped wallet data and analyzed it to airdrop tokens/NFTs to acquire users. However, since it was a tough job to do regularly, they needed help with it. \r\n\r\nSimilarly, web3 marketers are struggling with huge acquisition costs and a lack of web3-focused channels. DeFi protocols alone have earmarked $5B+ as marketing budgets. Thus, we are certain that huge amounts are going to be spent on marketing which indicates a huge opportunity.'),('startup_pitch',0,488,577,'en',0,'We have gone to market. Started earning small revenue and growing '),('startup_pitch',0,506,600,'en',0,'I myself faced this problem, validated it by talking to people around me driends & family and random people as well. Investing in crypto and to understand it is not a easy task for everyone.'),('startup_pitch',0,509,603,'en',0,'We initially validated our solution through a user research survey before the implementation where we received a positive response. We received some great validation through a couple of hackathons such as ETHDenver 2021 and the Dorahacks grant program. We also received early tractions on our Safient Wallet web wallet developed at ETHDenver 2022. '),('startup_pitch',0,510,604,'en',0,'1. Extensive research on current products, and surveying their audience.\r\n2. The cricket + video games + blockchain market is already validated.\r\n3. We are running play tests within our community to get feedback.'),('startup_pitch',0,513,607,'en',0,'We\'ve got 11 LOIs in the short time we’ve been building product. We already have two customers who are willing to be our first anchor customers to build alongside. We even have one customer who has built us into their financial projections for next year in their seed fundraising efforts! We have a proof-of-concept built today, and are actively working with a few customers to get more granular feedback. '),('startup_pitch',0,515,609,'en',0,'Yes. By speaking to center owners and taking their feedback and suggestions all through the development cycle.'),('startup_pitch',0,517,611,'en',0,'Yes. We have validated the market as:\r\n- faced the problem ourselves\r\n- Validated the solution with the users via a devnet launch first in Nov 2021\r\n'),('startup_pitch',0,521,615,'en',0,'Unvalidated in terms on paying customers.\r\nValidated in terms of demand: 357 people on waitlist 10 early buyer interest.\r\n\r\nMarket is validated: $1.5B volume on tokensender\'s contract and roughly $10B sent in the last 2 years.'),('startup_pitch',0,523,617,'en',0,'We have been actively speaking to multiple companies in the region with thousands of employees and getting LOIs fro them stating they would be keen on using our services as it offers their employees a future-ready financial well-being tool.'),('startup_pitch',0,533,627,'en',0,'Interviewed 5 exporters from India and Vietnam who export to US, Middle East and UK and are looking for options to accept money in an easy and swift manner. We are convinced that crypto presents the safest, fastest and cheapest medium after understanding from them the time, cost and paperwork involved.'),('startup_pitch',0,537,631,'en',0,'According to the research that was made by Mordor Intelligence in 2020, the Hardware Wallet Market was valued at USD 202.4% million and is expected to reach USD 877.69 million by 2025. This research group also anticipates that hardware wallets will be an essential security to every crypto holdings as more than 250,000 bitcoin transactions take place every day, on average.\r\n\r\nIn terms of decentralized identities, currently, ENS is the most widely integrated blockchain naming standard with a current market cap of 800$m+.  Lastly, a lot of big players are jumping on hardware, TBD, Solana, and even Qualcomm CEO quoted web3 hardware will be bigger than smartphones.  Square introduced its white paper for TBD at the heart of the proposed system are efforts to create decentralized identities and announced its plan to focus on building a Bitcoin Hardware Wallet. Jack reiterates Nick\'s argument (USV) on the opportunity to shift the identity model by emphasizing the need for Layer 2 and how it is essential for growth. The orders-of-magnitude growth they imagine requires a mix of custodial, off-chain, and second-layer solutions that allow people to ‘get off of 0.’ \r\n\r\n'),('startup_pitch',0,547,643,'en',0,'The suboptimal discord and telegram experience has been validated but 50+ customer interviews.\r\nWe have also talked to many early-stage founders who struggle to reach a large chunk of their target population to gaps in existing tools and fear of spam or phishing attacks.\r\nMany of our customers are looking for better ways to manage the information in their community and engage with them. \r\nAnother soft validation of better support experience is big players (such as Aave, gnosis) using Intercom widget on their site.'),('startup_pitch',0,554,652,'en',0,'Global and local IoT laws are making it a basic requirement to secure communications. The core team has been in IoT industry for 6 years. '),('startup_pitch',0,557,655,'en',0,'Yes, we have 125,000+ active members and have already sold 30000+ insurance policies.'),('startup_pitch',0,558,656,'en',0,'Tanay and Raghu both feel its an awesome idea, which has an endless audience and an inherent Need and that too, if played well, can be monetised heavily...'),('startup_pitch',0,561,659,'en',0,'Yes. Refi is a blossoming ecosystem. Known projects - Regen network, Klimadao, Toucan etc. \r\n\r\n There is currently $700 Billion flowing annually into climate solutions through various sources. We want to bring this on chain. '),('startup_pitch',0,564,662,'en',0,'PMS has been a long standing service that has an established market in the traditional finance. Likewise it has been adopted in web3 also by yearn.finance, mudrex.com stoic.ai etc'),('startup_pitch',0,570,668,'en',0,'Yes, we have interacted with well over 1,000 people on the streets through our OG validated network and implemented their ideas into our roadmap. We have also pipelined our user feedback straight to protocols to improve usability.'),('startup_pitch',0,592,690,'en',0,'Millions want to Reduce Risk but don\'t know how.\r\nGlobally, It\'s a $100+ Trillion market in Demat form. \r\n\r\nCustomized hedging derivatives or tokens for the existing portfolios is a gigantic untapped segment worth a $Billion market'),('startup_pitch',0,593,691,'en',0,'Yes.\r\nBy speaking to 48 people, of whom 38 have agreed to come onto the platform once this is up'),('startup_pitch',0,594,692,'en',0,'Demand side - \r\n1. We talked to 140+ crypto holders, and everyone mentioned most of their crypto challenges would be solved if they had Trikl\r\n2. They are willing to pay to use our product.\r\n\r\nSupply side - \r\n1. We\'ve talked to 50+ crypto creators and everyone was excited to use our product\r\n2. They provided inputs, and we\'re creating an initial product basis their inputs.\r\n3. Influencers are even ready to put extra effort if Trikl provides them a transparent platform where they can build trust among their audience and have full control of their crypto assets and pseudonymity.'),('startup_pitch',0,598,696,'en',0,'We have spoken with over 30 NFT traders who have over 100 flips and validated the prototype with them. Tried to understand their pain points as address it in the current product.'),('startup_pitch',0,600,698,'en',0,'Partially yes, but still a lot of people are approaching us on our discord and twitter asking access for this. People taking efforts and reaching out to ask for Beta access definitely shows there is some degree of validation. \r\n\r\nThings will be more clear after we launch.'),('startup_pitch',0,602,700,'en',0,'Splinterlands processed 2 Million daily rental transactions in April. We\'ve validated this by speaking with game developers who want to enable rentals but since it\'s a resource-consuming process to create their own smart contract, they are exploring if Plug\'n\'Play solution exists and be guild ready since the game is required to have their own rental infra if they want to work with guilds.\r\nWe conducted user interviews with NFT hodlers and the idea of generating passive income from idle assets was exciting for them whereas gamers are faced with high cost of participation in P2E games and opt to work with gaming guilds.'),('startup_pitch',0,603,701,'en',0,'We didn\'t validate personally the market yet because we already know that there\'s a market to address. '),('startup_pitch',0,616,714,'en',0,'Yes, we have organised matches before for user review and validation. Specifically speaking, we had our first match organised in partnership with the Sports Fest of IIT Guwahati, SPIRIT 2022 with the India VS Pakistan match of WT20 World Cup 2020, on 24th October 2021. We had more than 200 registrations and had a great response for the product as the fan engagement as a reward is a new model for the fans to experience.'),('startup_pitch',0,640,738,'en',0,'Yes, we have taken the project in two hackathons and people loved it.'),('startup_pitch',0,651,749,'en',0,'Surveyed more than 200 artists to understand how do they make money and how much is sustainable. '),('startup_pitch',0,661,763,'en',0,'Working with two YouTube channels (300K and 3.6MM subscribers, respectively) to bring their NFT collections online such that they are able to sell NFTs to their audience that grant access to exclusive content/merch.'),('startup_pitch',0,663,765,'en',0,'The music industry is increasingly dabbling with experiences in virtual spaces- there have been small and large experiences in Fortnite, Roblox, Sandbox, etc. \r\nLil Nas X made $ 10 m in in game merch from Roblox, proving that it is monetizable, in addition to drawing audiences. '),('startup_pitch',0,675,778,'en',0,'We validated the idea by market research using a design thinking approach. We did primary research by analyzing the impact on the completion rate when the students are incentivized.'),('startup_pitch',0,692,795,'en',0,'Yes. I (Josh) manage House Phone of No Jumper and know there is a demand for our offerings. Our biggest challenge will be converting web2 users to web3 users but we have a plan in place to do so. '),('startup_pitch',0,701,805,'en',0,'In the process'),('startup_pitch',0,702,806,'en',0,'Blockchain gaming has been growing steady for the past years, proving to be a full year trend with a evergreen influx of users.'),('startup_pitch',0,712,816,'en',0,'Organic reach and demand from various web3 projects to use Lighthouse for permanent storage.'),('startup_pitch',0,729,833,'en',0,'We conducted the first custdev interviewing more than 600 community owners and people who actively develop the theme of networking in their lives.\r\nMore than 80% were interested in a new concept for the development of networking. And many offered to promote the platform after its launch in their environment, to act as some kind of ambassadors. As a result, by the time the first MVP was launched, we had signed about 100 ambassadorship agreements.\r\nIn the future, we tested various hypotheses within the framework of business models, the correct presentation of the functionality and the attractiveness of the affiliate program.'),('startup_pitch',0,730,834,'en',0,'Through conversations with close to 10 apps and close to 40 users, yes. \r\n\r\nYet to do so through an MVP'),('startup_pitch',0,739,846,'en',0,'Yeah, we have validated the market, by talking to a lot users and companies, we have also got ourselves partnerships with wallets and games early on and will provide them aggregation service'),('startup_pitch',0,743,850,'en',0,'According to a comprehensive research report by Market Research Future (MRFR), “File Sharing Software Market” information by Type, by End-user, by Vertical and Region – Forecast to 2030” market size to reach USD 4.12 billion, growing at a compound annual growth rate of 8.24% by 2030.'),('startup_pitch',0,751,858,'en',0,'The online video streaming economy is about to rise to a $500B+ market. With the early invite only users we were able to reach over 1000+mins of monthly livestreams in the first alpha release month. '),('startup_pitch',0,756,863,'en',0,'Not yet.'),('startup_pitch',0,758,865,'en',0,'We have a gamified meditation app (simple app) with 10K downloads with an average 4.5 rating to understand the need for meditation and the use of games in meditation.'),('startup_pitch',0,759,866,'en',0,'Yes. More than 20K users'),('startup_pitch',0,764,871,'en',0,'Yes, we have validated the market and came to the conclusion that no enterprise Wallet system Exists and needed mostly by those teams and organizations which stores, manages and deals in crypto assets.'),('startup_pitch',0,769,876,'en',0,'Since our product attracts three different customer segment, we have reached out to multiple people from these industries for understanding their pain points and needs, We then identified how we will be solving their problems. \r\n\r\na) NFT Collectors: There are so many NFT projects but they expect something that can appreciate in value and sustain in the industry for a longer run. \r\nb) People involved in Waste Management: In this category there are many players but our primary focus is for Government (municipal corporation). We have listed down the people we intend to serve. \r\n     i) Government: There is no system in place that can help our municipal workers or government officials to track how much waste has been collected and how they are \r\n       disposed off, they needed a mechanism that can trace its source. Also they wanted a solution to integrate with local recyclers/traders/aggregators.\r\n    ii)  Recyclers/Aggregators/Traders:  These members they collect scraps directly from the citizens or they collect from Government ULBs but their pain point is they don\'t \r\n         have a robust system that can track the dynamic price change of these scraps. \r\n    iii) Industries and Brands spend millions of dollars every year for EPR (Extended Producer\'s Responsibility) However they have trouble tracking the data as these sector isn\'t \r\n         completely digitized yet.    \r\n    iv) Citizens (Waste Generators): These are the members who generate an average of 300 to 800 grams of Trash everyday and they are often punished for not \r\n        segregating their wastes. But we encourage them with incentives for doing good thing of segregating their wastes. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n'),('startup_pitch',0,780,887,'en',0,'We\'re still in the process of validating it, at the moment we\'ve received some good feedback and users on our platform who really feel the need for the product. A lot of independent artists and ticket issuers wanted to integrate our product as well. So it\'s not a forcefit at all, but our only hypothesis that hasn\'t been proved yet is, is it scalable enough and how easily can someone knock us off with a duplicate. '),('startup_pitch',0,781,888,'en',0,'Before building SOCLLY, we had discussions with creators in late 2020, at the height of the pandemic. We spoke with many incredible Web3 creators. We talked about their problems.\r\n\r\nMost of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.\r\n\r\nWe built the MVP of the product after collecting their feedback and showing it to the creators. We have now launched our product after 1.5 years of rigorous development and testing. \r\n\r\n'),('startup_pitch',0,786,893,'en',0,'User research, community building '),('startup_pitch',0,788,895,'en',0,'Yes. We\'ve around 300 paid users and 1000+ brand users '),('startup_pitch',0,790,897,'en',0,'We are starting our pre-seed round for $2M on a convertible note under process next will go globally non-stop with grabbing all kinds of B2B, B2C, B2G '),('startup_pitch',0,792,899,'en',0,'Yes, We performed a gaming competitive landscape where we studied the features of the available blockchain games in respect to our game, PLEARN. We analyzed the modernity and financial literacy potential for every game in the market and we concluded that our game has high modernity and provides a high level of financial literacy to the users.'),('startup_pitch',0,794,901,'en',0,'Market Validation of the above-described target audience. \r\nD2C: We have registered over 2500 users from 100 countries and they have participated in 100+ P2E campaigns.\r\n\r\nWeb2: A paid pilot with Right to Protein to conduct blockchain-based surveys and target respondents based on the SBTs they hold. We are also conducting a pilot with IIT Goa for issuing, managing, and verification of student credentials through SBTs.\r\n\r\nWeb3: Community campaigns coming up with Algorand and Near Protocol, where their community will earn rewards in native tokens for their participation in P2E campaigns on the EQ8 wallet.'),('startup_pitch',0,795,902,'en',0,'We\'ve worked with various companies for Pilot projects, Dev Grants and also for Software License Sales for our No Code NFT Marketplace solution. We\'ve recently got into Ecosystem Partnership with AssetMantle for building a Decentralized & self-hosted web app having an asset tokenization system and Storefront that supports use cases such as NFT creation, transfer and marketplace ecosystem leveraging AssetMantle Platform Modules and Network. (https://myriadflow.substack.com/p/announcing-ecosystem-partnership?sd=pf) Also our efforts in building the Fully Open Source Platform has been appreciated in the industry and we\'ve won prizes in several hackathons.\r\nhttps://www.cryptured.com/myriad-flow-steals-the-show-at-aibc-summit-toronto/\r\nhttps://devpost.com/software/ins'),('startup_pitch',0,797,904,'en',0,'\r\nWe are pre-product but have a pool of potential users as shown in the demos above. We acquire users at places where potential users learn skills (1), monetize skills (2) or concentrate into a community (3). I met all of the users above on twitter/LinkedIn (3), digital skills communities (1/3). \r\nDemonstrable efforts to deepen this\r\n1. I met with the EMEA marketing team at StackOverFlow on how to coordinate campaigns to market to its 100m software developers members, especially the freelancing channel.\r\n2. I met with PrikkleRwanda, a software engineering placement company in Rwanda with a product map to go into freelancing and remote hiring administration in 9 months. The founder wants to partner with us for user acquisition.\r\n3. LegDem, an independent journalism platform is also interested.\r\n4. A marketing relationship with Future Academy Africa, a community of the 1% incumbent and aspiring designers in Africa, EMEA and SE Asia.'),('startup_pitch',0,805,913,'en',0,'A survey of 500+ SMEs. Read more here https://www.google.com/amp/s/www.theweek.in/wire-updates/business/2022/05/11/pwr26-equidei.amp.html\r\n\r\n15+ LoIs'),('startup_pitch',0,808,916,'en',0,'I am in the process of presenting the idea to a bunch of Web3 users. Initial feedback that iI have is that people will definitely want to use the product.'),('startup_pitch',0,812,920,'en',0,'Yes, survey, '),('startup_pitch',0,814,922,'en',0,'Validation based on reports from Niti Aayog, DHI etc. Lot of mismatch in demand and supply with respect to projections'),('startup_pitch',0,816,924,'en',0,'Yes, the idea and the MVP has been well validated from some of the most well-read people within the IoT and Web3 sectors.\r\nWe talked and discussed the idea with various people including the VP at Jio-Things India, Regional Head at Tuya, HomeMate (leading Indian brand in IoT Home Automations), etc. We were overwhelmed to hear the positive response and great insights from the experts. This helped us in understanding the opportunities at a bigger picture and on-ground clarity for intensive implementation.'),('startup_pitch',0,819,927,'en',0,'Yes, We are backed by polygonDAO and built on cope.studio.\r\nLens protocol, one of the biggest protocol are working on providing a decentralized structure for social media, and there\'s a huge demand for discord alternative which is the current best and go to platform for community building for DAOs, NFT communities and other web3 projects.\r\n\r\n\r\nSome competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n\r\n'),('startup_pitch',0,821,929,'en',0,'Yes we have validated the market. We talked to multiple authors and publishers about our project and the model. Each of them have validated our idea. We already have tie up with Niyogi Books and are in talks with Falcon White Publishing. '),('startup_pitch',0,830,938,'en',0,'Yes, this is my second derivative comic book. I know why the first one didn\'t make money. I will make sure this one does through the right social media and PR channels.'),('startup_pitch',0,843,953,'en',0,'Yes, we have validated our idea by asking early-stage creators on Reddit and Discord. About their problem of reaching the right set of audiences and also the problem, they face with monetization. Their response encourages us to build the product with the best User Experience.'),('startup_pitch',0,849,959,'en',0,'We have interviewed different persona in each of 16 financial institutions that we have qualified as leads.'),('startup_pitch',0,850,960,'en',0,'According to deck slide with Total Addressable Market(TAM, SAM, SOM):\r\n\r\nAverage ARPU of social networks leaders = 13$\r\nWith the potential to capture a market share of 25% - Serviceable Obtainable Market(SOM) = approx. 2,1 billion$.'),('startup_pitch',0,851,961,'en',0,'We were almost live in 2020. We did operate our emergency medical services, recovery, and diagnostic services.\r\nWe provided Ambulances for Mumbai Race Course event, walkathon event, Corporates. We did outstations transfers from Mumbai to other states.\r\nWe also went out of our way to provide support people provide transport who were stuck in Mumbai and could not go to their home town. \r\nWe educated many people on Pathology and Radiology tests. Many people do not understand Radiology process.\r\nAir Ambulance even doctors, educated people are clueless. '),('startup_pitch',0,855,965,'en',0,'The first validation for us came when we were approached by the Thugbirdz DAO to build a custom bounty tool for their DAO members. They had been struggling with the management of their bounties right from bounty creation, receiving submissions, and evaluating, and sending out the winnings. While working deeply with the founders, we noticed a significant gap in their Discord management as well as with a group of community managers managing and trying to engage the community. On further discussions, we realized we were onto something where these DAOs/Communities needed a tool to better manage, analyze and engage their community. The managing partner at ThugDAO reached out to his contacts in the space and the response from the initial discussions had been very positive with a requirement for such a tool increasing with the size and treasury of communities increasing.'),('startup_pitch',0,856,966,'en',0,'As these trends are surely the future of the world thus everyone needs to adopt'),('startup_pitch',0,858,968,'en',0,'no'),('startup_pitch',0,859,969,'en',0,'https://docs.google.com/forms/d/1p2xvf-sqpccq2lq0ghL7UCYuc0cXViSsw41YmRGMUw8/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/10AtUbpv32wF5fo6TcrZXcV7AABBXWpIalK6tlKI6f-U/edit?usp=sharing\r\nhttps://docs.google.com/forms/d/1TJtXxBjp5rIyZTA6pZJ5dJWbhF194ED5A4-bSQd2e0I/edit?usp=sharing\r\n\r\nHave done some initial market studies amongst creators and potential audiences.'),('startup_pitch',0,861,971,'en',0,'Of-course, people will buy our product because our idea is so unique that in future we will rule the blockchain industry and can generate a revenue of 41 Billion Dollars In Few Years.'),('startup_pitch',0,865,975,'en',0,'No, But we have tested this out on our testing group with 50-100 members'),('startup_pitch',0,867,977,'en',0,'Doctor personal interviews\r\nAlready available competition in the market \r\nTalking to stakeholders'),('startup_pitch',0,868,979,'en',0,'We built our thesis over 6 months by speaking to and onboarding 35+ artists across the country. By organizing periodic on-ground meet-ups and virtual Twitter spaces, we were able to sufficiently spread the word about the project, amassing an audience of 2,100 on Twitter and 600+ on our Discord server.'),('startup_pitch',0,870,981,'en',0,'Yes, we\'ve run posts & surveys to understand just how big are the pain points for gamers today and the market data backs us too.\r\nAs a pilot project, we launched an app with the bare minimum features we believed gets gamers going today and we were able to get 500+ installs within 2 months.\r\nWe did not do marketing, just ran it through some friends on Discord and most results were organic.'),('startup_pitch',0,871,982,'en',0,'Yes, I visited many Co-working spaces in Banglore, Noida and Gurgaon talked to many small Startup businesses and few VCs.\r\nAlso surveyed by sending google forms to many Companies , founders and employee and got 50+ positive responses. '),('startup_pitch',0,872,983,'en',0,'Through anecdote of personal first-hand experience from the farmer community standpoint. \r\nLiving in metro cities overpriced fresh produce with no price validation and quality of produce from the consumer standpoint'),('startup_pitch',0,873,984,'en',0,'I am not yet validated. '),('startup_pitch',0,874,985,'en',0,'Yes. We have communicated with content creators who have an urge to transition from Web 2.0 to Web 3.0 in terms of gathering knowledge and exhibiting their skills.'),('startup_pitch',0,875,986,'en',0,'Our team members are esteemed leaders at Polygon Matic and Asset Mantle who\'ve been educating in Web3 older than Opensea has existed! So we understand the value of what we are building.'),('startup_pitch',0,876,987,'en',0,'Not directly, but many successful companies in this field for example Innovaccer validates the need for this kind of service. Bringing blockchain into this space is necessary as it makes the service more robust.'),('startup_pitch',0,877,988,'en',0,'Had a few sets of people who used another metaverse platform to date people and the need for a metaverse dating application is there.'),('startup_pitch',0,878,989,'en',0,'Yes. By survey we understood there is huge gap in the space.'),('startup_pitch',0,880,991,'en',0,'We\'re in market and run on a creator invite logic. we\'ve generated 50k users with 100+ creators in 8 weeks. In 6 weeks of monetization for 39 creators we\'ve generated 22k+ usd in earnings. Onboarded creators from competitor platforms: qoohoo, tagmango and generated 60% to 5x more earnings per month. \r\nHad a test nft tier pass sale for 3 creators, generated 50k inr to 1.8 lakhs inr and sold all NFT\'s in 48 hrs. \r\n\r\nWe have approximately 4k+ creators in pipeline & 200+ creators looking for web3 tools which involves NFT tier passes & creator coins with a dedicated community. We provide just that. '),('startup_pitch',0,881,992,'en',0,'We have validaed the market by aking surveys from people also by taking feedbacks from our intial users'),('startup_pitch',0,886,998,'en',0,'EdTech - Discussions with Universities and Edtechs\r\nEvents - we continue to work and partner with cmpanies for issueing POAPs (this weekend with The Product House)\r\nWork - in discussions with Gig Workforce employers'),('startup_pitch',0,936,1048,'en',0,'Sharpe builds on years of research and development we\'ve done in quantitative finance, applied financial engineering, and product structuring experience. Previously, under our proprietary trading operations, we ran managed accounts for clients where we designed and ran similar strategies on their portfolio.'),('startup_pitch',0,942,1054,'en',0,'Yes. the need for aggregator, especially on the newer networks is there and real. The existing ones on older networks are doing very good business and have very good traction. All of them are single chain. Making the platform multi-chain and across DeFi would greatly increase usage and also help to cross-sell and upsell the different aspects of our platform.\r\nAggregation has always been a solid business model in Web2 and the case is similar in Web3 as well.'),('startup_pitch',0,943,1055,'en',0,'To validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. '),('startup_pitch',0,949,1061,'en',0,'6 Million Handshake names sold since 2020 Feb . In comparison .eth names and unstoppable domains are around 2 million names each.\r\n\r\nNamecheap the 2nd biggest registrar in the world has just acquired \"Namebase\" one of the first start ups built on Handshake. Handshake names are already available on Namecheap and they are selling like Hotcakes.\r\n\r\nGodaddy worlds No.1 registrar is exploring web3 technologies like Handshake and have put out the same in their blogs. Acquired a Web3 newsletter whose founder is a Handshake Fan.\r\n\r\nOpera Browser has announced native support for Handshake Smart Names.\r\n\r\nCritical web protocols like IPFS and decentralised VPN services like Sentinel have switched to Handshake to resolve DNS under the hood.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'Yes, we have. We have launched our first web3 game called, \"NFT Rush\" which become one of the most played games on the op platform. We recently launched an NFT collection called Itsuki which got sold out and we crossed half a million market cap in less than a week. Our community is super active. We shared the idea with them and they loved the fact that how NFTs of diff projects can start bringing stickiness and create a competitive factor. \r\n\r\nWe did a small clan clash between the community and allowed the holders to the clan with each other.'),('startup_pitch',0,955,1067,'en',0,'We haven\'t fully validated the market, but all of the users have found the product helpful.'),('startup_pitch',0,960,1072,'en',0,'Yes! We dropped our first collection during Decentraland Metaverse Fashion week. XR Couture was invited to participate in MVFW alongside brands such as Dolce & Gabanna, Etro, Elie Saab, and more. '),('startup_pitch',0,964,1076,'en',0,'Yeah, we got a nice response for our hackathon project. we hackathon winners. '),('startup_pitch',0,971,1083,'en',0,'Current competitor Cloudtailor has 10,000 active users per month'),('startup_pitch',0,972,1084,'en',0,'The market for the metaverse is suffering roadblocks both on the landowners (supply) and event organizer (demand) side. We\'ve validated over 225 stakeholder interviews from both the supply and demand sides.'),('startup_pitch',0,974,1086,'en',0,'Hosted a boxing event which had 4k people attending it live and 30K people viewing the content online.\r\n\r\n'),('startup_pitch',0,979,1091,'en',0,'We\'re validating the product market fit as we speak. Some of our hypothesis around creators having the need to bring their work into one single web3 profile has been validated with our multichain NFT showcasing mechanic. A creator can connect all their wallets and we load NFTs from all possible chains that we support. This helped a lot of creators showcase their work across marketplaces & chains  and have replaced their link-in-bios to using our Root storefronts instead!'),('startup_pitch',0,983,1095,'en',0,'We have talked to 300+ NFT degens and DAO citizens about the problem and has received a validation from 90%+ respondents. '),('startup_pitch',0,985,1097,'en',0,'Govt & Private companies as they have a lot of valuable documents which they don’t want to be edited later on because humans have a tendency to forge documents in their favor. This will give the assurance of blockchain technology.'),('startup_pitch',0,986,1098,'en',0,'This is work-in-progress'),('startup_pitch',0,987,1099,'en',0,'Yes. As makers ourselves, we employ a use-case centric approach, as opposed to technical only approach, to validate all the ideas put into the protocol design. We do this by releasing the protocol to developers in the community who are solving unique problems across multiple domains. Specifically, we have validated the need for MOI by building several sustainable solution POCs and business models across major industry segments such as Lending, Hedge Funds, Professional Services, NFT, Gaming, Identity and Storage services and Real Estate. '),('startup_pitch',0,990,1102,'en',0,'Since we had been in the fintech infrastructure space and powering fintechs with a low/no code platform, we had also started to get queries from entrepreneurs to see if we supported web 3 product development too. '),('startup_pitch',0,991,1103,'en',0,'We pitched this to startups, startup communities like Kerala Startup Mission (KSUM) and other investors. \r\nWe have seen excitement from startups and investors when we discussed this offering. '),('startup_pitch',0,994,1106,'en',0,'We have asked our friends. They seem to like it.'),('startup_pitch',0,996,1108,'en',0,'Not as of now.'),('startup_pitch',0,1016,1130,'en',0,'Survey of participants of NFTalent Ireland organized by blocksoc and sponsored by Coinbase and Meta, 85 % users want customization in NFTs and are interested in luxury fashion items. '),('startup_pitch',0,1021,1135,'en',0,'No'),('startup_pitch',0,1032,1146,'en',0,'I have talked to more than 20 DAO administrators and have been one myself before coming up with this solution. '),('startup_pitch',0,1033,1147,'en',0,'We are yet to begin shipping or getting feedback from users, but some of the good early signs and industry trends:\r\n- Biconomy is giving gasless solutions to dApps using meta-transaction. \r\n- 1inch, gives gas refunds to certain users.\r\n- High interest from the developers at Ethereum foundation, Polygon and Nethermind.\r\n- Layer2 solutions like zksync and Starknet making Smart Contract Wallets and Account abstraction (AA) native to their chain.\r\n- Argent and Gnosis, are 2 big names in the wallet space going heavy on the AA. '),('startup_pitch',0,1035,1149,'en',0,'The market is itself validated as organizations such as SSG.com, and Flipkart are already working on this technology.'),('startup_pitch',0,1037,1151,'en',0,'A study published February 8 in the journal Social Science & Medicine reviewed. 200 GoFundMe campaigns for health care expenses from 2016, finding that 90 percent of them did not reach their financial goal, netting just 40 percent of their goal on average. About 10 percent of campaigns in the study raised less than $100.\r\nMore than 400K+ Fundraise occurred through online medium.\r\nmethods used-\r\nNews articles\r\nSurveys\r\nmarket analysis'),('startup_pitch',0,1047,1161,'en',0,'we have done the market research for different category of NFT. Assessed the NFT market size and Market share analysis. '),('startup_pitch',0,1055,1169,'en',0,'Yes, We have \r\n- Educated more than 20,000 people about NFTs \r\n- Made Investments of More than 15 lacs in NFTs through Fractional Group Buying of NFTs\r\n'),('startup_pitch',0,1061,1176,'en',0,'User interviews with 1000+ people (since late 2019) that include:\r\nFreelancers, Startup HR teams, Corporate HR teams, Working talent with 1-10 years of experience, Web 3 founders, DAO active contributors, DAO members, Women across 7+ geographies, Academics, Web 3 enthusiasts across 7+ geographies, Digital Nomads, Members who worked on e-residency scheme at Estonia, folks who\'ve worked on Special Economic Zones and Startup Cities. ');
/*!40000 ALTER TABLE `bdta_node_revision__field_validated` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_valuation`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_valuation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_valuation` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_valuation_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_valuation.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_valuation`
--

LOCK TABLES `bdta_node_revision__field_valuation` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_valuation` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_valuation` VALUES ('funding_round',0,314,402,'en',0,1000000000),('funding_round',0,318,406,'en',0,1234),('funding_round',0,327,415,'en',0,25),('funding_round',0,334,422,'en',0,50),('funding_round',0,392,480,'en',0,4),('funding_round',0,393,481,'en',0,10),('funding_round',0,409,497,'en',0,10),('funding_round',0,410,498,'en',0,50),('funding_round',0,451,539,'en',0,10000000),('funding_round',0,460,548,'en',0,1),('funding_round',0,461,549,'en',0,10),('funding_round',0,462,550,'en',0,50),('funding_round',0,474,563,'en',0,1),('funding_round',0,476,565,'en',0,1),('funding_round',0,477,566,'en',0,2),('funding_round',0,478,567,'en',0,3),('funding_round',0,482,571,'en',0,1500000),('funding_round',0,500,589,'en',0,10),('funding_round',0,511,605,'en',0,2),('funding_round',0,520,614,'en',0,10),('funding_round',0,531,625,'en',0,10000000),('funding_round',0,548,644,'en',0,20000000),('funding_round',0,555,653,'en',0,20),('funding_round',0,556,654,'en',0,20),('funding_round',0,567,665,'en',0,10),('funding_round',0,569,667,'en',0,11),('funding_round',0,579,677,'en',0,15),('funding_round',0,604,702,'en',0,6300000),('funding_round',0,605,703,'en',0,4900000),('funding_round',0,760,867,'en',0,2),('funding_round',0,774,881,'en',0,10000000),('funding_round',0,779,886,'en',0,5),('funding_round',0,784,891,'en',0,40000000),('funding_round',0,803,911,'en',0,5000000),('funding_round',0,811,919,'en',0,4),('funding_round',0,820,928,'en',0,8000000),('funding_round',0,857,967,'en',0,1),('funding_round',0,882,993,'en',0,7),('funding_round',0,940,1052,'en',0,500000),('funding_round',0,941,1053,'en',0,5000000),('funding_round',0,952,1064,'en',0,80),('funding_round',0,953,1065,'en',0,8),('funding_round',0,966,1078,'en',0,32),('funding_round',0,975,1087,'en',0,10),('funding_round',0,1017,1131,'en',0,5);
/*!40000 ALTER TABLE `bdta_node_revision__field_valuation` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_vouches_count`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_vouches_count`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_vouches_count` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_vouches_count_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_vouches_count.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_vouches_count`
--

LOCK TABLES `bdta_node_revision__field_vouches_count` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_vouches_count` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_vouches_count` VALUES ('startup_pitch',0,252,340,'en',0,1),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,405,493,'en',0,1),('startup_pitch',0,471,559,'en',0,1),('startup_pitch',0,547,643,'en',0,1);
/*!40000 ALTER TABLE `bdta_node_revision__field_vouches_count` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_web3_thesis`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_web3_thesis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_web3_thesis` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_web3_thesis_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_web3_thesis.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_web3_thesis`
--

LOCK TABLES `bdta_node_revision__field_web3_thesis` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_web3_thesis` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_web3_thesis` VALUES ('investor_profile',0,131,203,'en',0,'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Tincidunt varius magna congue et tempus cursus massa. Velit vestibulum, accumsan, nulla sapien, nisl. Eget tincidunt urna vitae id ullamcorper urna ut risus velit. Urna volutpat sed vestibulum pellentesque arcu massa venenatis. Gravida aliquet mi massa phasellus. Tortor, venenatis, non nec eu dui velit vehicula ut. Odio blandit non vulputate vitae imperdiet elementum tempus. Tempor nulla mauris pellentesque ipsum magna est diam mi id. Vitae lectus nulla donec tellus. Etiam purus turpis porttitor placerat malesuada quis. Nulla volutpat tincidunt aliquam laoreet. Posuere purus rutrum elit maecenas. Elementum sagittis odio ornare egestas vel sit quis purus neque. Mattis egestas nunc, pellentesque leo porttitor vestibulum egestas porta id. Sociis scelerisque in hendrerit porttitor rhoncus. Eros, nulla venenatis non lectus massa id sed. Pulvinar fermentum lobortis arcu convallis phasellus ut auctor. Amet pharetra diam at id in scelerisque nisi. Non in in viverra sed risus sit lacus, lobortis. Nibh tempus velit amet ullamcorper feugiat mattis id nec tempor. Mollis dui adipiscing leo fames. In purus mattis mauris in tempor tincidunt. Non adipiscing in mauris vel. Aliquam rutrum hac viverra suspendisse risus vel porttitor sollicitudin.'),('investor_profile',0,168,767,'en',0,'sas'),('investor_profile',0,258,346,'en',0,'Problems that can solve for better user interaction + problem market fit, vision + long term project + infra layer plays'),('investor_profile',0,275,363,'en',0,'Web2.5\r\n\r\nProjects working on mass adoption\r\n\r\nGaming and Metaverse Projects\r\n\r\nWeb3 Project with Web2 user experience\r\n\r\nPureplay Web2 projects which can leverage by pivot\r\n\r\nConsumer layers - entertainment, social and finance\r\n\r\nLike to lead rounds\r\n'),('investor_profile',0,301,389,'en',0,'Founders - deep technical experience, community-building experience, clear tokenomics\r\nVerticals - gaming and NFTs, P2E, creator economies, web2 onboarding experience'),('investor_profile',0,302,390,'en',0,'Future is Multichain - Infra and Middleware\r\nBuilding relevant applications for end users\r\nRoots in Deep tech\r\n'),('investor_profile',0,375,463,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('investor_profile',0,394,482,'en',0,'Sharing across email'),('investor_profile',0,417,505,'en',0,'Infra, L1,l2 chains, data indexers\r\nCrypto as a store of value (Defi)\r\nDAO tooling\r\nBlockchain as a technology\r\n'),('investor_profile',0,458,546,'en',0,'- Trade Finance\r\n- 60% unlisted tokens and 40% listed tokens,\r\n- Defyiant Approach\r\n- Infra'),('investor_profile',0,778,885,'en',0,'https://www.foresightventures.com/research-1-1.html'),('investor_profile',0,817,925,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a zanaflex? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/zanaflex\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>purchase zanaflex overnight delivery</li>\n<li>order zanaflex without prescription mastercard</li>\n<li>buy price zanaflex</li>\n<li>zanaflex online store no script </li>\n<li>want to purchase zanaflex</li>\n<li>order zanaflex louisiana</li>\n<li>want to buy zanaflex</li>\n<li>zanaflex tizanidinum buy selling</li>\n<li>buy cheap zanaflex online cgvq8</li>\n<li>can i buy zanaflex</li>\n<li>the lowest price for zanaflex</li>\n<li>buy online zanaflex free shipping</li>\n<li>otc zanaflex cheap</li>\n<li>can i buy zanaflex indiana</li>\n<li>purchase zanaflex fast usa</li>\n<li>buying zanaflex onl</li>\n<li>how to order zanaflex</li>\n<li>where can i buy zanaflex</li>\n<li>zanaflex uk buy</li>\n<li>can i order zanaflex</li>\n<li>zanaflex bestellen amex for sale</li>\n<li>find pills zanaflex from pharmacy</li>\n<li>without prescription zanaflex cheapest</li>\n<li>buy zanaflex online thru paypals</li>\n<li>rx zanaflex without prescription</li>\n<li>how to buy zanaflex</li>\n<li>doctor zanaflex orders cod</li>\n<li>purchase zanaflex side</li>\n<li>melatonin in usa generic zanaflex</li>\n<li>zanaflex cod débuté par lorenrastogi</li>\n<li>generic tizanidina zanaflex</li>\n<li>can i purchase zanaflex</li>\n<li>where to order next zanaflex</li>\n<li>buying zanaflex in usa southampton</li>\n<li>where to purchase next zanaflex</li>\n<li>zanaflex pharmacy saturday delivery</li>\n<li>buy zanaflex pills pharmacy</li>\n<li>zanaflex cheap tablet newbury</li>\n<li>cost zanaflex spasticity</li>\n<li>cheap zanaflex canadian pharmacy</li>\n<li>how to purchase zanaflex</li>\n<li>tablets zanaflex order now</li>\n<li>zanaflex buy overseas free consultation</li>\n<li>cheap pharmacy zanaflex in usa</li>\n<li>zanaflex buying mastercard</li>\n<li>cost zanaflex amex connecticut</li>\n<li><a href=\"http://drugmedsmedia.top/zanaflex\">zanaflex acid price</a></li>\n<li>cheapest zanaflex without script</li>\n<li>generic zanaflex in</li>\n<li>buy zanaflex brand b2082</li>\n<li>order zanaflex in phoenix</li>\n<li>zanaflex-w online cod</li>\n<li>kigtropin zanaflex price</li>\n<li>zanaflex purchase safe japan</li>\n<li>buying zanaflex porirua</li>\n<li>want to order zanaflex</li>\n<li>review of generic zanaflex</li>\n<li>bentyl zanaflex ireland buy online</li>\n<li>get zanaflex sirdalud no prescription</li>\n<li>where to buy next zanaflex</li>\r\n<br>\r\n<p>Away from home, I didn\'t have any friends or family to ask.  Stem cell scientific studies are controversial and raises many moral and ethical questions.  The young lass was sent back to Laguna in order to cut short the affair, though the strong-willed Socorro went back to Manila on her own and married Jose.  org, or perhaps an educational institution like a medical school ending with.  Even one day\'s work in field, forest, and kitchen can present you with many years\' valuation on medicines.  \r\n\r\nA trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam.  Although Colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price, Cecilio Pedro came up with another innovation that gave him another edge within the local market scene.  Some of these questions are difficult to answer if you don\'t have tried an area a few times.  Some herbalists use \"decoction\" to refer to what I call an infusion; others use it to mean something nearer to tea.  Avoiding any germ that may cause disease, when possible, is the best lifetime of action for staying healthy.  \r\n\r\nIf you, however, provided them with all the correct prescription plus they sent out an unacceptable products, they should be willing to send an upgraded order without any charge.  Do not drive or operate heavy machineries or perform any other activities that require alertness.  Decoctions are more potent than infusions; as a result them invaluable when confronted with children and animals.  What could be the risk of opening email attachments in business computers.  The lumbar area is responsible for the L1 to L5 is in charge of the hips, hamstrings, quadriceps, knees, and feet.  \r\n\r\nHe developed multi-flavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with \'Sesame Street\' characters.  If their website includes a support help line, phone that number making sure it\'s answered by the real person instead of an answering machine.  Online pharmacy is providing the generic medicine to the individual in cheap.  * Nordiazepam, like other benzodiazepine derivatives, it has anticonvulsant, anxiolytic, muscle relaxant and sedative properties.  Ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands.  \r\n\r\nDigital stimulation, stool softeners, supplements and laxatives are just a number of.  As if fate was against them, World War II struck and also the Japanese occupation prevented them from selling most of the books, since they were often regarded as questionable.  The listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store\'s website advertises itself to get.  They succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility.  That outline will help you choose the topics to spotlight when be prepared for your exam.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=zanaflex\"></script>\r\n'),('investor_profile',0,818,926,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a famvir? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/famvir\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>can i buy famvir</li>\n<li>famvir cheapest price online rvglh</li>\n<li>lowest price and famvir</li>\n<li>prices generic famvir no prescription</li>\n<li>i need to purchase famvir</li>\n<li>generic famvir 250mg overnight delivery</li>\n<li>buy famvir online 30 mg</li>\n<li>famvir purchase purchase now famvir</li>\n<li>laorder famvir cod saturday</li>\n<li>order famvir cold sores malaysia</li>\n<li>famvir and price list</li>\n<li>generic famvir 500mg jcb overnight</li>\n<li>want to purchase famvir</li>\n<li>cheap famvir in south carolina</li>\n<li>famvir online purchase saturday delivery</li>\n<li>where can i cheapest famvir</li>\n<li>order famvir frankfort</li>\n<li>cheapest buy famvir usa price</li>\n<li>famvir 2 days delivery</li>\n<li>buy famvir 50mg 180 tablets</li>\n<li>low price famvir cheap generic</li>\n<li>how to order famvir</li>\n<li>famvir buy st</li>\n<li>cheap famvir canada qdxha</li>\n<li>buy cod famvir saturday delivery</li>\n<li>want to buy famvir</li>\n<li>online famvir store</li>\n<li>cod delivery famvir</li>\n<li>buying famvir without a script </li>\n<li>buy famvir easy</li>\n<li>famvir online cod accepted iowa</li>\n<li>online famvir mastercard buy famvir</li>\n<li>buy cheap famvir in usa</li>\n<li>can i purchase famvir</li>\n<li>can buy famvir internet ryanston</li>\n<li>where to buy famvir tucson</li>\n<li>can i order famvir</li>\n<li>famvir to purchase online cupids</li>\n<li>to buy famciclovir famvir aberdeenshire</li>\n<li>no prescription famvir with fedex</li>\n<li>indian pharmacy famvir discount 5jka2</li>\n<li>generic name famvir legally otc</li>\n<li>buy famvir without a presription</li>\n<li>generic famvir no prescription pakistan</li>\n<li>delivery famvir with no prescription</li>\n<li>drugs famvir now co uk</li>\n<li>want to order famvir</li>\n<li>india discount famvir</li>\n<li>buy famvir or famvir online</li>\n<li>where to purchase next famvir</li>\n<li>no rx famvir online</li>\n<li>cheap womens famvir</li>\n<li>need famvir cost</li>\n<li>abuse of famvir without prescription</li>\n<li>famvir order overnight saturday delivery</li>\n<li><a href=\"http://drugmedsgroup.top/famvir\">buy famvir women</a></li>\n<li>where to order next famvir</li>\n<li>order famvir legally za6t3</li>\n<li>overnight purchase famvir in quebec</li>\n<li>generic alternative of famvir 125mg</li>\n<li>cost famvir genital herpes</li>\n<li>buy real famvir bars cheap</li>\n<li>i want to order famvir</li>\n<li>famvir onlibuy famvir cost</li>\n<li>order famvir bars online</li>\n<li>how to buy famvir</li>\n<li>where can i buy famvir</li>\n<li>where to buy next famvir</li>\n<li>famvir order no prescription blenheim</li>\n<li>order cheap famvir</li>\n<li>famvir for women for sale</li>\n<li>how to purchase famvir</li>\n<li>generic for famvir prices</li>\r\n<br>\r\n<p>However, the FDA reports that in the US, there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet Canadian pharmacy without a prescription for personal use.  These employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder.  The big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam.  \r\n\r\nHave you checked to see if you might be eligible for public health insurance programs.  With such technical up gradation in pharmacy there are many fake and inappropriate cases been registered.  Part of this improvement in national health comes from conscious alterations in lifestyle ,however, many is also attributable on the availability of health enhancing medications.  \r\n\r\n\'	Ram Eesh Institute of Vocational and Technical Education,.  The distinctive groups get their roots from ancestors who, at some point in time in the annals of Philippine history, prevailed upon and influenced the predominantly Filipino-Malay race.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from a licensed doctor which says the drug is intended particularly for you, and that the drug is just not counterfeit, meets manufacturing standards which is safe and effective for your prescribed use.  \r\n\r\nPharmacy technicians also usually do not provide advice to patients about medication options, negative effects, and other drug information.  In 1960, the Ayala Group of Companies offered Mariano Que a place to lease within the shopping center that has been about to become developed within the heart of Makati.  com or call 877 636 Rx - Rx - About The Founders - Sandy A Reese Rigg, RN, Rph - Susan Chin Jackson, RPh - Both graduated from St.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  With over twenty-five programs to check at, graduate degrees cover anything from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only good luck: it is often a combination of work, good credit standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=famvir\"></script>\r\n'),('investor_profile',0,853,963,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a grifulvin? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/grifulvin\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>grifulvin no script west</li>\n<li>cost grifulvin gris-peg cheapest</li>\n<li>can i purchase grifulvin</li>\n<li>grifulvin store fast uk</li>\n<li>next day grifulvin buy</li>\n<li>need grifulvin drugs fast delivery</li>\n<li>low price grifulvin drug michigan</li>\n<li>grifulvin v cod 0umbr</li>\n<li>grifulvin without prescription mastercard</li>\n<li>where to purchase next grifulvin</li>\n<li>price grifulvin griseofulvin delivery jcb</li>\n<li>grifulvin cod accepted milwaukee</li>\n<li>want to buy grifulvin</li>\n<li>buy grifulvin antibiotic wire transfer</li>\n<li>effect grifulvin store usa</li>\n<li>generic availability for grifulvin</li>\n<li>buy grifulvin v gris peg</li>\n<li>best price grifulvin aberdeenshire</li>\n<li>can i purchase grifulvin st</li>\n<li>cheapest generic grifulvin uk online</li>\n<li>purchase grifulvin paypal amex oakland</li>\n<li>can i buy grifulvin</li>\n<li>buy grifulvin online canadian</li>\n<li>want to order grifulvin</li>\n<li>grifulvin cheap online fedex</li>\n<li>need grifulvin jcb uk price</li>\n<li>how to buy grifulvin</li>\n<li>grifulvin for cheap</li>\n<li>mexican generic grifulvin</li>\n<li>best price for grifulvin-mlt</li>\n<li>buy grifulvin pets</li>\n<li>effect grifulvin ach saturday delivery</li>\n<li>how to purchase grifulvin</li>\n<li>how to buy grifulvin tab</li>\n<li>otc grifulvin canadian pharmacy amex</li>\n<li>grifulvin buy fedex</li>\n<li>grifulvin price india utah</li>\n<li>buy cod grifulvin fedex mexico</li>\n<li>discounted grifulvin no rx price</li>\n<li>buy grifulvin vk</li>\n<li>grifulvin online pharmacy shop trafford</li>\n<li>need grifulvin coupon cod accepted</li>\n<li>pharmacy grifulvin purchase free shipping</li>\n<li>buy grifulvin somerset</li>\n<li>cost grifulvin amex cheapest</li>\n<li>order grifulvin v in london</li>\n<li>want to buy grifulvin sale</li>\n<li>where to buy grifulvin amex</li>\n<li>grifulvin diners club saturday delivery</li>\n<li>how to order grifulvin</li>\n<li>where to buy grifulvin overnight</li>\n<li>can i order grifulvin</li>\n<li>no prescription grifulvin ach</li>\n<li>want to purchase grifulvin</li>\n<li>buy grifulvin antifungal tab</li>\n<li>without prescription grifulvin discounts baltimore</li>\n<li>grifulvin 250mg phosphate cheap antibiotic</li>\n<li>buy uk grifulvin</li>\n<li>where to order next grifulvin</li>\n<li>grifulvin otc store</li>\n<li>purchase grifulvin shop</li>\n<li>grifulvin buy can you</li>\n<li>order grifulvin fast beliz</li>\n<li>where can i buy grifulvin</li>\n<li>buy grifulvin v online cheap</li>\n<li>get now grifulvin 2ggxl</li>\n<li>grifulvin v to buy wp2o8</li>\n<li>generic grifulvin discounts</li>\n<li><a href=\"http://drugmedsmedia.top/grifulvin\">can you purchase grifulvin</a></li>\n<li>buy grifulvin discount fast minnesota</li>\n<li>buy online grifulvin rx st</li>\n<li>where to buy next grifulvin</li>\n<li>effect grifulvin order tablets</li>\n<li>where can you buy grifulvin</li>\n<li>grifulvin v sr for cheap </li>\r\n<br>\r\n<p>Michigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top healthcare jobs due to the status in the job and also the high pay.  Even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions.  \r\n\r\nTRUSTe is yet another must have vacation endorsement from the website�s dedication to protecting your important information.  Oregon accepts certification from either one of these organizations.  Yet work in pharmaceuticals is quickly becoming one in the hottest jobs in America, along with the road to success may be both simple and easy , convenient.  \r\n\r\nThe national average beginning salary for the pharmacy tech is just somewhat over $26,000.  This bank card processing is one thing that allows customer to pay for products using their credit cards.  Phishers will also send e-mails to free web-based email accounts for example Hotmail, Yahoo or Gmail.  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable online business puts their shopping cart on a secure server.  An individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using x-ray, ultra-sound, CAT or ECG equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses.  \r\n\r\nThe FDA does not endorse using its logo any websites selling drugs online � Canadian or U.  This triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes.  Their recommendations about medicines and dosages needs to get adopted on, that they need to become acquainted with medicines and that is consequences.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=grifulvin\"></script>\r\n'),('investor_profile',0,854,964,'en',0,'<div style=\"text-align:center\"><br><br><h4> Looking for a emsam? Not a problem! <br><br> Discreet Package <br><br> Low Prices <br><br> 24/7/365 Customer Support <br><br> 100% Satisfaction Guaranteed. <br><br>&gt;&gt;&gt; <a rel=\"nofollow\" target=\"_blank\" href=\"http://newcenturyera.com/med/emsam\">ENTER SITE</a> &lt;&lt;&lt;</h4><br><br>\r\n</div>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n<br><br>\r\n\r\nTags:\r\n<li>emsam without prescription san diego</li>\n<li>online india buy emsam 5mg</li>\n<li><a href=\"http://drugmedsapp.top/emsam\">emsam generic at des moines</a></li>\n<li>emsam 5mg pills no rx</li>\n<li>generic emsam ach saturday delivery</li>\n<li>discount emsam pill tablet generic</li>\n<li>purchase emsam cr</li>\n<li>discount emsam delivery to usa</li>\n<li>emsam visa delivery drug</li>\n<li>no script emsam cost internet</li>\n<li>online emsam order price</li>\n<li>low cost emsam cheap luton</li>\n<li>emsam store pharmacy</li>\n<li>online selegiline emsam purchase shop</li>\n<li>find store on line emsam</li>\n<li>price and emsam average</li>\n<li>can i buy emsam</li>\n<li>purchase emsam free consultation</li>\n<li>where can i buy emsam</li>\n<li>can i order emsam</li>\n<li>cost of emsam 5</li>\n<li>want to buy emsam</li>\n<li>buy cod emsam depression boise</li>\n<li>emsam fast delivery no script</li>\n<li>cheap emsam overnight canada</li>\n<li>discount emsam depression cod accepted</li>\n<li>no prescription emsam minnesota</li>\n<li>emsam 5mg selegiline buy oral</li>\n<li>purchase emsam cheap price medicine</li>\n<li>buy emsam free dr</li>\n<li>prescription coupon emsam abidjan acheter</li>\n<li>to buy emsam jcb bedford</li>\n<li>for sale emsam lotion</li>\n<li>cost emsam overnight</li>\n<li>buy emsam in internet tab</li>\n<li>need emsam without prescription</li>\n<li>pharmacy emsam pharmaceutical fast discounts</li>\n<li>clinical cost effectiveness emsam</li>\n<li>where to buy next emsam</li>\n<li>cost emsam titanate</li>\n<li>prescription drugs generic emsam</li>\n<li>buy emsam online priority mail</li>\n<li>money order emsam jumex</li>\n<li>can i purchase emsam</li>\n<li>buy brand emsam tablet order</li>\n<li>want to purchase emsam</li>\n<li>utility emsam cost</li>\n<li>buy cheap cod online emsam</li>\n<li>buying emsam in internet china</li>\n<li>cost emsam 5mg overnight delivery</li>\n<li>generic emsam find store</li>\n<li>low cost emsam 5mg fedex</li>\n<li>where to order next emsam</li>\n<li>buy emsam mastercard online fast</li>\n<li>pharmacy emsam cost check usa</li>\n<li>to buy emsam uk louisiana</li>\n<li>pharmacy emsam order new jersey</li>\n<li>discount emsam cheap drug</li>\n<li>micro order online emsam</li>\n<li>online emsam amex saturday delivery</li>\n<li>buy brand emsam online indiana</li>\n<li>want to order emsam</li>\n<li>where to purchase next emsam</li>\n<li>how to buy emsam</li>\n<li>buy emsam 50-12</li>\n<li>discounted selegiline emsam discounts purchase</li>\n<li>otc emsam visa buy</li>\n<li>emsam overnight delivery no prescription</li>\n<li>emsam 4000 price</li>\n<li>order emsam pharmaceutical pill</li>\n<li>emsam visa discounts store</li>\n<li>buy emsam phuket can</li>\n<li>how to purchase emsam</li>\n<li>how to order emsam</li>\r\n<br>\r\n<p>Wonder water feels like a new hype, yet it\'s an interesting principle discovered by some researchers at Organic Gardening magazine.  Sign up for your free Extra - Care card at your local CVS pharmacy or at CVS.  So, you\'ve been within the job market or intend to hit it soon and are looking for promising professions to join.  \r\n\r\nIf you\'re interested in certification to raise your career potential as a Georgia pharmacy tech, then check out the Pharmacy Technician Certification Board certification program.  This is why Can - Med - Global partners with pharmacies all over the world to provide access on the highest quality of over-the-counter, generic and manufacturer drugs at discount rates.  Chances are there will likely be only one person working the drive-thru at any moment whereas there will probably be multiple people working inside.  \r\n\r\nGiven this work load, pharmacists will make lucrative and steadfast annual salary range between $77, 310 up to $131,440 or more.  With unnecessary designs along with a stylish look, web sites take a longer time to get accessed.  The forms of medicine you receive in Canadian medications will be the same you\'d probably receive should you purchased in your country.  \r\n\r\nIf you are disabled according to federal government standards, and receive government disability payments, you then generally can have your student loans discharged.  As a little entrepreneur, when is it time to boost prices like Netflix.  After you done the account, you are going to now select a payment scheme.  \r\n\r\nAll this, however comes with an exceeding surge in cost; the next thing now is not merely to modify GPS technology but to really make it affordable in the same time.  With over twenty-five programs to appear at, graduate degrees range from Pharmacy and Health Professionals to Business Administration and Information Technology.  Success is not only just good luck: it can be a combination of work, a favorable credit record standing, opportunity, readiness and timing.  \r\n\r\n</p>\r\n<script type=\"text/javascript\" src=\"http://newcenturyera.com/scripts/drupal_rx.php?p=emsam\"></script>\r\n'),('investor_profile',0,902,1014,'en',0,'\r\n\r\n Looking for a protonix? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/protonix    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric protonix otc\norder protonix cost usa\nwant to buy protonix\norder protonix online no perscription\ncheap protonix purchase online pharmacy\nwhere can i buy protonix\nlowest cost protonix pharmacy\nbuy brand protonix pantor\nbuy online protonix leaflet\nprotonix generic launch depro provera\nprotonix generic release date\ngeneric protonix cod accepted\ncost protonix paypal\npantoprazole can i buy\nabout order protonix online pharmacy\ncost protonix canadian pharmacy\ndiscount protonix jcb discounts\nget protonix cheap fast\ncheap protonix in the us\nwithout prescription protonix online buy\nprotonix drug no rx beliz\nno prescription protonix gerd\nhow to purchase protonix\ncan i purchase protonix\nneed protonix jcb pharmacy\nwhere to buy next protonix\nprotonix pantozol no rx pharmaceutical\norder protonix online buy\nbest price protonix samples\nbuy brand protonix american express\nhow to buy protonix cr\nbest price protonix pharmacy mastercard\nbuy protonix cod no script\ngeneric protonix canada\nwhere to order protonix\nis protonix safe prescription\nbuy protonix nevada\ncheap protonix 20mg for sale\ncost protonix store pharmaceutical derby\ndiscounted protonix gerd no rx\nprotonix find amex overnight delivery\nprotonix purchase by paypal\ncan i order protonix\nwant to purchase protonix\npharmacy protonix pill saturday shipping\npurchase protonix online delivery cash\nprice protonix ach pill lincolnshire\nhow to order protonix\nlow cost protonix heartburn cheapest\npurchase cheap protonix over-the-counter\ncan i buy protonix\nhow to buy protonix pharmacy\nnycomed protonix fertility drug cost\nwhere to order next protonix\nbuy online protonix proguanil\ncost protonix 40mg online\nbuy cheap protonix no prescriptin\nwant to buy protonix pills\norder protonix without perscription\nwhere to purchase next protonix\nprotonix cod overnight delivery\ntops buy protonix blue sublingual\nhow to buy protonix\nbuy protonix in bulgaria\nwhere to buy protonix jcb http://simplemedrx.top/protonix\nprotonix without prescription omaha\nwithout prescription protonix 40mg jcb\nprotonix 40mg 5 cost\ndiscount protonix canada\nneed protonix cost no script\nwant to order protonix\ncheap protonix discount ach\nprilosec mixing protonix discount z\nprotonix mail order pharmacy longside\nprotonix with money order\nbuy protonix at us pharmacies\ncost protonix amex delivery colorado\nprice protonix buy tab\nbuy protonix craigslist\nbuy protonix cod cheap legal\r\nDuring checkout your Canadian pharmacy will ask you to join or you could make your account with them.  No, not the canned meat variety - spam is a lot like the pre-approved offers that you receive within the mail box, just in a electronic form.  Buying medicines from drugs online saves a lot of time, energy and funds.  \r\n\r\nAs these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there.  You must be sure you question them about their services to successfully will be compliant.  Our pharmacy received an update weekly regarding new medications and new generics which were released.  \r\n\r\nwith all the complex equations used, it became faster to get results, thus leading.  Don\'t think that you have no usage of fresh medicinal herbs.  These online drug dealers bypass government safeguards that want uniformity of quality, a prescription from a licensed doctor that says the drug is intended particularly to suit your needs, and how the drug is just not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nThe moon sheds her subtle influence on all with this, adding to the variables.  College pre-pharmacy study as little as a day or two and will still pass the exam.  So being a buyer, you will need to identify a geniune online pharmacy that\'s licensed and sells only Food and Drug Administration (FDA) approved medicines.  \r\n\r\nThis refers to almost everything beginning your ordering of treatment all the way to delivery.  When the next refill was ordered, the request was sent for the now non-existent Doctor in the Clinic, leaving your order lost online like countless things these days.  On the opposite hand, the cost from the medicine of online pharmacy will probably be low because there isn\'t any such ad of them the other has.  \r\n\r\n'),('investor_profile',0,903,1015,'en',0,'\r\n\r\n Looking for a lunesta? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/lunesta    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\novernight delivery of lunesta\novernight lunesta ups cod\ncan i buy lunesta\ncan i order lunesta\nbuy lunesta legal\nzolpidem vs lunesta generic ambien\nprice for lunesta sleeping pills\ncheapest lunesta with overnight delivery\nlunesta cod overnight delivery\nwhere can i buy lunesta\nreview lunesta and ambien\nbuy lunesta ireland\nbuy online us lunesta\nbuy cheap lunesta ed generic\novernight lunesta saturday delivery\nwant to order lunesta\nbuy lunesta in france\nlunesta delivered cod fedex\nhow to order lunesta\nwhere to buy next lunesta\norder lunesta online by fedex\nwhere to order next lunesta\nbuy lunesta and\nbuy lunesta forum\nwant to buy lunesta\nbuy lunesta without a prescription\nlunesta doxepin drugs cost bradford\nlunesta no prescription cod\nwhen lunesta generic\ncheap lunesta by fedex cod\nno rx watson lunesta\nbuy lunesta with out prescription\ngeneric lunesta valtrex flonase\ntrazodone crown cost lunesta together\ndiscount lunesta overnight\nlunesta from mexico without prescription\norder lunesta online without prescriptin\ncod lunesta for saturday\nbuying lunesta online no prescription\nlunesta online without a prescription\ncheap lunesta cod saturday delivery\nbuy upjohn lunesta 2mg.bars\ndiscount generic lunesta 2mg overnight\nlunesta overnight fast delivery\nhow to buy lunesta\norder lunesta next-day delivery\nbuy lunesta online discount cheap\nlunesta no script\nwhere to purchase next lunesta\nlunesta overnight without a prescription\nprescription pain meds lunesta\nbuy lunesta no doctor\nlunesta online cod\ncan i purchase lunesta\nhow to purchase lunesta\ncheapest lunesta topamax y\nonline pharmacy lunesta no perciption\nno prescription overnight lunesta\nwant to purchase lunesta\nbuy lunesta amex without prescription\nbuy lunesta fedex\nbuy lunesta online now http://drugmedsgroup.top/lunesta\npharmacy lunesta\nbuy lunesta generic free consultation\nlunesta cod online orders\ncash cod delivery lunesta\nlunesta without prescription medications\norder lunesta visa without prescription\ncheap lunesta prescriptions online\novernight buy lunesta\nonline pharmacy buy lunesta\r\nFuture pharmacy techs in New York should explore their options for training and certification to optimize their likelihood of success for employment.  Now, you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores.  The tests are timed for you personally so you\'ll be able to get informed about actual test conditions.  \r\n\r\nThis includes receiving prescription requests, counting and weighting prescriptions to be sure that they are accurate, preparing prescription labels, filing and organizing prescription orders, taking care of customer transactions and insurance related issues, and far more.  Techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations.  Fresh herbs are best for the tinctures and oils recommended on this book.  \r\n\r\nThey usually work exactly the same hours because pharmacist, since the pharmacy technician works under close supervision in the pharmacist.  Let me start by proclaiming that regardless of what area you pursue (institutional or retail) for the most part, you will likely be involved inside a fast paced environment.  These online drug dealers bypass government safeguards that require uniformity of quality, a prescription from the licensed doctor saying the drug is intended particularly in your case, and that this drug is not counterfeit, meets manufacturing standards and is safe and effective for your prescribed use.  \r\n\r\nWe were going to the big city to see a doctor, therefore it made sense.  The local temperature with the medicine producing country is one and also the other country might be another, and the avian temperature could be the other.  Most drugs need to become stored at exact temperatures, so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations.  \r\n\r\nCourses in math, health and wellness sciences will establish just the type of foundation you\'ll need if you start school for pharmacy technician training.  This service is just not free, and you also will have to pay $140 for first pharmacy school and $40 per pharmacy school after that.  Some pharmacies will pay much greater than others.  \r\n\r\n'),('investor_profile',0,907,1019,'en',0,'\r\n\r\n Looking for a plendil? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/plendil    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ncanadian prescriptions plendil\nbest price plendil in montreal\nplendil canadabuying no prescription periactin\nbuy plendil online legally\nbuy plendil tartrate uk\ncheap pharmacy refill plendil\neffect plendil no script\nhow to purchase plendil\ndiscount plendil no doctors purchase\nwant to order plendil\nmexican generic plendil\nplendil without a prescription overseas\nwant to buy plendil\nbuy plendil in vernon\ncan i buy plendil\nbuy plendil no prescription online\nplendil cheap medicine\ncheap plendil sales\nbuy plendil drug cheap\norder now plendil in southampton\nbuy plendil online legit\nbuy brand plendil diners club\nbuy cheap plendil no prescription\ngeneric plendil in usa\nwhere to purchase next plendil\nbuy cheapest generic plendil\ncan i purchase plendil\nbuy generic for plendil\napotheek plendil low cost online\nfind cheapest plendil\nbuy plendil 0\npurchase plendil helena\nwhere can i buy plendil http://drugmedsapp.top/plendil\ncan i order plendil\npurchase plendil online seho1p\nplendil fedex without prescription\nbuy plendil in great britain\nbuy plendil online no rx\nbuy plendil best price online\ndiscount drugs plendil in providence\ngeneric for plendil la\never the counter generic plendil\nwant to purchase plendil\nno prescription required\nonline pharmacy canada plendil\nbuy generic plendil canada\nbuy plendil bars online\nbuy online plendil online usa\nbuy plendil online with paypal\nbuy plendil in us pharmacy\nwhere to order next plendil\nno prescription\ncod plendil for saturday\nwhere to buy next plendil\nwhere to buy plendil philippines\nhow to buy plendil\nplendil otc store coupon\nwhere to buy plendil uk\nhelp buy plendil\nplendil generic safety\nplendil buy overseas\nhow to order plendil\nbuy plendil without prescription\r\nHe earned his business management degree with the Ateneo de Manila University, one from the more prestigious private schools in the Philippines.  Once the right spot is decided, think beyond your box.  Last night she was rummaging through bottles of pills and tablets so when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nnk you could be moving, you\'ll want to check the pharmacy board\'s rules in that state to find out what type of registration requirements exist.  Get certified over the Pharmacy Technician Certification Board.  Check the corporation\'s Frequently Asked Questions to determine whether they charge separately just for this service.  \r\n\r\nYou must also enter your own personal details and payment details.  Even so, you may need the appropriate pharmacy technician preparations with regard so that you can succeed.  The types of medicine you receive in Canadian medications are the same you would receive if you purchased in your country.  \r\n\r\nLocation and the kind of employer are the final factors in determining simply how much pharmacists make.  When I asked the tech concerning this new action she stated that yes, it is a new policy and that it is really a \"law\" that most pharmacies must adhere to.  If you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information.  \r\n\r\n\'	Sri Venkateshwara College of Pharmacy - Hyderabad.  Luckily, there are Rx discount cards, coupons, and savings programs that may save you quite a lot of money, and a lot are not too difficult to find and manage.  Think of it as investing in a slice of pizza in New York City - Buy in Manhattan also it\'s $2.  \r\n\r\n'),('investor_profile',0,908,1020,'en',0,'\r\n\r\n Looking for a effexor? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/effexor    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nbuy erythromycin personal checkorder effexor\neffexor generic name brand name\ndiscount effexor 150mg pill internet\npurchase effexor depression portland\nwant to order effexor\ncheapest effexor buy\nwhere to buy next effexor\nbest price effexor pill store\ncan i purchase effexor\nbuy effexor usa cod\nprescription effexor for sale\ni want effexor price alaska\nbuy cod effexor efectin discounts\npharmacy effexor venlafaxine find\nno prescription effexor efexor-xr\neffexor buy it online\neffexor xr er generic\npurchase effexor shop tablets http://drugmedsapp.top/effexor\neffexor venlafaxinum canadian pharmacy tabs\nbuy cheap cheap effexor ipharmacy\ncheap effexor tab no p\nbuy effexor overnight no rx\nwant to buy effexor\nwhere to order next effexor\nlow price effexor legally\nhow to purchase effexor\ncan i buy effexor\nhow to buy effexor\norder generic effexor\nbuy effexor pills net\nbuy cheap effexor online uk\nprescription effexor xr at virginia \nwhere to purchase next effexor\neffexor online discount fedex\nhow to order effexor\neffexor buy online much\ncheap generic prescription medications effexor\nfree cheap effexor orlando\nbuy effexor money cheap\nwhere can i buy effexor\nno script effexor uk discounts\neffexor uk delivery buy\norder effexor online legally\nbuy effexor corpus christi\nbuy effexor england\nlow cost effexor overnight cheapest\neffexor can i purchase samples\ncheap effexor fort worth\ncan i order effexor\nbuy effexor online without prescriptin\namerica buy effexor 75mg michigan\nwant to purchase effexor\ncod legal effexor accepted online\nbuy effexor shop discount legally\neffexor amex cod accepted iowa\npharmacy venlafaxinum effexor tablets\r\nAfter with regards to a week inside psychiatric ward I was released.  Basically you are able to run a look for keywords, like you might do on Associated Content, in order to find a 100 to 200-word answer on many of the questions you could possibly have.  This can be another side effect that is likely not to get better with time, unfortunately.  I ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons.  The following can be a list of some of the symptoms individuals with \'complex appetite\' experience.  \r\n\r\nI\'ve found these might be fixed by resting, staying hydrated and practicing relaxing activities.  Weaning will be the gradual decrease in the dose of the drug a duration of time.  Other drugs with this class include amphetamine, methylendioxymethamphetamine (MDMA - also known as Ecstasy), and methamphetamine (aka \"meth\" or \"ice\").  Criteria stipulate you have to have spent at the very least $600 on medications through the Part D plan, certainly are a legal U.  I also felt like things around me were moving in slow motion.  \r\n\r\nIf even that\'s too much, ask your physician for samples, they might have some.  Coping with SSRI Withdrawal Dizziness and Anti-Depressant Discontinuation Syndrome Tip Five: When the dizziness gets really severe, close your eyes and rest see your face in your hands.  Repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone.  Tricyclic antidepressants include Elavil (Amitriptyline), Pamelor (Nortriptyline), and Praminil (Imipramine).  So can you be sure if you might be experiencing withdrawal.  \r\n\r\nTo begin receiving prescription assistance benefits, patients must complete an application and possess it signed by their doctor.  She is prescribed the lowest dose, that\'s quickly increased more than a two month period.  This could be the concept of Person-To-Person, or P2P software.  I got caught up in the emotion after our first interview.  I used the extended release version to get a long time, but after I had gastric bypass surgery, I was advised to switch for the non-extended release version because gastric bypass patients don\'t absorb extended release drugs correctly.  \r\n\r\nHowever, while reading a health section in your local newspaper 1 day I came across an article explaining the hazards of excessive heat exposure while taking an anti-depressant.  That isn\'t wanting to put the blame on something else.  I wasn\'t relaxed (I was at fact petrified with fear).  psychotic or in a suicidal depression, so you are not causing undue suffering or putting the pt at chance of complications including seizures.  Dry Mouth--This is really a big one for me, and it continues to be a constant since I first began being treated for depression and bipolar disorder.  \r\n\r\n'),('investor_profile',0,1019,1133,'en',0,'\r\n\r\n Looking for a zantac? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/zantac    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\ngeneric form zantac\nreach zantac order halo\nwhere to purchase next zantac\ncan i buy zantac\nwant to buy zantac bg963\nlowest cost zantac phar\nbuy zantac pills singapore\nwhere to buy next zantac\ncan i purchase zantac\nzantac pay by cod 3cgou\nzantac no rx medicine\nbuy cod zantac tucson\nbuy zantac with check woodsfield http://drugmedsgroup.top/zantac\nhow to purchase zantac\ndiscount zantac sprint\npharmacy zantac from canada\ncheapest zantac 300mg internet\ncan i order zantac\nzantac price target\nmanufacturer buy zantac\nwomen zantac buy for\nlow cost zantac ach\nwant to purchase zantac\nzantac buy from usa\nbest price zantac 150mg shop\nhospital average price zantac st\nzantac tablets price corey nahman\ngoodyear zantac tires buy memphis\nbuy zantac supply\norder legally sustiva\nwhere can i buy zantac\npurchase zantac 300 mg wef49\nzantac without a prescription buy\ncheap zantac online delivered fedex\nzantac order formbuy tetracycline online\nbuy cheap zantac pill\nzantac usa price truro\norder fast zantac 300 mg\nbuy zantac xr online pharmacy\nhow to order zantac\nbuying alternative secure zantac pills\ncan i purchase zantac fast\nbuy zantac credit card\nwhere to order next zantac\nzantac medicine cost internet\neffect zantac discounts overnight delivery\npurchase zantac online without script\nbuy pills zantac\nhow much does zantac cost\nzantac discounts cost pzsq9\nprice of liquid zantac\ncod zantac watson\nto buy zantac pharmacy\nzantac 300 mg buy\nhow to buy zantac\nzantac 150 cost mg\nzantac otc methadone insecticide buy\nprice zantac otc co-zantac cost\ndelivery cheap zantac in chicago\ntmp ds cost puppy zantac\ngeneric zantac drug pills legally\nzantac going generic soon\nzantac online delivery\neffect zantac no prescription\nwant to order zantac\ncost generic zantac\nwant to buy zantac\nzantac generic tabs\nfind zantac buying on sale\ngeneric zantac release\nzantac dosage cats buy kigtropin\nzantac cheap in canterbury\ncheap zantac 150mg ach\nbuy in online zantac monorin\nbuy zantac 150 maximum strength\r\nMichigan has multiple pharmacies that currently employ 1,000 people.  A physician\'s job ranks between the top health care jobs due to the status from the job and the high pay.  So, you\'ve been inside job market or prefer to hit it soon and so are looking for promising professions to join.  \r\n\r\nAs these online drugs are developing day by day almost all kinds of medicines which are available in medical stores can also be found there.  Some want to help people, others like the science aspect from the job.  You are able to place your make an online purchase from the comfort of one\'s home.  \r\n\r\nThey usually work the same hours because pharmacist, because the pharmacy technician works under close supervision of the pharmacist.  Let me start off by saying that regardless of what area you pursue (institutional or retail) to the most part, you will be involved inside a fast paced environment.  Don\'t drink often, only socially, and smoke (ever).  \r\n\r\nThe call center company later changed its name to e - Telecare Global Soltions in 2004.  Any reputable internet business puts their shopping cart solution on a safe and secure server.  An individual that finds work with this profession can certainly be a radiology technician if his competency qualifies him to do work using x-ray, ultra-sound, CAT or ECG equipment that gives the doctors with scanned images that this latter will use as bases for their diagnoses.  \r\n\r\nHowever, please be guided through the average hourly and annual salary data provided.  If the situation is not treated for an extended time frame, it could lead to serious complications including cancer.  On one other hand, the cost in the medicine of online pharmacy will probably be low because there is no such ad of them the other has.  \r\n\r\n'),('investor_profile',0,1020,1134,'en',0,'\r\n\r\n Looking for a neurontin? Not a problem! \r\nEnter Site >>>    http://newcenturyera.com/med/neurontin    <<< \r\nDiscreet Package  Low Prices  24/7/365 Customer Support  100% Satisfaction Guaranteed. \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\nTags:\r\nneurontin saturday order request\nbuy neurontin online pay with\ngeneric neurontin 120 tablets\nbuy neurontin cheap and fast\nneurontin no prescription no rx\ngeneric neurontin where to buy \nbuy neurontin online australia mastercard\nneurontin seizures check fast delivery\nbest price neurontin gabax drug\npurchase neurontin 300mg fedex nebraska\nbest buy find neurontin germany\nbuy neurontin online canadian health\ndiscount prescription neurontin\nbuy neurontin with no insurance\nneurontin and order online\nwhere to purchase next neurontin\norder cheap neurontin cod http://simplerx.top/neurontin\ncan i purchase neurontin\ncheap neurontin shipped overnig\npurchase neurontin massachusetts\nwant to purchase neurontin\nhow to purchase neurontin\nbuy neurontin overseas with no\norder neurontin spray without prescription\nbuy neurontin new zealand cheap\ncheap online neurontin canada\ncan i buy neurontin\nwhere to buy neurontin\norder neurontin saint paul\noral jelly neurontin buy\nonline buy neurontin\nbuy neurontin in denmark\nneurontin prices and online pharmacy\nsale cheap neurontin sale cheap\nnext day neurontin delivery\nmoney order neurontin pharmacies\nneurontin without prescription overnight\ngeneric neurontin online without script\nneurontin cc generic d4lby\nneurontin buy on line\npurchase cheapest neurontin in lincoln\nbuy neurontin delivery gadti\nneurontin buy fedex\nbest place to buy neurontin\nwhere to buy next neurontin\nneurontin order for samples\nwhere can i buy neurontin\nhow to order neurontin\notc neurontin no rx\nwhere to order next neurontin\nneurontin no prescription overnigh\nneurontin a prescription\ndiovan cuponpurchase neurontin canadian pharmacy\ndiscount neurontin fedex\nbuy neurontin pill\ncan i order neurontin\ngeneric neurontin on the internet\nhow to buy neurontin\nbuy neurontin eu no prescription\nwant to buy neurontin\ncheap neurontin suppliers uk\nwant to order neurontin\ngeneric neurontin online nevada\nbuy neurontin tabs\nonline pharmacy neurontin india\ncheap neurontin drugs\npurchase neurontin online without prescription\nneurontin la cheap\norder neurontin in utah\nsaturday delivery on neurontin\nneurontin canadian dispensary neurontin\nget neurontin overnight delivery pharmacy\ntookfind order neurontin online pharmacy\nneurontin saturday delivery mastercard\r\nA wide variety of career fields will need employees to frequently express their thoughts and data through writing.  Once an ideal spot is set, think outside of the box.  Last night she was rummaging through bottles of pills and tablets then when I asked her what she was seeking she casually said she\'s ran out of amlodipine.  \r\n\r\nWe have a very team of professional Pharmacists who are with the service each of the time.  If a pharmacist features a problem with providing a person with any medication which is specifically prescribed with a Doctor or perhaps general deemed safe for the general public with the FDA, they are inside wrong field.  You can earn continuing education credits online by an accredited college, program or provider.  \r\n\r\nPharmacists will often be pressured to show out prescriptions with a very fast pace.  \' Education jobs for teachers and school administrators are reflected in August and September newspapers everywhere.  However, this status of your pharmacy technician is good for two years.  \r\n\r\nIt doesn\'t seem fair people do not have cheap drugs available for purchase and that they are burdened with spending the remainder of their life worrying about something which could affect their survival like this.  Drugs could be ordered by simply entering the pharmacy website and placing an order with a click in the mouse button.  It is crucial that the net doctor exactly understands just what the problem is and accordingly provides medicine.  \r\n\r\nAlthough vitamin B2 might be found in spinach which is easy to grow inside home garden, we\'re able to diversify a little here and go for different tastes.  Review from the online pharmacy site is one of the best solutions to know which you could buy drugs safely and effortlessly.  This is due for the fact that industry is not verified and also to minimize the danger, they refuse the approval right away.  \r\n\r\n'),('investor_profile',0,1030,1144,'en',0,'Crypto infrastructure '),('investor_profile',0,1039,1153,'en',0,'We believe in a multi-chain future. \r\nAxelar delivers secure cross-chain communication for Web3. Our infrastructure enables dApp users to interact with any asset or application, on any chain, with one click.');
/*!40000 ALTER TABLE `bdta_node_revision__field_web3_thesis` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_what`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_what`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_what` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_what.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_what`
--

LOCK TABLES `bdta_node_revision__field_what` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_what` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_what` VALUES ('startup_pitch',0,23,27,'en',0,'WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)'),('startup_pitch',0,23,71,'en',0,'WebDapp platform where sports team can launch their Fan Token Offerings and NFT and a fan engagement platform where contests / polls will be converted as a smart contract to have un-rigged voting / results. We are also building an NFT auction marketplace largely focusing on phygital (signed physical collectibles and memorabilia)\r\n\r\nWe envision SportZchain to be more then a fan engagement platform and be a one-stop shop for sporting ecosystem (such as content aggregator, in-app stores, data analytics and co-branded cards, etc.)'),('startup_pitch',0,27,31,'en',0,'A online application or platform for logistics department to maintain its internal operations plus getting connected with Transporters/Truck owners they work with. One platform for all'),('startup_pitch',0,28,32,'en',0,'We are building a Social Network that consists of Social Tokens (IDO Launchpad), DeX to exchange these Social Tokens and NFT Market place. \r\n\r\nSocial Token Launchpad is ready along with MVP for Social Network.'),('startup_pitch',0,30,62,'en',0,'No code solution to building Dynamic NFTs through our graphical interface. While also being able to fractionalize assets. '),('startup_pitch',0,32,43,'en',0,'We are building a launchpad for creators/communities to come & launch their own branded crypto coins\r\n\r\n- Creators/communities coins will be backed by our own platform Rhym coin. Rhym coin will help in bringing stability & liquidity into the ecosystem\r\n- Rhym is actively building integrations with web2 platforms to enable creators to promote, distribute & use their RHYM coins across their existing platforms'),('startup_pitch',0,33,40,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value work in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and creating specifications for this complementary product. \r\n'),('startup_pitch',0,33,41,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value work in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and creating specifications for this complementary product. \r\n'),('startup_pitch',0,33,42,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value work in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and creating specifications for this complementary product. \r\n'),('startup_pitch',0,33,55,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value work in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and creating specifications for this complementary product. \r\n'),('startup_pitch',0,33,60,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n'),('startup_pitch',0,33,63,'en',0,'Currently, Spect is a protocol and a platform where a contributor or DAO worker\r\n1. Finds gigs that were posted by DAOs\r\n2. Forms a trustless deal with a client DAO\r\n3. Submits work based on deliverables\r\n4. And, gets paid on time according to the deal\r\n\r\nA DAO\r\n1. Creates gigs\r\n2. Receives proposals from contributors\r\n3. Forms trustless deals with new contributors\r\n4. And, gets high quality work done on time through a collateralization mechanism on Spect.\r\n\r\nThis is only step 1 and helps individuals find their favorite DAOs to contribute to and DAOs recruit talented contributors. \r\n\r\nStep 2 is currently in the works and involves ways for DAOs (and working groups / guilds / sub-DAOs) to coordinate, get high quality work done and value tasks and contributions in an optimal way. We are currently in talks with a few DAOs such as Shapeshift, DIA, Polygon ecosystem DAO and are creating specifications for this complementary product. \r\n'),('startup_pitch',0,41,61,'en',0,'Censor Black is a reliable and  collaborative DeFi platform that bridges the gap between investors and SMEs. We achieve this through tokenization of real-world assets to facilitate liquidity and accessibility of finance to manufacturing MSMEs.\r\nOur DeFi (Decentralized Finance) platform eliminates the limitations of traditional financial services by providing blockchain-enabled solutions to both - investors and borrowers. \r\n'),('startup_pitch',0,42,65,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale. https://www.creatosaurus.io/ Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,42,66,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale. https://www.creatosaurus.io/ Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,42,67,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale. https://www.creatosaurus.io/ Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,42,68,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale. https://www.creatosaurus.io/ Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,42,69,'en',0,'Kind of like decentralised Adobe + Canva + Hootsuite + Figma + Invideo + Peppertype + more. Curate ideas, design graphics, edit videos, schedule posts, manage your social media accounts, generate copy, and more to streamline & optimize your workflow across teams in real-time with integrations. Creatosaurus is one true home for creators.'),('startup_pitch',0,43,70,'en',0,'We are #buidl 4 layers\r\n1. Decentralized marketplace for eBooks\r\n2. Social Networking layer to connect authors and readers ( This layer will be connected with marketplace and e-reader app)\r\n3. Web - based data analytics platform\r\n4. e-Reader app with advance features. Ex: it charges readers for what they read, Authors can tip readers for reading particular book, etc.'),('startup_pitch',0,45,73,'en',0,'Deefy is the first decentralized protocol designed for Collateral less NFT Renting & other financial utilities with unique use cases across Web3. Our Protocol allows users to rent a passive income by renting out their valuable NFTs. \r\n\r\nWe power NFT marketplaces, games, & metaverse platforms with the ability to make their NFT more affordable and liquid using our APIs & SDK.\r\nWe have 12+ daaps already building on Deefy and more coming.'),('startup_pitch',0,46,74,'en',0,'Multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side.\r\n\r\n'),('startup_pitch',0,48,76,'en',0,'Mercado Studio - NFT marketplace and launchad for NFT collections (powerered by create protocol)\r\nCreate Console - A single dashboard from where you can manage all your digital creations, share them on other DApps and manage royalties\r\nCreate protocol : a multi chain protocol for creators.\r\nCreator Defi - Where creators can raise funds for their art campaigns using DeFi principles\r\nCDapp ecosystem - A collective of DApps with many of our partners, powered by createprotocol'),('startup_pitch',0,49,77,'en',0,'We\'re building an end to end ticketing platform on web3 where use nfts as tickets which serve to token gate the events and double up as poap, event hosts can make an event in seconds and fans or attendees can mint these by going to our platform without any hassle or worry about gas fees.'),('startup_pitch',0,50,78,'en',0,'Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n'),('startup_pitch',0,50,79,'en',0,'Edubuk is an creating a Full-Stack Customized & Decentralized Skilling Ecosystem which is Globally Scalable using AI & Blockchain. The Full Stack skilling ecosystem has 5 steps: 1.) Passion Discovery & Career Mapping using AI driven assessments; 2.) Customized Learning Plans (as per chosen career goals); 3.) Online Skilling Courses (in Extra-curriculars and Emerging Technologies Skilling); 4.) Student’s & Learner’s Blockchain profile (Digital & Verifiable Skill-Profile including hard and soft skills records on the blockchain); 5.) AI driven Job assistance as per Blockchain based profile of the learner.\r\n\r\nEdubuk’s ecosystem is globally award winning by MIT University, Harvard University, IIT, IIM, NASSCOM, TiE Delhi, TiE Mumbai and other reputed organizations. Founders are Gold Medalists, Toppers with rich experience in Education field and are passionate about building decentralized Edtech which is globally scalable.\r\n\r\nEdubuk Blockchain Project Update:\r\n\r\n1.) Smart Contracts created for Skill Verification by Institutes for Students, by Companies for Employees, by Experts/Teachers for Learners (on our video first online skilling platform) has been Deployed Successfully on the Polygon Mumbai Testnet. Attaching Screenshots of the same below (of the deployment done on: 9th Jan 2022). Transaction confirmation here: Polygon Transaction Hash (Txhash) Details | PolygonScan\r\n\r\n2.) Our New website is live here: https://edubuk.io/ and the Linked front end website with Smart Contracts on the Polygon network is live here: https://rwwqvzq9zydg.usemoralis.com/ (full front end being built, shall be completed within 1 month: by 2nd week of Feb 2022).\r\n\r\n3.) The plan is to have a fully decentralized skilling verification system on the public blockchain network (Polygon) to verify the skills, Leaner’s Intelligence Type, Interest Type, Credits, Grades, Subjects, Courses, Certificates: Edubuk Profile for Students on the Blockchain as shown here: https://edubuk.co.in/mitest/create-your-edubuk\r\n\r\n\r\n\r\n'),('startup_pitch',0,51,80,'en',0,'We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  '),('startup_pitch',0,51,82,'en',0,'We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  '),('startup_pitch',0,51,84,'en',0,'We are building a platform for people and companies to buy, sell and invest in water, water services and water infrastructure. A circular economy where people can access and earn from decentralized regenerative water ecosystem.  '),('startup_pitch',0,52,81,'en',0,'We are building Paymycart.io.\r\nIt is a Multi-Utility Crypto Cashback App, IDO launchpad ,Visa Debit Card &\r\nUBI platform with many more products to create massive utility for crypto & non-crypto users globally.\r\n\r\nOur Primary focus is to work with CASHBACK APP. When Paymycart users increase, we will introduce more products.\r\n\r\n1.Primary Product -\r\nCashback App - Digital buyers who buy goods & services online or pay for utility bills can earn up to 100% cashback & rewards on it in multiple ways while using Paymycart Ecosystem.\r\n\r\n2.Secondary Product -\r\nIDO Launchpad -  Users can participate in Ido of New projects ( with very big community size)\r\nVisa Debit Card - Users can hold crypto in their wallet & add funds into card whenever they want to shop\r\nUBI - Universal Basic Income - Users can stake their tokens & can earn monthly income .'),('startup_pitch',0,53,83,'en',0,'We are building an Industry 1st zero code NFT tools infrastructure for web 2 content creators to participate in web3. Initially, we are focusing on offering 2 products.\r\n\r\nNFTShots - enable web 2 content creators or brands to safeguard and transform online copyright content(IPs) into digital assets and claim their ownership and authenticity.\r\nNFT Engage - enable web 2 content creators or brands to monetize and utilize their content to engage with their users  in a much frictionless way. '),('startup_pitch',0,54,85,'en',0,'1st Layer Blockchain Platform for Music'),('startup_pitch',0,55,86,'en',0,'We\'re buidling a learning platform where the learner learns the skills, earns proof-of-skill  NFTs which in turn, access to jobs that require those skills. \r\n\r\nproof-of-skill - a consensus-driven, human validated proof done by industry experts\r\n\r\nOrgs list job requirements with skills they need along with the rubrics for the proof-of-skill for those. A reward for this job is locked and available for claiming. The community contributes content, sessions and gets rewarded in return. Experienced folks from the industry (Skill Validators) validate those skills by participating in a proof-of-skills consensus and earn rewards in return.  Orgs get access to profiles who possess the requisite proof-of-skill. Org hires a person from these profiles. All stakeholders receive the rewards only once the org hires someone. '),('startup_pitch',0,56,87,'en',0,'We are building a decentralized storage vault, Vault3. Vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it\'s stored on the chain, boosting the security levels of your data.'),('startup_pitch',0,57,88,'en',0,'Proof of Authority (Gasless) 1st Layer Solution for Music Industry based on NFTs.'),('startup_pitch',0,58,89,'en',0,'Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n'),('startup_pitch',0,58,90,'en',0,'Blocktickets creates a transparent and decentralized system for creation and sale of smart tickets using blockchain technology. Blocktickets supports managing the entire life of tickets by integrating all stakeholders from artists, event- organizers, financers, initial tickets buyers, secondary ticket buyers, fans and advertisers.\r\n\r\nBlocktickets makes every ticket an NFT to serve as a digital smart contract and represent ownership. This not only enables a unique ownership that can be transferred in trustless manner but also allows attaching unique experiences to the tokenized ticket creating an asset of lasting value. \r\n\r\nSponsors and Advertisers are always looking to engage with the ticket buyers. Blocktickets utilizes targeted marketing.  The advertisers can airdrop the Blocktickets Tokens and their Brand NFTs to selected or all ticket buyers . \r\n\r\nThe features of Blocktickets are listed below:\r\n\r\n1. Each e-ticket is verifiable and unique.\r\n\r\n2. Event organizers can create smart contracts in the tickets to set their floor price, ceiling price and Royalties whenever the ticket changes hand.\r\n\r\n3. Event organizers can finance their events through pre-sale tickets to investors.\r\n\r\n4. Advertisers can engage with the ticket buyers with the Tokens and their Brand NFTs.\r\n\r\n5. More revenue channels can be created by personalizing the tickets as special NFTs thus making them unique.\r\n\r\n6. With a secondary market ticket buyer will have the access to resell their tickets in order to change, cancel or just to earn money.\r\n\r\n7. After the event, the buyer can store the ticket as a Collectable NFT.\r\n\r\n\r\n'),('startup_pitch',0,59,91,'en',0,'StreamMoney\'s vision is to make real-time cash settlement a reality by providing plug & play solutions to businesses. It builds the underlying infrastructure where the smart contract framework enables users to move assets on-chain in real time. The protocol aims to facilitate micro-payments use-cases i.e. employees getting credited hourly, businesses settling recurring payments, consumers paying only for the duration they’ve interacted with service, and rent any digital asset by paying for minutes. '),('startup_pitch',0,60,92,'en',0,'A platform where influencers can mint their own tokens and leverage these to pre-sell rights to their NFTs and Product Revenues to the audiences - as well as build subscribers for their content.'),('startup_pitch',0,61,93,'en',0,'A DeFi protocol for business financing and reputation management. \r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end \r\n'),('startup_pitch',0,62,94,'en',0,'A defi protocol for business financing and reputation management system\r\n\r\nCompleted initial smart contract module \r\nworking on UI and backend '),('startup_pitch',0,63,95,'en',0,'We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end '),('startup_pitch',0,63,96,'en',0,'We are developing a decentralized data platform for business users to transact their trade data securely and use the data as collateral to take crypto loan for their short term working capital needs without staking crypto collateral. A defi lending protocol and liquidity pool.\r\n\r\nCompleted Initial version of the smart contract modules\r\nBuilding UI and back end '),('startup_pitch',0,65,98,'en',0,'Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n'),('startup_pitch',0,65,114,'en',0,'Trustless Capital is building a blockchain powered defi protocol and a debt marketplace by expanding the digital economy through undercollateralized lending for institutional borrowers. The protocol is known as TCapOne. TCapOne would offer every participant a transparent and efficient lending and borrowing deal entirely executed on blockchain. \r\n\r\nTCapOne is on a mission to harness a vast pool of stablecoin liquidity and make it available for institutional borrowers. Lenders will have sustainable yield opportunities from diversified lending pools of institutional borrowers. The ecosystem will also offer the institutional borrowers to manage the lending pools, perform due diligence and set terms with their end borrowers.\r\n'),('startup_pitch',0,66,99,'en',0,'OpenBiSea is First easiest place to invest and manage your NFT\r\nSimple, step-by-step guided solution to buy NFT, sell auction-based purchased NFT and receive simple, investor’s friendly reports. You can set price in USD or BNB and we didn\'t required to buy OBS token to sell or buy. You can buy with credit card eve'),('startup_pitch',0,67,100,'en',0,'BUIDLING'),('startup_pitch',0,68,101,'en',0,'sdfsdf'),('startup_pitch',0,70,103,'en',0,'building a decentrailsed shopping platform with multiple crypto as cashback and providing Buy now pay later services across globe instantly.'),('startup_pitch',0,73,108,'en',0,'NFT card game \r\nIndian Space Garage \r\n\r\nto create Space Geek Cards\r\nslowly add complications that will engage the participant and increase the value of the collectibles.\r\n\r\nThese to start with will be part of our launch vehicles \r\nexpand this to private space companies from India and other space projects.'),('startup_pitch',0,74,109,'en',0,'We have built a platform where users can buy crypto through decentralized exchange 1inch, so that they can own their private key and explore other DeFi protocols. To increase mainstream adoption, we have also integrated fiat on-ramp, a discovery mechanism to find top coins, charts and stats to analyze coins and tracking user portfolios. \r\n\r\nCurrently we are working on integrating more protocols to make the experience very simple for users who are not familiar with crypto or DeFi'),('startup_pitch',0,75,110,'en',0,'A marketplace that helps farm owners raise capital for growing crops with assured buyers through “digital land offerings”.\r\n\r\nIn every physical business, land acts as underlying asset. Yenna takes the opposite approach: land units are digitised and the value of business propositions on every listed land unit is fractionalised through an automated process that covers all regulatory needs. \r\n\r\nThe Yenna marketplace is an end-to-end solution that maps crop producers with the best possible crop production within every zipcode with the potential industrial buyer for the product in advance to ensure returns for the investors before listing them for raise.'),('startup_pitch',0,77,112,'en',0,'DeFiVerse is a Defi Suite. We have three curated Defi applications,\r\n\r\nAsset Management- Fund managers: Create/manage a crypto fund. \r\n                                  Investors: Invest into top performing funds using on chain data.\r\n\r\nHigh Interest Savings: Gain high interest on your stable coins.\r\n \r\nCurated Crypto Indexes: Invest into Indexes curated by our team.\r\n\r\nDashboard: Users can track and manage their assets efficiently using following integrations via our protocol,\r\nUniswap (swap, Liquidity provision)\r\nAave (Lend/Borrow)\r\nBeefy Finance(Yield farming)\r\n\r\nDeFiverse Token will incentivize users who actively participate in the protocol. The token will have utilities such as governance, staking rewards, reduction in fees and more.'),('startup_pitch',0,78,113,'en',0,'We are building a layer-0 blockchain solution that will lay the foundation for the underlying infrastructure to create applications and blockchains that allow cross-chain interoperability. Inery allows users to build dApps, validate data and more. It not only increases the transaction speed but also enables an energy-efficient architecture for sustainable development and leads the frontier for a green ecosystem. \r\n\r\nThe blockchain specifically is built to address decentralized database management solutions - from healthcare to enterprises'),('startup_pitch',0,79,115,'en',0,'We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n'),('startup_pitch',0,79,117,'en',0,'We want to activate domestic capital that exists in plenty to go towards causes they care about but with trust and accountability in the mix. This cannot be done by humans, but by self-governing code. We aim to do this by creating an ecosystem that leverages blockchain and its apt qualities, enabling causes to transact with real-world end beneficiaries where all transactions are updated in real-time on an open ledger, reimaging impact measurement, reporting & transparency for donors.\r\n\r\nKyndr offers a FREE to use tool for donors to donate with financial transparency & organizations/individuals to avail funds for their cause. The causes on Kyndr get access to dashboards & tools to manage & communicate impact to investors thereby enabling trust and\r\naccountability to their donors. The protocol creates synthetic assets backed by donations received in a trust. The trust is specific to the location of the cause. (Eg: KiNR, KUSD, KAED) This is to ensure purchasing power is not affected by the volatility of crypto assets and adheres to local regulation & ease of use. The amount donated is converted to tokens worth the exact amount in fiat value of the local currency and sent to the cause’s wallet. Causes can transact with KYC’d beneficiaries for payments that are visible to all on a public ledger. The end beneficiaries who receive the tokens can convert the tokens back to fiat. Tokens that get converted are burnt & the beneficiary is settled instantly using Bank transfer/UPI/other centralized finance protocols once KYC’d. In essence, $KINRs can be\r\nviewed as digital promissory notes or IOUs to the token holder. Kyndr will avail grants to fund tech stack protocol fees to ensure the protocol remains free for users.\r\n'),('startup_pitch',0,80,116,'en',0,'Details were in previous point.\r\nTo summarize - I think we are building an NFT ecosystem that provides more than just NFTs and some utilities - but provides a virtual world that owners and members can involve, control, create and feel to be a part of !!'),('startup_pitch',0,81,118,'en',0,'A DeFi lending platform that simplifies borrowing and lending against stable Real-World Assets, serving the 1.7 billion unbanked people across the globe'),('startup_pitch',0,82,119,'en',0,'AIVerse is a Decentralized marketplace to create, share and monetize your AI applications for businesses, communities, and developers and letting them integrate those AIs in metaverse and businesses . Businesses will be able to then jntegrate their services with the AIs and also create their shop in our metaverse and integrate those AIs in the metaverse to create a great experience for people.'),('startup_pitch',0,83,120,'en',0,'We are building Crypto Native Crowdfunding platform.Naanayam is a Crypto Philanthropy ECO System who offers Blockchain as a Service Platform to Crowd funding, Non-Profit Organization and donation acceptance platform. It enables highly visible and traceable transactions and Donors can track their transaction through our Platform'),('startup_pitch',0,84,121,'en',0,'A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. '),('startup_pitch',0,84,124,'en',0,'A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. '),('startup_pitch',0,84,128,'en',0,'A guild/community who want to help other women in tech and non-tech roles empower and educate themselves in order to utilise the opportunities in WEB3. '),('startup_pitch',0,85,122,'en',0,'Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic'),('startup_pitch',0,85,123,'en',0,'Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic'),('startup_pitch',0,86,125,'en',0,'A web 3.0 platform where:\r\n- Job seekers can have their individual job histories validated\r\n- Employers can search for and contract directly with validated talent \r\n- Employers can directly pay validated talent '),('startup_pitch',0,87,126,'en',0,'We are building the satellite data delivery system for Web3. By integrating ground stations, data access control and gamification based on Earth Observation datasets, we provide Web3 projects with a source of real world insights that will make them competitive to any Web2 approach. Ephemeris is perfectly capable of delivering data to non-Web3 projects as well, solving data delivery & trust issues. \r\n\r\nWe have already built a ground station platform, HomePort, and have traction and RFQs from space companies, space agencies and ground station operators.  '),('startup_pitch',0,88,127,'en',0,'By making available Electric Vehicles with \"EAR\" characteristics - Economical, Affordable & Reliable. \r\n\r\nInitially, importing EVs in CBU form, selling in domestic market and providing after-sales service\r\n\r\nAt a later stage, importing in CKD/SKD form, assembling in India, selling in domestic market and providing after-sales service'),('startup_pitch',0,89,129,'en',0,'Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.'),('startup_pitch',0,89,132,'en',0,'Decentralized Poker Application , Integration of Gameplay Engine(IP) with Decentralized RNG(Random Number Generator) for Deck Shuffle and Deal on Gameplay Engine.'),('startup_pitch',0,90,130,'en',0,'A second layer that sits on the blockchain and allows developers access to blockchain computing and storage resources. They would be able to do so using APIs in common web2 programming languages.'),('startup_pitch',0,91,131,'en',0,'Augmio is a platform that hosts and distributes augmented reality experiences. We\'re like a Youtube for AR. Each piece of content is a fractional NFT that belongs to the content creator.'),('startup_pitch',0,92,133,'en',0,'Flaq rewards cryptocurrencies to users for making payments on the platform. Think of Rakuten for crypto-rewards in India. Flaq helps businesses save margins on sales, by offsetting any discounting/promoting costs'),('startup_pitch',0,93,134,'en',0,'Easy to use and high-yield MetaFi digital Web3 platform'),('startup_pitch',0,93,135,'en',0,'Easy to use and high-yield MetaFi digital Web3 platform'),('startup_pitch',0,94,136,'en',0,'Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace'),('startup_pitch',0,94,179,'en',0,'Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace'),('startup_pitch',0,94,180,'en',0,'Caliburland is an entire ecosystem which has the following features\r\n1. Metaverse\r\n2. MMORPG Game\r\n3. Creators Studio\r\n4. Kingdom NFT (Land & Governance)\r\n5. CaliburDEX - Decentarlized Exchange\r\n6. NFT Marketplace'),('startup_pitch',0,95,137,'en',0,'Free Online Rummy platform to begin with.'),('startup_pitch',0,96,139,'en',0,'We are building Crypto exchange platform. '),('startup_pitch',0,97,140,'en',0,'We are building one NFT Project . The of that project is to give a chance to make more profit and make more money with Web 3 , NFTs.'),('startup_pitch',0,98,141,'en',0,'Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.\r\nCurrently we are built on Web2 with 1,00,000+ users and 10,000+ app installs. And want to move to Web3. '),('startup_pitch',0,99,142,'en',0,'We are building a free to play, play to earn fantasy sports game on the blockchain. FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\n'),('startup_pitch',0,101,151,'en',0,'OffsetFarm is building its web platform and smart contracts to support transactions between our users (investors and project developers). Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUTs). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. This gives money into the hands of project developers to ensure implementation. '),('startup_pitch',0,102,152,'en',0,'Multichain launchpad'),('startup_pitch',0,103,153,'en',0,'we are building an advanced automated trading platform and in our platform, we are creating trading strategies like Grid-Bot, DCA-Bot, Signal-Bot, Bull-Bear Order, Smart Trading, etc. for major exchanges like Binance, FTX, Kucoin coinbase, and many more. '),('startup_pitch',0,104,154,'en',0,'A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n'),('startup_pitch',0,104,155,'en',0,'A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n'),('startup_pitch',0,104,157,'en',0,'A multisided platform for \r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit. \r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented\r\n'),('startup_pitch',0,105,156,'en',0,'A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented'),('startup_pitch',0,105,169,'en',0,'A multisided platform for\r\n- fans to discover music NFTs based on their music, live events based on their music taste & support up-and-coming for fun & profit.\r\n- super-fans to engage with artists they love directly and support Fursat music creation while on tour\r\n- Curators to have complete block-chain ticketing solution and having perpetual share in secondary market sales.\r\n- Community to enjoy the stories, songs, performances documented'),('startup_pitch',0,106,158,'en',0,'BUK is a decentralized protocol for hospitality industry - converting room bookings into NFTs\r\n\r\nRooms booked become a tradeable asset in form of NFTs, creating additional revenue streams for hotels\r\nCreates a new transparent distribution channel, via non-custodial inventory (bookings) transfer\r\nUnlocks new money markets where trade channels can raise loans against blocked room-nights (NFTs)'),('startup_pitch',0,107,159,'en',0,'The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for all the work in done in one of CoCreators DAO\'s \"CoCreation Station\". People literally \"own it\" and \"make it happen\"! wagmi.'),('startup_pitch',0,107,160,'en',0,'The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for all the work in done in one of CoCreators DAO\'s \"CoCreation Station\". People literally \"own it\" and \"make it happen\"! wagmi.'),('startup_pitch',0,107,161,'en',0,'The CoCreator Economy of Exponential Growth. It\'s not just the \"creator economy\", it is the evolution of it. With \"play-to-earn\" mechanics to reward people for building something great, and on-chain development tracking from idea to project release; enabling progressive funding and a more than reasonable wage for their work completed in one of CoCreators DAO\'s \"CoCreation Stations\". People literally \"own it\" and \"make it happen\"! wagmi.'),('startup_pitch',0,108,163,'en',0,'A token, wallet and smart explorer along with other additions to create a privacy-centric easy to use confidential payments ecosystem based on zero knowledge proofs.'),('startup_pitch',0,110,167,'en',0,'Think of Facebook groups and Reddit but web3. So a community forming platform where users could create groups that will have a community feed, NFT display section, voting on-chain, and announcements tabs. People could see what NFTs their friends buy ad what communities they are a part of and users could explore different communities and pitch to join them.'),('startup_pitch',0,111,168,'en',0,'We are building an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry. \r\nOur mission is to build the largest go-to platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.\r\nWe envision building a “course to career” platform that helps people become the workforce of the future by providing the best possible learning, guidance and placement opportunities in cryptotech and other emerging technologies. \r\n'),('startup_pitch',0,113,171,'en',0,'A dating network that is precisely a web3 social network plus a match-making platform.'),('startup_pitch',0,114,172,'en',0,'We are trying to develop an application where users can send and receive crypto or nfts through mobile number, gmail,qr codes which also includes nft marketplace, dex platform, shoping site, etc'),('startup_pitch',0,115,173,'en',0,'We\'re building an app that allows for the average joe to be onboarded into Web3, and to firsthand see the countless benefits of DeFi. \r\n\r\nThe initial product is Rift Savings, a way for users to instantly deposit funds from their bank accounts into a diversified basket of protocols and see a guaranteed return of 12% APY on their savings. Catering to the hundreds of millions that arent yet part of the web3 revolution. We already have over 45,000 people on the waitlist -- eager to try Rift.\r\n\r\nWe\'re changing the way people think about, save and spend crypto.'),('startup_pitch',0,116,174,'en',0,'Renewable wireless energy / zero-point energy'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'Credit scoring system for DeFi so that people can borrow from DeFi with less or no collateral '),('startup_pitch',0,119,178,'en',0,'We\'ve currently built our first game - Crypto Ludo - with GameFi features such as in-app marketplace, dex, and nft renting mechanism. '),('startup_pitch',0,120,181,'en',0,'Our genesis project is a collection of 10,000 utility enabled PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,120,182,'en',0,'Our genesis project is a collection of 10,000 utility enabled PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,120,183,'en',0,'Our genesis project is a collection of 10,000 utility enabled PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,120,184,'en',0,'Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,120,186,'en',0,'Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,120,187,'en',0,'Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,120,188,'en',0,'Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,120,189,'en',0,'Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,120,190,'en',0,'Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,120,191,'en',0,'Our genesis project is a collection of 10,000 blue-chip PFPs (profile pictures) called Super Spooks. \r\n'),('startup_pitch',0,121,185,'en',0,'- We develop parcels on popular metaverses. E.g. https://somniumspace.com/parcel/3068?elv=-0.42\r\n- We create NFT play-to-earn games that reward players NFTs which unlock access to the metaverse games. \r\n- We have created a social-plus marketplace where players claim the NFTs, and engage in social conversation around those NFTs. '),('startup_pitch',0,122,192,'en',0,'GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n'),('startup_pitch',0,122,193,'en',0,'GigaVerse  will be a  powerpacked Ecosystem in which Holders will get to Enjoy the Practical Metaverse with Virtual Reality Kits .which will authorise access to the GIgaVerse Art Galleries & Museums , Schooling for junior classes and Real Estate business .\r\nWe are introducing first time Study2Earn concept and Stake2Earn alongside access  to Consumer centric market .\r\nwe are aiming to build a whole Ecosystem with $GIGS token as its transactional currency and we have vision to enable metaverse practical applications in the form of junior high school classrooms with collaborating Ed-tech companies and creating a hassle free experience in buying /selling real estate ,so that each person can enjoy the metaverse person of their flat and they can share it using QR code . \r\n\r\nwe aim to implement all practical applications in this year and we will make sure that GIGAVERSE ECOSYSTEM will be the Leading Web3 company which will be the only representative for real estate,schooling/Educaton,Art & galleries  #makemetapossible\r\n'),('startup_pitch',0,124,195,'en',0,'Secure Escrow Funding Platform - Our Guardian Platform connects Investors and Founders through a trusted mechanism of Escrow Pools powered by Smart Contracts in alliance with our robust Validator Ecosystem. It ensures that the Investors funds are secure and establishes an oversight over the founder’s progress in product development and fund management with the help of independent third-party validators. \r\n\r\n\r\nFeatures \r\n\r\nStaged Financing - Stage wise release of funds as per pre-approved budgets and actual expenditure reporting \r\n\r\nEscrow Pools - Funds stored in smart contract powered escrow pools establish trust to both Investors and Founders. \r\n\r\nIndependent Validators - Experienced personnel in blockchain industry approving or rejecting funding request proposals without any bias based on majority consensus. \r\n\r\nKYC Validation - Founders KYC Validation, limits fraud that result mainly due to hiding of identity eliminating the risk of rug pulls and exit scams. \r\n\r\nProject Scoring - Scoring System based on Data, Feasibility and Reporting, enhances the founder\'s fund raising capabilities among Investors.'),('startup_pitch',0,125,196,'en',0,'FilmoCrat is developing a blockchain-based film crowdfunding platform to connect filmmakers, investors, and audiences in cooperation. It is an NFT Film releasing platform that turns films into self-executing ventures. Self-executing contracts and smart-asset exchange helps filmmakers, investors, and streaming media overcome production bottlenecks and fix consumer migration issues.'),('startup_pitch',0,126,197,'en',0,'The World\'s First Film-on-Demand Streaming Platform Powered by NFT Square'),('startup_pitch',0,126,198,'en',0,'The world\'s first film-on-demand streaming platform powered by NFT square'),('startup_pitch',0,127,199,'en',0,'The First Digital Asset Tokenization Platform\r\n for Financial Institutions & Investors. \r\nFor Banks, P2P platforms\r\nQuickToken allows to expand the volume of active loans to small businesses and to share the risks with investors. \r\n For Investors\r\nQuickToken creates a new asset that consists of loan packages and offers high profits with low risk'),('startup_pitch',0,128,200,'en',0,'We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.'),('startup_pitch',0,129,201,'en',0,'Tokenizing Online fantasy Cricket\r\nIn shot we are creating global Dream 11 model on web3'),('startup_pitch',0,129,210,'en',0,'Tokenizing Online fantasy Cricket\r\nIn shot we are creating global Dream 11 model on web3'),('startup_pitch',0,129,211,'en',0,'Tokenizing Online fantasy Cricket\r\nIn shot we are creating global form of fantasy sports'),('startup_pitch',0,132,204,'en',0,'We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.'),('startup_pitch',0,132,205,'en',0,'We build a platform where people can invest and subscribe to the crypto baskets for better investment strategies, rebalancing, and risk updates. these baskets are constructed and maintained by DAOs and individual investors.'),('startup_pitch',0,133,206,'en',0,'A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation'),('startup_pitch',0,133,207,'en',0,'A tool to verify and recognise contribution and knowledge, linkDOT is a Proof of Contribution, non-transferable token (NTT) issuing and showcasing platform to recognize value creation in communities/Organisation'),('startup_pitch',0,135,209,'en',0,'We are developing a decentralized infrastructure for GPU/CPU  cloud computing. Our architecture involves efficiency and low latency in-chain computation, thanks to a custom asynchronous decentralized consensus protocol and a system of two interconnected blockchain components (a L1 where user and validators are paired 1to1 for optimal efficiency and a L2 hosted on existing stack -we are working with Polkadot Ecosystem- for random double-checks). The market that we are specifically addressing is privacy friendly applications, Web3 applications like for gaming and similar and decentralization of the hardware layer for PoS blockchains (in all these use cases AWS is still the dominantly used solution).'),('startup_pitch',0,154,232,'en',0,'sdvfdew nsdk'),('startup_pitch',0,159,237,'en',0,'Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.'),('startup_pitch',0,159,238,'en',0,'Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.'),('startup_pitch',0,159,239,'en',0,'Interlynk is designing a distributed network that leverages the existing smartphone infrastructure serving as a Edge gateway for IoT devices. As to incentivise and decentralised the Network, we would be rewarding to contributors with our Crypto Token.'),('startup_pitch',0,162,243,'en',0,'Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.'),('startup_pitch',0,162,244,'en',0,'Here are a few features we are currently building at Intract:\r\n\r\nUnified Member Profile: Sync up off-chain activity of members (such as community interactions) with activity from their non-custodial blockchain wallets (such as whether they hold your token/NFT).\r\n\r\nCRM: Connect all members from various sources of data & apply custom filters for segmentation and taking targeted action.\r\n\r\nAnalytics: Customize your important KPIs to track growth, engagement & activity of your stakeholders as a Web 3.0 company.\r\n\r\nEngagement Campaigns: Assign member segments for whitelists, on-chain rewards, contributions, communication & much more.'),('startup_pitch',0,164,246,'en',0,'Dbdjdje rjdnrjr'),('startup_pitch',0,167,249,'en',0,'Fridom is a digital assets fund that tokenizes the grouping of different cryptocurrencies strategically allocated following various portfolio distribution strategies and offers these tokens or funds as a better investment alternative as iShares or Vanguard offer multiple ETFs to the market.\r\n'),('startup_pitch',0,169,251,'en',0,'wehfueiwjednbfnjwq'),('startup_pitch',0,169,252,'en',0,'wehfueiwjednbfnjwq'),('startup_pitch',0,169,253,'en',0,'wehfueiwjednbfnjwq'),('startup_pitch',0,169,254,'en',0,'wehfueiwjednbfnjwq'),('startup_pitch',0,170,255,'en',0,'StationX.network is a platform where anyone can create a DAO in seconds to pool capital and start investing together in on-chain & off-chain assets and manage their treasuries. Our dashboard will be simple, truly no-code for communities to create their clubs through a DAO structure, have members join securely & start investing, all up & running in under 60 seconds.\r\n\r\nOnboarding on our platform is fairly simple, on StationX onboarding page, create their DAO (use predefined templates for various use cases or create a custom) that suits them the best, fill out club details (Name, Token Name, Investment Currency, Member count & fund size, Quorum, etc.) and with one button click, the club\'s DAO contract is deployed. Once in, invite users who would deposit funds in exchange for minted Club Tokens. (They may also use a custom token/NFT of theirs for the DAO)\r\n\r\nAny kind of community/collective (Investors, NFT Collectors, Grants programmes, Parties, etc) can launch fast, and easily manage their capital & assets using the platform.'),('startup_pitch',0,171,256,'en',0,'One day at the end of the year 2021, our founder\r\nÁlex Miralles, was browsing through several of\r\nthe social networks that exist today.\r\nAfter several minutes of connecting and searching for information about the crypto sector, he\r\nfelt the uncomfortable sensation of not finding\r\nwhat he wanted in an optimal way. He realised\r\nthat he had to constantly switch between social\r\nnetworks depending on the type of content he\r\nwanted to see. In his job, speed and efficiency\r\nare factors that determine the outcome, and for\r\nthat he has to be in contact with a wide variety\r\nof cryptocurrency content: interviews, news, live,\r\nanalysis, charts, chats, events, entertainment,\r\ntrading areas...\r\n Alex spends most of his time at work and meetings, which makes him very busy on a daily basis, that fact led him to think that like him, there\r\nwould be millions of busy people on a daily basis\r\nwith minimal time to find fused, valuable information about cryptocurrencies.\r\nIt was then that he looked around him and understood the need to link the best information\r\nfrom different fields in a single global platform,\r\nwhich would connect each and every one of the\r\nusers, investors, influencers and projects in the\r\ncrypto sector.'),('startup_pitch',0,172,257,'en',0,'Autify Network is the only certification platform designed to prove the authentication and ownership of any physical goods using an object’s biometry. No external proxies—no QR code, no barcodes, no microchips or add-ons.\r\n\r\nWe use a combination of intelligent technologies, including computer vision, artificial intelligence and decentralized infrastructure to mint, match, maintain and transfer digital twins. These NFT certificates provide a universal solution for certifying trust across the sectors.\r\n\r\nFirst, the item is authenticated with a high degree of confidence. After that, an irrefutable digital twin is minted as an NFT certificate. This twin may be used to re-authenticate the item at any future time. Autify then guarantees the authenticity of the minted object throughout its lifecycle. Autify also maintains a record of roles and entitlements relating to the item within the NFT, facilitating management of the item via an owner’s wallet and its functions.\r\n\r\n\r\nUsing advanced recognition and identification techniques in computer vision, artificial intelligence and decentralised infrastructure, Autify can uniquely identify physical objects even if they are of the same make or model. This solution far surpasses anything in the market today.\r\n'),('startup_pitch',0,296,384,'en',0,'We’re making Web3 Accessible by creating a one stop solution as an community-driven ecosystem for users & developers based on blockchain gaming,metaverse & defi.We’re bringing mass adoption into web3 space by improving user experience,easy to use infra,empowering the users, shifting paradigm from play-for-fun to play-to-earn with consensus of Learn-to-earn & Also by bridging web2.0 gaming & services into web3.0.'),('startup_pitch',0,297,385,'en',0,'A metaverse where builders (travel guides) can upload 360VR  footage of their versions of Original Earth uploaded as an NFT. Visitors can experience these areas for free and using OE token.  Users receive OE tokens for spending time and meditating in the Original Earth metaverse.  '),('startup_pitch',0,303,391,'en',0,'MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n'),('startup_pitch',0,305,393,'en',0,'An NFT that will have a monetary value attached to it which encompasses full conservation of the trees, dirt, and minerals in the ground. We have the technology to drill down to a 3x3 sq ft that we will sell on the Algorand blockchain through this NFT.'),('startup_pitch',0,306,394,'en',0,'I am building a digital bank/neobank with unique banking app that will have two wallets in which wallet 1 will be for clients to bank their money and wallet 2 for clients to bank their cryptocurrencies which they will be able to purchase through the bank from a blockchain like coinbase or binance '),('startup_pitch',0,320,408,'en',0,'We provide a platform that empowers businesses and institution to incentivize end-users in embodying pro-environmental behaviours. Using our in-house developed blockchain-powered reward engine combined with ZeLoop mobile application, we offer employees and end-user engagement programs. We also develop white labels for brands'),('startup_pitch',0,321,409,'en',0,'We have built a scam protection tool for crypto investors - targeting NFT collectors initially. Our product flags malicious actions and applications on the blockchain (e.g., wallet draining smart contracts). \r\n\r\nWe essentially simplify the \'terms and conditions\' to decentralized applications that can otherwise only be understood by blockchain developers. This allows us to unlock very powerful insights and build effective products with those learnings as the foundation.'),('startup_pitch',0,322,410,'en',0,'With Radon, Decentralized Economical Power is now in the hands of Multitude. Radon is a decentralized social network designed to reward creators fairly for the content they create on the Platform. Creators can also post exclusive & premium content on Hedged Content System. HCS is a Controlled Protocol enabling Viewers to purchase Hedge-Tokens to watch premium content. Other than that, Fans can own Blaze-NFT which allows them to reach out to their favorite content creator to talk, own NFTs & Buy Merchandizers. Users on the Platform can earn $RDNP Rewards (APY) for every activity performed (from Content Posting to Interacting with the Content) and also investing on NFT Collection Pools, Wealth Basket (Investing on Clubbed Assets).'),('startup_pitch',0,323,411,'en',0,'GuildX - It is an ecosystem for gaming guilds (Play to Earn games players) and investors. It is a comprehensive tool consisting of a software solution and a set of decentralized solutions for gaming guilds for management and monetization.\r\n\r\nGuildX has three main solutions:\r\n1. “Manager” - is a SaaS solution for automating management of a games guilds\r\n2. “DAO” - tools for transforming an ordinary guild into a full-featured DAO\r\n3. “DeFi” - tools and solutions for investors that allow effective decision-making and investment in guilds both by issuing loans to guilds for development and buying guild tokens that are offered during IDO on the GuildX platform, as well as exchange guilds tokens on in-platform decentralized exchange.'),('startup_pitch',0,324,412,'en',0,'We have built and tested a smart contract governed marketplace that helps farmers and related business raise capital with assured buyers through Digital Land offerings. \r\n\r\nDigital Land offering is actually a service named Yeniblox that Yenna tech leverages for technology while it covers compliance as a service for its client taking 2% commission on fund raise'),('startup_pitch',0,325,413,'en',0,'Token League is a gamified platform to learn crypto trading through competitive leagues. Through an interactive interface, users can learn and participate in real-time crypto trading using virtual money, and during the journey learn contextually about cryptocurrencies as an asset class. Similar to sports fantasy leagues, gamification and competitions engage users to develop winning strategies while competing in a social context. \r\n \r\nUsers can participate in many games that span days / weeks / months, competing socially with other users, where the highest performing portfolios are rewarded without risking investment capital.  To play in a game, a user creates a portfolio which is a basket of crypto assets, based on the game rules (e.g, large cap only, mixed, DeFI, metaverse, etc.). The user may choose to participate in a free or paid game, depending on the level and risk appetite. With real users, real data, and real charts, Token League games mimic the real cryptocurrency market by simulating market price movements, and prompting users to observe, learn, and rebalance portfolios, thereby teaching users how to develop winning strategies.\r\n\r\nThrough its social learning platform, users can learn from tons of educational content, chat trends with each other in the discord community, or attend virtual sessions hosted by market analysts to discover intelligent investment strategies for high-growth portfolios.\r\n'),('startup_pitch',0,333,421,'en',0,'Token League is an blockchain based games, where users play free and paid games to improve their crypto trading skills. They create a crypto portfolio with \'virtual\' fiat, and compete for real money prizes'),('startup_pitch',0,369,457,'en',0,'FILM Token is a blockchain based Film NFT marketplace and underlying crypto utility token to be used to help fund the development of low budget independent films. \r\n\r\nOur target community is composed of Producers, Creatives, Film Fans and Investors  \r\n\r\n'),('startup_pitch',0,370,458,'en',0,'We are building different types of products: Weekend Bags, Backpacks, Jackets, and petite maroquinerie. All our products are designed by us with our own signature.\r\n\r\n1- Tangible Products:  Our Tangible products are all made with real Embossed Leather with a sustainable approach. We can paint on them and customize the colors and patterns. \r\n2- NFTs: They are Developed by us, we completely design and develop our NFTs, one by one, without using any AI to ensure the harmony of our products designs. We choose the colors, patterns and we then develop them.\r\n3-Customization: All our products, tangible or intagible can be customized by our customers. They can showcase NFTs of other collections on ours (after ensuring that they are the owner), or any other design that they want, we will paint them on real bags and add them on our NFTs.\r\n\r\nPS: You can find pictures and renders of our products in our Pitch Deck.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'We are building all in one DAO platform:\r\n\r\nDiscover - Discover all the DAO’s on one platform with use cases & roadmap\r\nInvest - Invest in single DAO or in a bucket with on/off ramp & QR transaction \r\nBuidl - Create a DAO in one click, change every industry with upgradeable smart contracts + do even more with third-party apps\r\nLearn  - Community building knowledge base for community\r\n'),('startup_pitch',0,387,475,'en',0,'We already have an established marketing funnel focused on gaming between Fortune 500 sponsors and college students at 50+ US colleges. We are porting that funnel into web3 starting with the Flow blockchain starting with our Cxmmunity Cxllege app:\r\n\r\nThe app will pay users $WXRK token to turn OFF their mobile devices. Being the \"wellness gaming company\" is a proven onboarding tool and on brand for us and our current sponsor network. $WXRK token can be spent on rewards from our ad network or saved for gated rewards in the Cxmmunity Discord. Top rewards will relate to gaming education and access, including proximity to decision makers for employment/internships and mentorship for business buidlers in the space.'),('startup_pitch',0,388,476,'en',0,'Get Set Play is a cutting-edge, decentralized eSports blockchain gaming and streaming platform featuring metaverse integration. The platform is designed as a place for streamers, professional and recreational gamers to come together and compete, leveraging blockchain technology to monetize gaming and offer play-to-earn incentives. Get Set Plat will be launching two main platforms, GSP Arena and GSP Stream, along with an expansive metaverse experience, the Get Set Play Metaverse. GSP Arena is a platform that caters to players interested in competing in tournaments, all gamers will be able to compete in tournaments, regardless of skill level or social media following. Gamers participating in tournaments on GSP Arena will be able to win between 91-95% the tournament prize pools, a big improvement when compared to existing platforms. GSP Stream will be a peer-to-peer streaming platform that will reward viewers with its watch-to-earn incentives, deepening viewer engagement and increasing streamer revenue whilst simultaneously reducing video delivery costs. Finally, the Get Set Play Metaverse will be an expansive metaverse experience where gamers can interact with each other, showcase their gaming portfolios and take part in various events related to on-going tournaments.\r\n\r\n'),('startup_pitch',0,391,479,'en',0,'DeFiVerse is a decentralized asset management platform that allows asset managers to easily create and manage crypto funds using the best DeFi dApp integrations. Retail investors get access to top performing funds by analyzing on-chain data.\r\nFund managers can create a Public or a Private fund. They can set certain parameters for the fund such as Performance fee, Management fee, etc. They also get access to top DeFi integrations such as Uniswap, Aave and Beefy finance \r\n\r\nRetail investors get access to a wide range of investment strategies and  a leader board showcasing top fund managers. Using on-chain data investors can analyse and research a fund’s investment strategy and trade history before making an informed investment decision.'),('startup_pitch',0,399,487,'en',0,'Global Marketplace for Virtual, VR Hybrid and Travel Shopping experiences with local fashion stylists and designers acting as travel guides'),('startup_pitch',0,402,490,'en',0,'A turnkey Web3 enabling service.'),('startup_pitch',0,412,500,'en',0,'A Real Estate Ecosystem in Decentralized Finance. We are replicating use cases of Real Estate on the blockchain. Real Estate can be used to get 1. Returns from price appreciation, 2. Returns from rental income, 3. loans.\r\nOur Real Estate Token can be used as collateral to borrow BRICX Token, which will be used in various ERC20 compatible DeFi protocols.'),('startup_pitch',0,416,504,'en',0,'An ecosystem to send mails and a frontend client to have all of it in one place'),('startup_pitch',0,418,506,'en',0,'An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. Happyplaces are specific zones around a city where users can explore different AR content, meet people in IRL and earn to go out. Go-To-Earn is an upgrade over move-to-earn, making the economy more sustainable and not entering into a death spiral. '),('startup_pitch',0,419,507,'en',0,'An on-chain Anonymous Identity builder based on Proof of Tasks. Get rewards for Completing tasks & being Productive.'),('startup_pitch',0,420,508,'en',0,'Our product is in early beta stage and live here https://metawork.team/  [Please note we are fixing mobile responsiveness].\r\nAnd we have also introduced Tasks for projects to onboard the community for collaboration.\r\n\r\nCurrent product now allows web3 projects to form community, allow collaboration through tasks and reward with NFT & Crypto payments.\r\n\r\nPresent Features\r\n* Project creation and community building through gated membership.\r\n* Projects minting contribution NFTs for members using nft.storage.\r\n* Projects creating tasks and inviting members to collaborate.\r\n\r\nUpcoming Features in July 2022\r\n* Feature update to tasks; File attachment (web3.storage), Checklist, Comments, & Activity.\r\n* Taskboard view for tasks.\r\n* Crypto payouts in designated tokens.\r\n* Lens Protocol integration for user profiles.\r\n* EPNS Integration for Projects notifications.\r\n* Project on chain DAO with Aragon & Colony.\r\n* Discord integration.'),('startup_pitch',0,434,522,'en',0,'We are building an extremely simple solution where any individual can come in and '),('startup_pitch',0,435,523,'en',0,'We are a discovery platform for communities where people can look at a combination of onchain and offchain data metrics and decide which are the right communities for them.\r\nWe will provide a dashboard of insights where people can see how a community is performing, it will be a combination of governance, token, community, social all at one place.\r\nAnd on basis of these details, we will have a recommendation engine where people can select weightage of each metric and they will get a list of communities based on their preference.'),('startup_pitch',0,436,524,'en',0,'At Lync we are creating a GameFi ecosystem that empowers Gamers, Developers, and Artists, allowing them to use their existing NFTs inside the ecosystem as their game avatars and to earn by our play-to-earn mechanism. \r\nThe goal of LYNC is to develop a fully decentralized ecosystem, where gamers have the opportunity to earn the best gaming experience. Developers and artists can contribute to earning royalties, while NFT holders can rent and lend their NFTs.\r\n'),('startup_pitch',0,449,537,'en',0,'The wallet is where you manage your funds and that is where we believe the solution for the multi-chain puzzle should be. With wallet being your entry point, this is where we can step in and abstract away the complexities of the various chains, tokens, and transactions. Furthermore, we can then orchestrate the various infrastructure pieces like dex’s, bridges, cross-chain messaging to get you what you want. We look to solve this puzzle with the following key differentiators.\r\n\r\n*Portfolio Management*\r\nThe wallet presents you with an asset first view. Assets are clubbed across chains and across variants. ETH, WETH, WETH on Polygon, OETH on Optimism, etc are all clubbed together to a single line item on the asset view as ETH. You are invested in ETH the asset and should not be bothered about the intricacies of the various representations across various chains or on the same chain.\r\n\r\nYou will have the ability to drill down and understand the spread across chains in subsequent views but the snapshot presented is that of a single asset. Assets mean a lot more than tokens and we will support all forms of fungible and non-fungible tokens across chains.\r\n\r\n*Cross-Chain Transactions*\r\nWith cross-chain messaging layers like Wormhole and Layer Zero, we now have the infrastructure to do reliable cross-chain messaging. This allows us to trigger transactions across chains where you can specify to move funds from one protocol to another. For eg; say you want to move USDT from Aave which is currently giving a variable return to an NFT purchase on MagicEden marketplace of Solana. Underneath the wallet will orchestrate:\r\n\r\n- Withdraw of USDT from Aave (Polygon)\r\n- Swap USDT to whSOL on Quickswap\r\n- Bridge whSOL via Wormhole to Solana\r\n- Purchase the NFT on MagicEden\r\n\r\n*Yield Discovery*\r\nDiscovering yield opportunities is an art and the sophisticated user is always on the hunt for better opportunities. With cross-chain transactions happening in a breeze, we now have the ability to aggregate opportunities across chains to you and let you decide on where you are most comfortable deploying your assets to work.\r\n\r\nWe make it really convenient for you to discover the best yields, by showing them to you in the wallet and then executing them in a single click on your behalf. This is magic, for you, the user as you spend time on the actual decision-making process and not on the menial tasks involved around discovery, fund routing, and execution.\r\n\r\n*Cross-Chain Transfers*\r\nA common use case is sending assets to another wallet address. We enable that to be seamless in a multi-chain world. You have the option to send an asset to an address, we understand which chain the address is for and route via the best bridge available. Advanced options allow you to specify which target asset you would like to receive the funds in and override the chain selection if needed.\r\n\r\n*Safety, Security, and Trust*\r\nUsers have their favorite self custody wallets and the inertia of moving to a new wallet to manage their keys will be high, be it for security reasons or lack of trust in a newcomer. We want to make the experience seamless by providing the ability to work with existing wallets. We will launch with wallet connect support both as a client and provider.\r\n\r\nWe will also provide support for hardware wallets natively. This will allow you to experience the Obvious wallet while still using your existing preferred wallets. You can connect all your existing wallets (Metamask, Phantom, Kepler, Terra Station, Temple, Ledger, Trezor, etc) with Obvious across various chains and we will provide the multi-chain experience across your existing wallets.'),('startup_pitch',0,450,538,'en',0,'We acquire undervalued web 2.0 games, add NFT, play and earn elements and then convert them into web 3.0 games. Schemes Of Ink is our first trading card game that we\'re launching under our parent company - Kirana.games.'),('startup_pitch',0,456,544,'en',0,'A engine for the meta verses to be build on top of'),('startup_pitch',0,463,551,'en',0,'Extended Reality platform'),('startup_pitch',0,469,557,'en',0,'An app for founder to create their startup profile and use that to easily take part in various programs, for investors to be up to date on potentially good startups and for various organizations to run their programs/pitch competition.'),('startup_pitch',0,475,564,'en',0,'We are building a Networking And Governance social media Platform for Dao\'s & Web 3.0 Communities.\r\nWhere :\r\n# One can easily Create & Manage Your Daos.\r\n#Your Wallet Is Your Identity.\r\n#DAO\'s gets all Efficient Governance Tools at one place.\r\n\r\n\r\n'),('startup_pitch',0,479,568,'en',0,'Incento is an application that enables users to interact with the properties of cryptodollars in a way that resembles their traditional fintech experience. It allows users to seamlessly ‘bank’ on cryptodollars by abstracting all the blockchain complexity under the hood. (It is a fintech front end for blockchain backend)'),('startup_pitch',0,480,569,'en',0,'We combine the Play2Earn model with the NFTs and crypto exchange sector to provide you with the ultimate experience. No more scams or spam projects or investing your\r\nmoney in a failed initiative. Gyrfalcon is the key to reliability.\r\nThe story is simple and easy. \r\nAfter becoming part of the Gyrfalcon community by buying your NFT Gyrfalcon, it will become your key to enter the gaming world of the race of the falcons. Contribute to 12 races per day whereas every two hours you can have the opportunity to participate in one. Each race includes four heats and a final, with a maximum number of\r\nforty falcons per race that compete to get the pool prize awarded from the 1st prize to the 16th.\r\nAs a Gyrfalcon community member, your benefit always comes first, and so does your wellbeing. You become part of the weekly raffle draw that gives a trip for the NFT holder and allows them to bring along a guest. One second you could be in your room, wondering whether you should buy more falcons or enrich your current with\r\npowerups, or maybe both.'),('startup_pitch',0,484,573,'en',0,'1. A new web IDE for solidity development, testing and deployment\r\n2. An API for converting transactions\r\n3. A new ethereum explorer\r\n\r\nI will use the idea (1) to make (2) get the data it needs to make the API better and use (2) to make (3) more readable.'),('startup_pitch',0,485,574,'en',0,'CRUX is a platform that helps web3 projects discover and engage with relevant audiences. This core tech of wallet profiling can have multiple use-cases.\r\n\r\nAcquisition: A Music NFT collection could search for \"All music NFT holders with wallet balance > 1 ETH\" and get a list of wallets satisfying the filter. This cohort could be analyzed and later engaged by sending a airdrop. \r\n\r\nGating: A web3 project could allow selective access to certain assets/features (eg. whitelisting) by defining a criteria. Based on this criteria, an API will be generated that checks if a wallet logging in is eligible.'),('startup_pitch',0,488,577,'en',0,'All in one community platform: mobile app, landing page, dashboard to moderate content, live streaming, chat, NFT marketplace, DAO tooling, tokens '),('startup_pitch',0,505,596,'en',0,'A data mesh of cross-chain liquidity sources: cross-chain liquidity networks, bridges, DEXes, bridges, and lending protocols.\r\n\r\nWagpay can transact on any chain to any chain using any token. while giving better UX. with just one signature and gasless mode'),('startup_pitch',0,506,600,'en',0,'A platform where a Investor can invest in basket of cryptocurrencies or create his/her own. We also provide AI based price forecasting with which we have 85%+ accuracy, we take into account the data of any given cryptocurrency right from it\'s inception to the latest date(we only forecast for next 10Days). The basket are created by Algorithms by taking into account various metrics like risk Vs reward ratio (we are constantly adding metrics to make baskets better). \r\nWe are creating mutual funds of crypto by leveraging technology.\r\nWazirX is laready live and CoinDCX will be live soon.'),('startup_pitch',0,509,603,'en',0,'We created Safient to provide a non-custodial solution to recover or inherit the secrets. That means no intermediary trust is required to ensure crypto-asset holders safely recover or their beneficiaries inherit their crypto assets. Our solution provides the desired convenience to recover the crypto assets by any beneficiary or the creator themself in case of any tragic events. We achieve this with the help of a protocol and network that ensures the safety and recovery of secret information required to recover the digital assets at the right time. Our grand vision is to provide existing web3 services to directly interact with our network to provide recovery and inheritance solution.\r\n\r\nThe opportunity for use of Safient protocol is mammoth and is as high as the use of digital assets themselves. The enterprise solution, which is currently worked upon,  further enhances the security system and ease of use to ensure the safe recovery of digital assets.\r\n\r\nThe existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig, social recovery wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches for the solution.'),('startup_pitch',0,510,604,'en',0,'We are building a fun cricket card collectible strategy F2P + Play and Earn cricket game., where users build their deck, battle other team managers and win rewards.\r\n\r\n1.. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity to a cricket game. We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer\r\n2. Fans can engage more deeply with cricket and get a monetization opportunity based on their skills\r\n3. Fans can play a part in the product\'s and game community\'s journey\r\n4. Different fans can engage in different capacities (time, money etc)'),('startup_pitch',0,513,607,'en',0,'At Casama, we believe in the idea of long-term alignment of the platform and its users. ESOPs and web3 have proven that when you can get people aligned towards a single mission great things are possible. But, doing direct equity ownership through tokens has too much regulatory burden to tackle at this time. Instead we are building a solution that allows marketplaces to create and manage a treasury-backed token that can be programmatically distributed to users for behavior incentivization.\r\n\r\nMarketplaces, voluntarily, commit a portion of platform revenue to their community treasury on an ongoing basis in a transparent way for users to see. This does two things: 1) creates a backing for tokens and gives them an underlying convertible value, 2) creates an incentive for someone to own a share of.\r\n\r\nWe then provide marketplaces the ability to easily create hooks that will reward users in ownership tokens based on specific behaviors taken in the platform. These are up to the platform to decide, and are as easy to implement as a Google Analytics Tag. Users are distributed rewards on an ongoing basis and now own a share of the growing treasury while being recognized for their efforts and contributions. They can keep the tokens as they accrue value, stake the tokens for on-platform rewards or burn the tokens to receive a direct pay out for their proportional share of the treasury. The treasury usage is a collaborative governed by the owners of the tokens, some examples of potential usage include: grants, community improvements, platform liquidity, feature demands and investments.\r\n\r\nWe intend to build several safeguards that ensure transparency for all parties, privacy where necessary, prevention of any hacks/exploits, and proper management of funds. We want to protect and give the best experience for our customers and their users, but we must walk a fine line between giving users control and protecting them. We will be working with early customers to refine these details.'),('startup_pitch',0,515,609,'en',0,'We are building an innovative solution for esports gaming and / or family entertainment which will make it easier to run their business. A one stop solution for their business management needs including crm, pos, game updating, booking, organising tournaments and challenges for their players and also detailed financial reporting. Including a mobile app for all customers too which can be used by the customer for checking their account, booking facilities at centers, checking the schedule for upcoming tournaments in addition to a market place for purchasing products and facility time.'),('startup_pitch',0,517,611,'en',0,'Solvent creates NFT index tokens that track the floor price of NFTs to enable lending, perpetuals, and other financial derivatives on NFTs.\r\n\r\nUsers can: use Solvent to buy, sell, and trade NFTs instantly. They can also use their spare NFTs for earning yield.\r\n\r\nDeFi protocols can: use Solvent to perform liquidations of NFT assets when opening lending markets.'),('startup_pitch',0,521,615,'en',0,'No code builder: Deploy a airdrop smart-contract in 3 clicks and generate a claimable link that anyone can claim Coins or NFTs.\r\nSnapshot: Front-end way to query the blockchain and generate audiences that are saved as Wallet Lists.\r\nWallet Lists: The new email lists but for wallet addresses and can be repurposed.\r\nX to Earn API: Add an incentives layer to your dApp to quickly reward crypto or NFTs whenever someone does X.\r\n\r\nOverall we\'re building a complete platform and suite of tools that enabled web3 marketing. '),('startup_pitch',0,523,617,'en',0,'Paisa is creating a decentralized salary management platform that allows companies to issue future salaries, which any salaried individual can trade as smart contracts on a digital marketplace.\r\n\r\nUpon finishing the associated month’s work, these salary futures can be sold for the full salary amount to the company. The futures can also be preemptively sold by the employees to other marketplace users at a small discount, with large flexibility. They can sell parts of their salary futures, for multiple months at a pre-determined discount rate. The employee (here, the seller) gets an instant and cheap loan, where they are in control, and the buyer (lender) recovers their money with a profit at the end of the associated month by selling the smart contract to the company. \r\n\r\nWe are creating a new commodity: salary futures; and providing an environment that allows one to trade it for cheap credit and safe profit. This offers a revolutionary alternative to the prohibitively expensive interest rates banks offer for this level of flexibility, while also making safe passive income accessible for everyone. \r\n\r\nAn example:\r\nRashid is an employee at a major semi-government company, he lives in Dubai with his wife and two kids. He earns AED 8,000 as salary every month and his company uses Paisa for managing their salary payments. At the beginning of the fiscal year, the company issued Rashid 12 smart contracts each corresponding to a month of the year and with a condition that they become worth AED 8,000 when he works the associated month. At the end of each month, the platform automatically executes the smart contract and the amount is transferred from the company to Rashid’s account.\r\n\r\nIn May, Rashid has an emergency at home and needs some extra cash. Through our platform, he sells the smart contract for his October salary and a lender who has the money right now buys it for a slightly lower amount. At the end of October, the lender can sell the contract to Rashid’s company and get Rashid’s complete salary. Through this Rashid was able to get a cash bailout when he needed it, the lender earned some passive income on their money, and to incentivize Rashid’s company for using our platform, they get a small cut from the loan transaction.\r\n'),('startup_pitch',0,530,624,'en',0,'đfadsf'),('startup_pitch',0,533,627,'en',0,'Agni is a B2B Cross Border Payment Infrastructure built on crypto stablecoin payment rails. Agni shortens the cross-border payment process to less than 10 minutes and brings down the cost to under 0.9 % of the transferred amount including on ramp, off ramp and transfer costs. \r\nFiat and traditional banking infrastructure for the cross border payments are opaque, slow and expensive because of multiple intermediaries that are involved and fees charged by them, particularly between countries that don’t transact as regularly. Agni focusses on B2B transactions from, to, and between emerging markets as these markets offer the highest disruption potential.\r\nAgni currently uses USDC, USDT, DAI stablecoins on multiple crypto networks to transfer value across borders and optimise for speed, cost and security. And is also CBDC ready.'),('startup_pitch',0,537,631,'en',0,'Introducing Ryder, the world’s first social wallet. Today, we have hardware wallets used for storing your net worth and software wallets used for logging in to web3 applications. Ryder is pioneering the next generation of wallets by bringing real-life interactions to crypto.\r\n\r\nWith Ryder, \r\n• You can use your identity and NFTs to enter spaces\r\n• Tap to swap tokens\r\n• Flick to exchange NFT \r\n• Recover your crypto in the case of loss\r\n\r\nAs Ryder speed up the onboarding process, prevent theft and loss and make identity management easier, we can bring crypto to everyone. \r\n'),('startup_pitch',0,547,643,'en',0,'Currently, Intercom/Zendesk for web3. The interactions are based completely on your wallet address. The support dashboard shows the user chat history along with all the transactions user has done within the specific protocol in an easy-to-understand manner. \r\nThe queries can be responded to easily in 2 mins.'),('startup_pitch',0,554,652,'en',0,'Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.\r\nKandola ensures that data is delivered almost real-time from source to destination and stored for later verifiability and queries, guaranteed with complete data privacy and security. Solutions built on top of Kandola can be global cybersecurity laws compliant.'),('startup_pitch',0,557,655,'en',0,'LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.'),('startup_pitch',0,558,656,'en',0,'We are building a Metaverse Styled Web3 App with \"real-world Utility\"\r\nThe Utility of solving IRL Darshan problems of 1000\'s of millions of Religion/Spirituality seekers across the World. \r\nThe Utility of Meeting your Favorite Spiritual and Religious Gurus IRL\r\nThe Utility of Participating in Decision Making, which finally influences how these sacred Sites should be run/ what charity programs they should embrace ?\r\nThe Utility of \'Having Fun\' playing Games with Mythological Characters under Sea or in SwargLok or PaatalLok or DevBhoomi.\r\nThe Utility of just doing nothing(Meditating) and still earning Money, imagine the pure Bliss emanating from it. \r\nThe Utility of doing something you love(Yoga) and promoting it to others and still earning Money.'),('startup_pitch',0,561,659,'en',0,'$Earth - Currency for the solarpunk paradigm backed by climate solutions. Our native token will be sold for $$$ to fund climate solutions projects IRL\r\n\r\nTokenomics based on Temple Dao which is a low volatality, range bound  evolution of Ohm. \r\n\r\nTreasury will be filled with on chain climate solution projects.  \r\n'),('startup_pitch',0,564,662,'en',0,'Sypto is a Portfolio Management Service for crypto assets. \r\nFully automated and algorithm based, No human biases.\r\nWe track cryptocurrencies 24x7 to avoid huge losses and maximise the profits.'),('startup_pitch',0,570,668,'en',0,'Proof of Sesh v3: Proof of Humanity Build: a token gated NFT referral system, powered by computer vision and geo location, to gamifying IRL onboarding into Web3'),('startup_pitch',0,592,690,'en',0,'Risk Management Protocol uses AI. ML,CI & Web 3 technologies that created event Specific asset-backed synthetic tokens to mitigate individual portfolio risk at low cost.\r\n'),('startup_pitch',0,593,691,'en',0,'A platform where a connector can make trusted intros and monetise those.'),('startup_pitch',0,594,692,'en',0,'We\'re building Trikl - a DeFi Copy Trading Platform, similar to eToro but decentralized. The dApp enables crypto experts/traders/influencers to share their high-earning portfolios. Copy traders can instantly clone/mimic trades and match portfolios in real-time to earn a high return on investment with minimal effort. '),('startup_pitch',0,598,696,'en',0,'I\'m building Fragments, a platform where people can collectively invest in NFTs and other assets on-chain. \r\n\r\nIt\'s essentially an investment club solution, with token weighted governance, multichain fundraising, and built on top of Gnosis Safe. \r\n'),('startup_pitch',0,599,697,'en',0,'We are building kudoszone. so what is it?\r\nKudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge and more. we are building the below products in kudoszone \r\n1)NFT Marketplace\r\n2)NFT Minting\r\n3)NFT Launchpad\r\n4)NFT Staking\r\n5)NFT Rentals\r\n6)NFT Fractionalization\r\n7)NFT Bridge\r\n8)NFT Giftcards\r\n'),('startup_pitch',0,600,698,'en',0,'The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain protocol that prevents unauthorised access to smart contracts by Bots and scripts.'),('startup_pitch',0,601,699,'en',0,'Efficacy Clearing House : Protocol for creation, margining and settlement of different assymetric payoff structures (calls, put, cash-settle-, physcially settled etc.)\r\nEfficacy DEX : Cross-chain RFQ (refer-for-quote) engine that gives a consolidated view of all the options being traded on the efficacy protocol. It is an aggregator and price prioritizer built on top of cross EVM spot RFQs like (hashflow, 0x etc.)\r\nEfficacy Options SDK : python libraries and bunch of whitelisted APIs to interact with both of efficacy\'s above products. Some functionalities would be whitelisted for intial market makers and LPs'),('startup_pitch',0,602,700,'en',0,'We’re building a comprehensive utility transfer protocol where conditional ownership of assets can be provided with our smart contract and NFT access can expire either over time or after certain usage. This opens up the possibility of in-game asset rentals, digital asset rentals, ticketing, subscriptions, etc. Uniqueness is in a modular smart contract that is easy to consume as per their use case.'),('startup_pitch',0,603,701,'en',0,'Our solution concerns a Substrate-based native blockchain that will provide in-chain GPU/CPU cloud computing using an asynchronous randomized consensus protocol, allowing our (Datagen) infrastructure to be more decentralized than if using a traditional PoS consensus and more efficient (in the order of hundreds of times) than if using a traditional PoW consensus. The actual cloud computing happens in a low-latency low-blocktime native L1 Substrate-based blockchain, whose validators are randomly checked by a slower but more resilient L2 blockchain hosted on existing stacks (namely, could be a Polkadot\'s Parachain). The cloud computing is processed in-chain with an innovative 1to1 UserToValidator pairing system. While the technical solution is very complex and refined, is not necessary that the final user understands it in detail (since is a B2B).\r\n\r\nOur consensus protocol is innovative and better (more decentralized and lower latency by design) than most of the existing or under construction decentralized competing infrastructures (Golem, Akash, SONM, etc...) and, of course, based on a totally different paradigm, compared to the legacy centralized providers (like Google, Alibaba or AWS).'),('startup_pitch',0,616,714,'en',0,'NeoFanTasy is a blockchain-based fantasy sports gaming platform. Users can play fantasy to win rewards in NFTs and Crypto Tokens. The NFTs can be either redeemed to claim rewards like Meet and Greet Events, Merchandise, Match Tickets, and many more, or they can trade the asset outside the game in exchange for monetary incentives.\r\nWe use blockchain for the Rewards distribution management as well, using Digital Ledger Technology (DLT). All in all, NeoFanTasy acts as the bridge between the sports clubs/teams/organisers and the fans.'),('startup_pitch',0,640,738,'en',0,'We\'ve built a decentralized NFT Invite-based creator membership model Fractionalization Pool of NFTs for audience membership Machine Learning based dynamically generated NFTs WSK NEP-141 tokens for staking to receive the NFTs Tokenomics.\r\n\r\nWe will have a limited supply of Whisker (WSK) NEP-141 tokens which any invitee will be asked to stake only then he will be eligible to receive an NFT from others.\r\n\r\nCreating a Fractional pool for the NFTs to receive pool tokens to send to the audiences to make them join the room WSKs can be used to trade with these pool tokens.'),('startup_pitch',0,651,749,'en',0,'I\'m building a music NFT marketplace where artists can list their new releases and list them in form of a limited number of NFTs for their truest fans to buy. In return for this support in form of purchasing the NFT, the artist provides the fans with exclusive rewards such as free concert tickers, entry into invite only community, physical merchandise, royalty split and more.\r\n'),('startup_pitch',0,661,763,'en',0,'We\'re building a super easy way for brands to mint, distribute/sell, and promote NFTs to their audiences and attach perks/privileges to them.  Their customers can purchase or claim NFTs easily and store in an NFT wallet that rewards them with exclusive offers.'),('startup_pitch',0,663,765,'en',0,'a.live is a virtual environment where \"every song is a world\"- think of it as MTV reimagined for the metaverse. Fans enter a multiplayer release party for songs in a world that is unique to that song, where they can explore different aspects of it, such as a spatial-audio enabled \'performance zone\', the ability to remix and isolate parts of a song, visually alter the environment, go behind the scenes, and much more. \r\n\r\nAfter the release party, fans can purchase NFTs off the songs that enable different on-chain and off-chain benefits (exclusive content, superfan status, streaming royalty sales, etc.) that allow them to monetize their content. '),('startup_pitch',0,675,778,'en',0,'To build an Edutech dApp (Kalvi) to reskill and upskill the learning community across the globe. Kalvi makes them more productive and efficient by providing personalized content, and learning pathways with AI-driven recommendations, and by using LTEM (Learning-Transfer Evaluation / Kirk Patricks Model) to increase ROI on learners\' journey. Kalvi Incentivizes learners by streaming rewards when a certain milestone is achieved.'),('startup_pitch',0,692,795,'en',0,'web3 social music platform.'),('startup_pitch',0,701,805,'en',0,'Research3 is an integrated researching environment that has sources of truthful data and a community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. It also has native utility toke called the NFR which ensures trustablity of the information. '),('startup_pitch',0,702,806,'en',0,'Why is the Cosmic Exodus different?\r\nThere are a lot of factors to consider, one could say in terms of the user point of view, there is such a low barrier to entry. There are no initial costs associated as there is no need to buy tokens or NFTs to enjoy this immersive experience and have fun playing the game.\r\n\r\nBut wait, there is much more. \r\nAn ecosystem designed to provide all the needs in one place!\r\n\r\nThere a DEX, Staking, Yield aggregator, NFT farm, Marketplace, DAO, Gamefi\r\n\r\nhttps://docs.google.com/document/d/1OpRrE9BarysqKrjx9mWFoBuRaa2nbqN6ZErl98nE8DU/edit#'),('startup_pitch',0,712,816,'en',0,'Lighthouse SDK can be integrated into browser and nodejs applications for permanent storage. Directly interacting with the Filecoin network is not an easy job and our SDK makes it easy to do so with the added ability of permanent storage which Filecoin misses. Lighthouse SDK also provides encryption and access control abilities for only authorized users to see the files.'),('startup_pitch',0,729,833,'en',0,'Professional social network on blockchain'),('startup_pitch',0,730,834,'en',0,'We are building a simple set of APIs that any app (accepting crypto payments) can integrate into their payment/ pricing page. This gives users 2 options, \r\n1. standard: pay x tokens to unlock features or process the transaction\r\n2. new: stake y tokens (polygon, ether) to unlock features or process the transaction. Get your tokens back at the end of z time frame.\r\n\r\nWe take the tokens, stake them on our validators, and generate returns that we split with the app. Once user\'s time frame ends, we return the principal back to the user.'),('startup_pitch',0,731,835,'en',0,'Hela Chain\r\nHela Token\r\nHela Wallet\r\nHela Crypto Card \r\nHela MetaVerse + NFT\r\nHela Dao'),('startup_pitch',0,739,846,'en',0,'We are building \r\n\r\nLiquidity Aggregator -> Aggregate liquidity from various bridges and DEXs and provide a smooth swapping across chain experience for users and great DX for developers\r\nCross Chain Payment ID -> Leveraging our Liquidity Aggregator, we are working on a cross chain payment id system where \'satyam@wagpay\' can pay in ETH to `mandar@wagpay` which he will receive in his default token SOL.\r\nStablecoin Bridge -> A Stable coin pool which will use DEX Aggregator and Communication Layer Aggregator to swap stables into any tokens using DEX'),('startup_pitch',0,742,849,'en',0,'We are building a product which consists of two main items, Sphere.ART Marketplace and Sphere.ART Editor. The Sphere.ART is a marketplace for NFTs and the editor is tool/software for 3D NFT development.'),('startup_pitch',0,743,850,'en',0,'Xpress Drive is a cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS.\r\n\r\nThere are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.\r\n\r\n\r\nXpress Drive aims to solve all the problems mentioned earlier.\r\n\r\nWe are using IPFS as a medium of decentralized file distribution, which gives all the control in the hands of the user. As the data is decentralized, the cost of managing data is only limited to hosting an IPFS node.\r\n\r\nWe are using end-to-end AES Encryption to store the files of the user on the distributed network. The files can only be decrypted using a private key, which only the user has. The private key is not stored on the cloud and hence disables any chance of data breach.\r\n\r\nWe are using Flutter as our choice of framework to be able to build scalable and cross-platform applications. Xpress Drive would allow users to be able to sync and manage files and folders between various platforms (Android, iOS, Windows, MacOS, Web and more). This would allow users to easily get onboard IPFS and decentralized storage.\r\n\r\nAs all the data is stored on distributed servers with encryption, it is not possible for any bad actor to attack a particular server. The user just needs to keep his private key secure.\r\n\r\nThere are some similar solutions out there like peergos.org, but what makes us different is the ability to manage files securely cross platform without the need for any technical knowledge. \r\n\r\nWe have an early-stage product that depicts exactly what we want to build on a larger scale.\r\n\r\nWe are currently internally testing the developed mobile application (Android, iOS). \r\n\r\nTasks Completed:\r\nEnd-to-end AES encryption algorithm\r\nCreate/Delete directories\r\nUpload/rename/remove/view files\r\nDeveloped a Flutter IPFS client from scratch\r\nInternal testing on Google Play Store'),('startup_pitch',0,751,858,'en',0,'We are building a Decentralised Social Media & NFT Marketplace where creators can stream Live events, buy subscriptions to their favourite creators like they do on OnlyFans or Patreons & creators can stream live on the platform & form a community around their content. '),('startup_pitch',0,756,863,'en',0,'Building a simple website to showcase briefs from SOCIAL IMPACT ORGANIZATIONS.\r\n\r\nIDEATORS can pitch their ideas as a response to the briefs.\r\n\r\nThe best ideas are showcased for PHILANTHROPISTS to fund. \r\n\r\n The website will be the meeting point for the three key stakeholders to engage with each other.'),('startup_pitch',0,758,865,'en',0,'Research suggests that meditation changes your brain and how your body responds to stress. Peace Monk Club (PMC) is building an interactive way to promote mindfulness as a meditation practice that will help cultivate self-awareness, transcend suffering, and achieve inner peace.\r\n\r\nPMC is merging meditation with the web3. Users can create their version of interactive mindful content using gamification and audios, allowing members to develop and control their own custom experiences and practice mental calmness.'),('startup_pitch',0,759,866,'en',0,'Traditional social apps are not useful: women are disturbed hundreds of times every day.\r\nAnd men are losing time and money paying useless subscriptions.\r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal\r\ninformation. Professionals on the move and nomads can’t network at airports or conference halls.\r\n\r\nWe based our key differentiation on 3 major pillars:\r\n- Friendship, dating, or networking advice for real: KiKi users come from social networks such as Facebook, Google, Instagram, or LinkedIn. And they are looking to increase their networks. \r\n- Find new people, now and nearby. Don’t ignore, don’t be ignored, and don\'t waste your time: We incentivize users to accept or reject invitations in less than 1 hour. We introduce “Mom-and-Pop” coffee shops and restaurants for face-to-face encounters.\r\n- We care about your privacy, protection, and safety. We don’t share your personal data, we don’t read your chats and we help to keep you safe. We hold the Social Safety Badge from the IDEA. \r\nWe introduce and encourage users to do AI face verification. We track your digital content. You can share your real-time location with friends. You can even make an SOS call with a 1-click button. We are also committed to child online protection. Recently, AI photo tracking. Also, we partnered with Microsoft (Project Artemis, an anti-grooming detection tool).\r\n'),('startup_pitch',0,764,871,'en',0,'Equinox Ecosystem is centered around On Treasury for each team or departments within a company. Most of the code in smart contract protocols is written around the idea of collective control on assets and equal say in decisions. \r\n \r\nTreasury is further connected to DeFi dapps such as Token minter, enterprise DeX for tokens minted with Equinox, project subscription swap to sell tokens and share ownership in project, dividend dispenser to distribute profit to investors bought tokens through subscription swap, governance dapp to take on chain decisions \r\n'),('startup_pitch',0,769,876,'en',0,'We are building an ecosystem for waste management that consists of a Dapp and the economy within this ecosystem are carried out by our utility token called Cercle X Tokens. \r\nOur initial phase is releasing NFTs on Ethereum chain which is ready for minting on Aug\'15th 2022. \r\nThe next phase includes the launch of our Dapp which we are constructing on Polygon POS. \r\nOur Dapp lets NFT HODLers to stake their NFTs and earn our utility tokens. \r\nOur Dapp is also an integrated waste management ecosystem which connects citizens, government (ULBs) and recyclers/aggregators/traders who helps us to buy and sell waste \r\n\r\n \r\n'),('startup_pitch',0,780,887,'en',0,'TickEth is a seamless NFT ticketing platform that adds more value to tickets than ever for the same cost. We are trying to revolutionize the ticketing industry by tokenising all the tickets. TED talks, concerts, standup shows, live sports events and many other large events use physical or digital tickets to distribute to the audience. The major problem here is with the authenticity and transparency as many scalpers make profits from selling these tickets at a higher price when they haven’t contributed in any way to the event. \r\n\r\nIssuing NFTs as tickets will provide the needed transparency to track the journey of the tickets and a portion of the resale value is given as royalty to the event organisers. We are trying to tokenise tickets and aiming convert a liability into an asset class with the help of NFTs.'),('startup_pitch',0,781,888,'en',0,'We are building https://www.Soclly.com \r\nSOCLLY is a decentralized social network for Web3 creators, educators, and influencers powered by AAVE’s Lens Protocol.\r\n\r\nIt enables them to form meaningful connections with their audience.\r\n\r\nCreators, educators, and influencers can use their Lens profile to register themselves on SOCLLY and list their available time slots, skills, and fee that they’re willing to offer to the world. \r\n\r\nAnyone, as a requestor, can book a 30-minute slot with their favourite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.'),('startup_pitch',0,786,893,'en',0,'Community powered Tokenized Learning Objects'),('startup_pitch',0,788,895,'en',0,'A web3 platform for content distribution and creators economy! '),('startup_pitch',0,790,897,'en',0,'Our global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    '),('startup_pitch',0,791,898,'en',0,'An on-chain Identity builder with dynamic NFTs based on Proof of Work.\r\n'),('startup_pitch',0,792,899,'en',0,'We are building website including many games to increase the financial literacy among the teens; our first product is PLEARN.'),('startup_pitch',0,794,901,'en',0,'EQ8 is a web3 native reputation management and governance protocol that utilizes Soul Bound Tokens (SBTs) to facilitate large-scale coordination & executions among DeSocs. It offers a DIY (Do It Yourself) tool to conduct various types of voting (on-chain) such as Plural voting, Negative Voting, Quadratic Voting, etc. Moreover, the underlying protocol also facilitates communication over SBTs that can be used to conduct Market Research, Skill Assessments, and other form-based authentications necessary for effective governance.   \r\n\r\nThe protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. It further enables permission-based access to data/exchange of data from Data Cooperatives formed via shared affiliations, credentials, and commitments. It also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. \r\n\r\nApproach- Working Prototype of a Decentralised Data Co-operative governed by the EQ8 protocol. We have developed the MVP i.e a Market Research tool that is essential to building a ‘Data Cooperative’ as it enables secure aggregation, consensual exchange, and monetization of data. The EQ8 wallet can be downloaded from Google Play Store as well as App Store. \r\n\r\nSince going live in Jan’22, EQ8 has issued over 350K “XP Tokens” (NTFTs that represent survey respondent reputation) to more than 1500 wallet addresses spread across 93 countries and users have collectively minted over 100K data NFTs. [XP Token Tracker]\r\n\r\nFeatures:\r\n\r\nReputation and Verifiable Identities managed through SBTs: \r\nThe EQ8 protocol has an in-built on-chain reputation oracle that contains dynamic identities having verifiable credentials, and plural partially-owned shared research data. EQ8 will attest Soulbound tokens (both NTFTs and NTNFTs) to users representing their verifiable identities, credentials, affiliations, and commitments. Using SBTs in campaigns and governance will help achieve accurate profile targeting of respondents and voters respectively. \r\n\r\nConsensual Data exchange and monetization:\r\nUsers can create content for Market Research as well as participate in campaigns such as Surveys, Polls, Reviews, Ratings, Skill assessments, Marketing Campaigns, Play-to-earn Quiz & other contests to receive rewards/royalty in crypto not just once but every time their content is used in a campaign or their data (anonymized) is requested by data requesters. \r\n\r\nOn-Chain voting and result generation:\r\nEQ8 introduces a patented \"Proof of Assessment\" protocol that ensures authenticity, verifiability, and ownership of data directly from the Blockchain, thereby eliminating data manipulation & fabrication by intermediaries, bots, and click farms. Moreover, it solves problems such as fraudulent & unverifiable data, lack of transparency, automation in survey reward pay-outs, low incentives, and low community attrition and engagement. \r\n\r\nVoter representation and inclusion are ensured through SBTs:\r\nEQ8 protocol shifts the focus from coin-centric voting by putting forth a mechanism that gives higher importance to principles like inclusion and representation supported by on-chain reputations and verifiable credentials managed through non-transferable/Soulbound Tokens. Advanced survey logic like quota full can ensure adequate representation and inclusion of the voting panel.\r\n\r\nSBT recovery and dispute settlement via De-Centralized Courts:\r\nEQ8 also has a community recovery mechanism wherein, in case a user loses their private keys, the SBTs can be recovered via on-chain community voting. Any disputes arising within the ecosystem can be put to vote for the community to reach a consensus-based resolution.\r\n\r\n'),('startup_pitch',0,795,902,'en',0,'We are building a Revolutionary Platform to Explore & Launch the next generation of Utility NFTs and offer NFT Experiences into Creators Economy and Gaming. The launchpad will allow publishers to:\r\n1. Launch customized NFT Storefronts - With options for self hosting and cloud hosting with open source stack integrating Authentication and Fiat Payment options\r\n2. Launch Augmented Interactive Reality NFTs which is offers a gamified NFT experience compared to profile picture projects\r\n3. Subscriptions as NFT - Think SaaS but with NFT Subscriptions where users pay regularly and hold NFTs to access premium services.\r\n4. Physical Assets as NFT (Wearable NFTs) - This will allow manufacturers to explore the NFT and offer value to the buyer with on-chain tracking of the product. Imagine wearing your favorite T-Shirt in the VR world as that unique physical asset comes with a digital copy.\r\n5. Utilities (Rent, Lend, Fraction, Access etc.) - Fractional Ownership, Renting of NFTs and other such utilities integration are on our development roadmap\r\nWe are already live with Storefronts and AIRNFTs and are currently working on Subscriptions as NFTs.'),('startup_pitch',0,797,904,'en',0,'An aggregated platform for contract workers to request payments, subscribe to flexible insurance and pension products, manage bookkeeping (client financial management, budgeting)'),('startup_pitch',0,804,912,'en',0,'A Virtual Museum where you can see different kind of things also you can buy or sell the different things. And inside the this Virtual Museum we will be seeing the whole thing of the future.'),('startup_pitch',0,805,913,'en',0,'A Decentralised Finance protocol for SME financing. '),('startup_pitch',0,807,915,'en',0,'NFT collection '),('startup_pitch',0,808,916,'en',0,'With COCO we are trying to solve the problem of not being able to have a global view of your digital assets and what you can do with it. We are building a Dapp that gives the user a complete control over his/her digital assets by presenting them in a creative way in one place. With COCO a user will have a compete picture of his Web3 interactions. '),('startup_pitch',0,809,917,'en',0,'Telecommunications '),('startup_pitch',0,812,920,'en',0,'Swap exchange'),('startup_pitch',0,813,921,'en',0,'AI / AUTOMATED method of Trading'),('startup_pitch',0,814,922,'en',0,'Electric Two Wheelers for the time being '),('startup_pitch',0,816,924,'en',0,'Interlynk Network uses \"Smartphone Infrastructure\" for secured communication of IoT devices, rather than relying on a dedicated telecom network like 5G and LPWAN operators. Interlynk’s native token creates the economic incentive for the smartphone users to participate in the network, hence using the existing infrastructure to deploy a unique IoT network, instead of deploying new antennas and adding to hardware costs.'),('startup_pitch',0,819,927,'en',0,'We are building a community-driven web3 social platform that allows you to build a tokenized community in just two steps with a user-friendly design targeted to the masses with no complexity, any user can explore, join, participate, socialize and network in a community and anyone can create and operate a web3 community with tokenized channels without having to go through the learning curve, easy to use and scale community-- for college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.\r\n\r\nWe are ground up a community-driven social platform, unlike discord or telegram which is used for community building and interaction because of a lack of other options, and it wasn\'t built for community building. We are decentralized, tokenized, and come with web3 tools that help you operate, create and scale your community. '),('startup_pitch',0,821,929,'en',0,'Nalnda has build (product already in Testnet) decentralized marketplace for eBooks that will allow readers to buy, read and resell their eBooks and authors to earn additional revenue from multiple streams. Nalnda\'s Decay Algorithm replicates physical book like quantifiable features to eBooks to develop the concept of old eBooks and it\'s Fulcrum Factor balances the supply of old book based on demand new eBooks in order to optimize the sales both new and old eBooks.\r\n\r\nAs compared to eBook subscription model of various eBook platforms and buying eBooks, Nalnda boosts better ROI for the readers. Readers can save up to 30% on reading books on Nalnda as compared to other eBooks platforms.'),('startup_pitch',0,829,937,'en',0,'Masternodes - A Masternode is an algorithm solving critical validation problems which helps POS cryptocurrency in becoming more efficient in terms of transaction speed and no. of transaction limit per second by providing computing power, storage space, and staking a no. of corresponding coins which in exchange gets the operator high yield rewards.'),('startup_pitch',0,830,938,'en',0,'A comic verse - a cinematic universe using pfps as the main heroes. The possibilities are endless . We might explore games, 3d figurines, phygital action figures , NFT treasure hunts , metaverse cinematic experiences and so much more. We\'ll know after we receive response from the community.'),('startup_pitch',0,843,953,'en',0,'We\'re building an open Media Platform where anyone can start Creating content and can monetize their content from their First Post itself. It\'s a Community based platform so the creator can find his niche audience and get started in building his community. '),('startup_pitch',0,848,958,'en',0,'Our solution is to provide an AI-powered wearable manufacturing service that can generate real-time, on-demand wearables for the customers. Additionally, we aim to create a community of 3D designers who wish to enter the NFT domain, pursue their ideas for interesting metaverse eyewear and publish their creative works while generating revenue.'),('startup_pitch',0,849,959,'en',0,'We are building smart contracts for terms of finance between lender and borrower. Customizable rules for interest rates and commissions using oracles. Automated disbursal and installment collections. Offline payments at last mile can be synchronized within range of network connectivity.'),('startup_pitch',0,850,960,'en',0,'We are building the first decentralized media platform with news aggregator features which cover the following issues:\r\n1.) Opportunity for users to see whether an article/breaking news is fake or not.\r\n2.)Financial motivation for participants of this service to do fact-checking and post reliable facts as well.\r\n3.)Social and financial motivation for customers to use this platform as they can trust it according to Web3 mechanics.\r\n\r\nWe provide user-friendly UI/UX to easily use NFT bookmarks in fake evidence. Locked funds and APY rewards are used as well in order to incentivize participants.'),('startup_pitch',0,851,961,'en',0,'We had built the online appointment platform which captured data in detail including \r\nSymptoms, Diagnosis, Treatment\r\nPathology and Radiology list\r\nInstructions pre filled for each case\r\nMedicines list - search by Company, Product, Molecule,\r\nConsent forms,\r\n2D images of diagnosis\r\nPayment and partial payment options\r\nHuman Anatomy\r\nInsurance mapping\r\nReferral tracking, Multiple Clinic \r\nSecure login for Doctor, Customer, Receptionist\r\nVaccine schedule and tracking\r\nAllergies mapping\r\n\r\nWe want to build blockchain and AI ML models in future phases and Voice translation to make the data capture faster.\r\n\r\nhttps://www.youtube.com/watch?v=k3lysCq3skU&t=108s\r\n\r\nhttps://www.youtube.com/watch?v=ntYNIQMYvII\r\n'),('startup_pitch',0,855,965,'en',0,'We are building a CRM (community relationship management) tool for Web3 communities.\r\nWith more and more people getting into web3, the community becomes a key player in the success of any web3 project or organization. The first version of the tool will cover 3 verticals:\r\n\r\nDiscord Management - Communities will be able to get a birds-eye view of the engagement in discord and each member\'s activity, community sentiment, and group members into cohorts (super users, lurkers, bots, etc.) by defining custom rules from their discord activity attributes.\r\n\r\nCommunity segmentation and cohort creation for Targeted Airdrops and WL - Based on the Discord activity and on-chain activity of their community members, community owners can incentivize their members through targeted NFTs/tokens airdrop.\r\n\r\nEngagement through Bounties/Quests - To keep the community engaged and drive value through collaboration, community owners can create bounties for their members to be able to participate in and win rewards like stablecoins, tokens, NFTs, WL, etc. The goal is to reduce the manual effort required in creating quests, verifying submission, and rewards payout.'),('startup_pitch',0,856,966,'en',0,'AI \r\nIOT\r\nWeb 3.0'),('startup_pitch',0,858,968,'en',0,'A community from zero\'s to hero\'s bringing back love, hope, desire'),('startup_pitch',0,859,969,'en',0,'We are starting with the globally first pre-NFT marketplace + NFT marketplace. This phase is ready to be launched.\r\n\r\nThe second phase will start offering Talent Tokens and build subscription lead content platform'),('startup_pitch',0,860,970,'en',0,'A platform for Web3 projects and a cryptocurrency to add use case on that platform. Most importantly, we will back our project with most secure value of precious metals.'),('startup_pitch',0,861,971,'en',0,'Their is a quote \"Entrepreneurs never relinquish opportunities\" and me and my team followed this that\'s why for solving these extremely dangerous problems we are building a product which is providing a one stop solution to all of these problems.\r\n\r\nWe are building a product which can help all 98% of the population to invest in cryptocurrency because on mantra-fi you just have to buy your picked product just like you order from other platforms but on our platform we will give some cashback to the buyer and it will be in the form of mantra-coin which is our own crypto token it will be transferred to the buyer\'s personal mantrafi-wallet.\r\n\r\nThere is something more and that is, the cashback will be used to directly send their money to world\'s most profitable diversified mutual fund\'s for cryptocurrency and they can withdraw that money anytime they want.\r\n\r\nWe will aware them by telling them personally about the future on the platform only so they can use our platform to buy or sell something.\r\n\r\nFor removing that fear of missing out we will provide them mutual funds that can give minimum - 15% to maximum - 500% return and the biggest reason for FOMO is seeing other\'s growing but if every person who will come to our platform will get a decent amount of return which will be more than indian financial instruments and markets then there will be no jealousy and every one will try to get into investments.\r\n\r\nWe are making our platform in a way that a person from tier-3 city to metropolitian city can use it super easily.\r\n\r\nWe will provide them free master class and conduct free webinars to tell them about current market\'s and to teach them Crypto.\r\n\r\nNow you will ask how a person from tier 2 or tier 3 city can signup, create a wallet, trade, sell and many more.\r\nFor solving this problem we will have a platform named mantrafilearn where people can learn about using our platform and about blockchain from the biggest experts of crypto for free.\r\n\r\nFor Providing More Comfort To The Consumers We Will Provide Them These Mantra-Fi Services :-\r\n1. The Mantra Community - A Social Networking Site And Community For Cryptoers And Mantra-Head.\r\n2. Mantra-Fi Learn - A Free Education Platform For Cryptocurrency And Blockchain.\r\n3. Mantra Coin - A Decentralized Rewarding Token For App Transactions. \r\n4. Mantra Pay - A 0% Commission Payment Gateway For Our Premium Consumers.\r\n5. Mantra RentPay - A Rent Paying Services For Mantra Premium Consumers.\r\n6. Mantra Store - A Huge Rewarding Products Store Where Customers Can Get Upto 100% Cashbacks.\r\n7. Mantra Travel Store - A Free Trip Rewarding Store For Mantra Premium Consumers.\r\n8. Mantra Mint - A 12% Return p2p Lending Platform For Mantra-Fi Premium Consumers.'),('startup_pitch',0,865,975,'en',0,'Building an Intelligent Riding Platform for Riders\r\n- NFT-driven Community\r\n- Building Closed Community\r\n- Travel Management \r\n- Route Planning\r\n- Map my Ride\r\n- Schedule your Ride\r\n- Weather Forecasting\r\n- Road Nuisancee\r\n- Resource Pooling'),('startup_pitch',0,866,976,'en',0,'awdqd'),('startup_pitch',0,867,977,'en',0,'An App exclusive for Doctors where they belong and feel safe to share, laugh and learn together'),('startup_pitch',0,868,979,'en',0,'We are building a managed marketplace for fine art NFTs. The genesis collection is a collaborative music NFT project featuring some of India\'s most loved vocalists & producers. Our goal is to become the de-facto platform for trusted NFT projects by working with a curated set of internet brands/creators to create compelling campaigns and manage/distribute intellectual property transparently and efficiently.'),('startup_pitch',0,870,981,'en',0,'We are building a Web3 social media platform for gamers that also serves as a super app for any other functions a gamer would possibly want to take.\r\nStarted off as a Web2 concept, and was inspired to infuse tokens and blockchain during the 6-week program at Growth School.\r\nSolving for ownership of content with NFTs, no algorithms or filters for a free internet, empowering gamers to monetize with every interaction using in-app tokens.\r\n\r\nThis link should give you a better idea into our minds for this project - https://almondine-taxi-67e.notion.site/Vain-ca7cc85e0b7b4785834b37e4d8982359'),('startup_pitch',0,871,982,'en',0,'We are building Virtual Offices in Corporate metaverse to increase employee engagement between different and within the companies which will help small and medium scaled business to network, grow, monitor and also to increase their social connections. '),('startup_pitch',0,872,983,'en',0,'Building a fresh produce marketplace through smart contracts that reduces the complexity in the supply chain for farmers and consumers. We working towards setting up a DAO through progressive decentralization. '),('startup_pitch',0,873,984,'en',0,'Building a talent app.. Where DAOs can hire first few leaders in respective DAO set up. '),('startup_pitch',0,874,985,'en',0,'Transparent ecosystem for content creators. '),('startup_pitch',0,875,986,'en',0,'We strive to build a Web3 Edtech platform that nurtures fun and interactive learning as we envisage onboarding the next million users to Web3.\r\n\r\nWe spoke to dozens, if not hundreds, of learners and educators in Web3. Based on our analyses we have formulated 3 brief stages and 3 principal layers. We are selectively biased and bullish toward building the social layer and practical exposure layer. Following is a concise way of how we intend to achieve our goals:\r\n\r\nPhase 1 - The Exploratory phase:\r\nThe Exploratory phase is for rookies, Web2 folks upgrading to Web3, and non-techies. The crux of this phase is to introduce concepts like Defi, NFTs, staking and pooling, Metaverse, etc…\r\n\r\nPhase 1 is a roadmap with 20 precisely developed levels which are a further collection of videos and reference materials. Videos are developed to elucidate a concept using real-life analogies and reference materials provide the depth needed to green-check these concepts. Explorers can surf through the content and mark them as completed. We have ground-worked to develop a relevant question bank that offers a challenge for explorers to test their understanding. The explorer is rewarded with XPs that they can redeem to claim community benefits, unlock new levels, mint NFTs and a ton of others that are already in the pipeline.\r\n\r\nAn explorer can burn their XP to mint NFTs after completing these levels. NFTs determine:\r\n1. The explorer\'s understanding of the Web3 space.\r\n2. The relative rank of the explorer on the platform.\r\n\r\nOnce an explorer clears the Explorer phase, she/he is then promoted to the Degen or Intermediate phase.\r\n\r\n\r\n\r\nPhase 2 - The Degen Phase:\r\nBattlebrains is a renaissance in Web3 education. Our phases and levels are designed in a way that learners can fully customize the roadmap, while we strive to keep it relevant. This allows learners to choose paths that suit the best of their interests and goals. Phase 1 was just the content layer. We are now introducing the Practical exposure layer where we have been collaborating with protocols to build their guilds.\r\n\r\nA guild is a one-stop place to learn, interact and build over a protocol. We have joined forces with Polygon Matic, Aave, and Tezoz and are in discussions to collaborate with numerous other protocols.\r\n\r\nThe guild consist of the following:\r\nA playground where the learner can follow clearly defined steps to explore protocol operations on the test net. The No–code simulation program enables us to illustrate the internal mechanism of the protocol and demonstrate its use cases.\r\nCollaboration with internal teams at these protocols enables us to create a roadmap of 30 levels that covers every element necessary to take a learner from 0 to 1.\r\n\r\nThe learner is also introduced to the Social layer in this phase. The social layer is a community verse where learners can hang out, form pods or groups to actively solve doubts, collaborate with like-minded peers, and share experiences.\r\n\r\n\r\n\r\nPhase 3 - The Super Saiyan Phase:\r\n\r\nWe are on a mission to produce Web3 rockstars but that’s not where the sky ends. With great skills come great responsibilities of keeping the community thriving. We are working days and nights devising techniques to make a community maxi out of a learner. The Super Saiyan Phase is very close to us and we’re actively building it in stealth.'),('startup_pitch',0,876,987,'en',0,'A product where users can store all their medical data in a secured manner; getting complete control over their data. They can choose whom to share their data with, and which part of data to share. All this in a single user friendly platform.'),('startup_pitch',0,877,988,'en',0,'Building a Metaverse dating application, we are building this in the voxel environment to make it fun and engaging.'),('startup_pitch',0,878,989,'en',0,'Secured web3 eco-system'),('startup_pitch',0,880,991,'en',0,'They\'re over 40 million skill, education, demonstrable creators and influencers in India who are looking beyond advertiser revenues to earn an income. Majority of them build a loyal content consumer base but don\'t have the right tools to manage communities or open-up avenues to monetizing it.\r\n\r\nUnicohub provides the tools to solve this, for example a Sitar Player on YouTube has followers looking to take classes. With Unicohub he gets his own dedicated community page, can have ticketed live Cohort classes, pay-to-unlock class notes and handle payments seamlessly. Previously relied on WhatsApp groups, multiple payments, and handling live platform fees/links.\r\nBeauty Influencers can have live wardrobe/product sales on Live Shopping or game shows like Dumb charades with entry fees, and prize pools where fans also earn real money rewards.\r\nWhile gamers can sell NFT\'s with tier passes to community membership. \r\n\r\nAny creator can join by filling a form, setup a \'hub\' in 30 seconds, and they get their own Live Rooms, Community feed & group chats with a shareable link to access it.\r\nTo monetize creators choose from Live Ticketed Events, premium posts, NFT Tier Passes, Game shows, Live commerce or private communities- all for free.'),('startup_pitch',0,881,992,'en',0,'We\'re working on a decentralized social media network that combines the best elements of Instagram, Tiktok, and Reddit, as well as a tip-based system that allows users to reward content creators directly with crypto. As a result, unlike centralized networks like Facebook and Twitter, activity on these platforms is stored in an irreversible way on a decentralized system that no central authority can administer or monitor.\r\n\r\nThere is also a Web3-based e-commerce store, like  Amazon, that implements crypto purchases that allow users to buy different products from books, electronics, clothing to footwear using their crypto all the payment is done on the Blockchain which allows users not just to use their cryptos for investment but also to buy different products with it that will in return increase the usability of Cryptocurrency globally as a currency to buy sell goods.\r\n\r\nWe\'ve also introduced NFTs, as well as a marketplace where they can create and sell NFTs that aren\'t available on any other social networking sites. There will also be a flurry of blockchain-based games in which players may earn crypto and NFTS just by playing. As a result of these steps, our platform\'s engagement will increase, distinguishing us from other web2 social media sites.\r\n\r\nOwn Build & Trade Virtual Land \r\nwe will also add An Expansive Metaverse to Play, Build, Own, and Monetize your virtual experience. after the initial launch of social media and here you can Own Land, Build and Play games, Earn on your creations. Be part of a Community.\r\n\r\nIn Vennverse, users have more authority and autonomy Because conventional social platforms place a premium on generating revenue, they have complete control over not just what users write, but also what they see. As a result, they show customers attention-getting advertising content, rather than educating them. Users on Vennverse, on the other hand, have complete freedom to link whatever they want because developers often just provide guiding parameters, leaving the rest to a distributed community of users. While reactionary and hostile remarks are discouraged, features encourage intelligent content, charity, and self-awareness. Because data is preserved on the Ethereum blockchain, Vennverse provides you genuine ownership of your online legacy. The data on the blockchain is open, decentralized, and unchangeable.\r\n'),('startup_pitch',0,883,994,'en',0,'We are building a platform where crypto investors can track and invest in diversified crypto baskets to get higher returns and get help to enhance their portfolios.'),('startup_pitch',0,886,998,'en',0,'Plug and Play NFT Solution for Businesses (for education, work, social events and awards)\r\nIP Protection and Marketplace for Creators in Ad/Media, Jewellwery and Fashion'),('startup_pitch',0,887,999,'en',0,'We are building a decentralized Freelancing platform currently at the MVP stage. '),('startup_pitch',0,936,1048,'en',0,'Sharpe is uncomplicating investing in DeFi but building on-chain investment products which abstracts the complexity for users to interact with DeFi primitives. Sharpe is building a middleware solution vis-à-vis a one stop shop for users to invest in DeFi.\r\n\r\nEvery user wants to maximise their yields and build optimal portfolios, Sharpe is building investment strategies focusing on composability and capital efficiency to build investment strategies with sustainable yields.'),('startup_pitch',0,942,1054,'en',0,'We are building a multi-chain wallet+aggregator which will give the best pricing and liquidity for retail and business users across multiple networks (Solana/Neon/Aptos/Shardeum/Polygon). \r\nSo, if any users wants to do a token swap on any of these networks, they can use our mobile app to do the swap and they will be assured of the best pricing as we will scour all the price offers and liquidity on all the DEXs on that network and give the best pricing to the user. If user agrees, we execute the swap on behalf of the user on the respective DEXs. we do the same for lend/borrow and other DeFi verticals.\r\n\r\nIn simple words, its like Ola/Uber with traders on one side and the DEX and other protocols on the other with us in the middle.'),('startup_pitch',0,943,1055,'en',0,'At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and an unfair distribution of prizes ultimately diminishes all participants\' interest in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, and Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics to understand the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, or Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. '),('startup_pitch',0,949,1061,'en',0,'We have built a registry which manages the TLDs on the blockchain and their Nameservers. --- This is a Backend Product and is Live\r\n\r\nOur registrar went Beta live in January. Do check us out - https://agaamin.in/\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'LYNC is a GameFi metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artists can list their NFTs as tangible NFT.'),('startup_pitch',0,955,1067,'en',0,'Simplr is a no-code API-enabled ecosystem of tools designed to assist institutions and creators in utilizing the potential of NFTs. Simplr is a logic layer composed of plug-and-play modules upon which a whole application may be developed.\r\n\r\nHow: By separating issues and generalising use cases, Simplr creates solutions that cater to a certain set of use cases. We now have Simplr Collection, a tool for creating an NFT smart contract, available. We developed a dapp on top of the Simplr Collection to allow users to effortlessly engage. Simplr is also working on:\r\n1) Simplr Bridge is a cross-chain code-agnostic NFT bridge developed on top of Abacus that connects several EVM-compatible blockchains.\r\n2) Simplr Tickets is an API-enabled ticketing tool that allows merchants to sell tickets as NFTs and have them sent straight to the user\'s cellphone or email address.\r\n3) Simplr Surveys is a tool for conducting encrypted surveys in which the user owns the data in the form of NFTs.\r\n4) Simplr Stores is a tool for creating digital twins of physical products and building programmable eCommerce stores.'),('startup_pitch',0,960,1072,'en',0,' A cross-chain interoperability solution that is both technically reliable and compatible with our digital assets. To make it succeed, We constantly partner with several gaming, avatar, and Metaverse platforms for collectors and brands to achieve an interoperable wardrobe.'),('startup_pitch',0,961,1073,'en',0,'Snap protocol is a platform for creating the liquid market for illiquid assets. The liquid market represents the fungible tokens; these tokens are backed by NFT collection and are known as \"S-Token.\" So with a snap, it\'s possible to create and trade tokens backed by your favourite NFT collection from any exchange on the Flow.'),('startup_pitch',0,964,1076,'en',0,'blockchain game launcher '),('startup_pitch',0,965,1077,'en',0,'The first Defi ecosystem which facilitates non custodial undercollateralised loans for the retail economy.'),('startup_pitch',0,967,1079,'en',0,'Being blockchain developers ourselves, we are trying to open new doors to no-code smart contract development and contract management for all blockchain developers and web3 creators through Buildverse. We are providing the necessary tools for Web3 builders to make their work easier and faster. \r\nBuildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.\r\n'),('startup_pitch',0,971,1083,'en',0,'Louoj Marketplace: There is no option available in the market for Tailor & Boutiques to sell their products online nowadays. Only Louoj customize marketplace is the one & only solution for them. \r\n\r\nTailor ERP (B2B)-\r\nOmni-channel Management systems which manage tailor\'s retail shop and E-commerce business at the same time.\r\n\r\n3D E- com Apps (B2B) -\r\nThe tailor/designers who don\'t want to join Louoj ecosystem because of their high brand value. For them we are giving personalised own brand E-Commerce Website/Apps with 3D Engine.\r\n'),('startup_pitch',0,972,1084,'en',0,'A decentralized protocol to increase engagement in unused metaverse spaces via easy rentals, landlord-tenant matchmaking, BTS event spaces, custom builds, and marketing support to event organizers. Compatible with all open metaverses.'),('startup_pitch',0,974,1086,'en',0,'The mobile has 5 main features:\r\n\r\n1) Centralized Crypto Wallet: Deposit, withdraw and swap BTC, ETH, Matic and ETH NFTs\r\n2) Gamified NFT Marketplace: NFT Collections have personalized pages to host gaming contests where their community can win NFTs, users can also buy or sell NFTs like any other marketplace\r\n3) Mobile Games: Chess, Fantasy Sports ( Cricket, Football, Boxing, Basketball) and Original Games based on Wardroids (Card Game and Fighting Game)\r\n4) Social Streaming: Live Streaming with added augmentation where the creators can monetize their streams\r\n5) Home Screen: Launchpad where upcoming NFT Mints will be displayed along with other key features of the app. Users can mint NFTs in one click after checking out the details and utility of the NFTs.'),('startup_pitch',0,979,1091,'en',0,'Root is a social marketplace complete with personalised storefronts & galleries for creators to showcase their work and directly sell from them.\r\nNFTs will power the communities built on the blockchain, and by leveraging our NFT utility stack creators can bake in numerous benefits for the holders of their NFTs including exclusive access, raffles, lucky prizes, airdrops of demo work, and even get a peak into the creative side of the creators.\r\nOur storefronts are envisioned to become the single professional endpoint for creators where their fans can consume, collect & interact directly with the creators'),('startup_pitch',0,983,1095,'en',0,'We are building a community management platform that actually matters to the token-gated communities. Features (jargons almost eliminated) includes:\r\n1. Zero-knowledge proof digital identities.\r\n2. Instant access to token-gated communities.\r\n3. Automated communities.\r\n4. Real-time asset authentication.\r\n5. Anti-Phishing checks.\r\n6. ZK DAO voting.\r\n7. Socialize with fellow users and flaunt digital collectibles.\r\n8. Trade NFTs in chats.\r\n9. Gamified platform to earn rewards in NFT/crypto. '),('startup_pitch',0,985,1097,'en',0,'A document wallet that can be trusted as it uses blockchain infrastructure to store information, documents stored on this platform cannot be edited or lost as they are on the network. Here users can store all their valuable documents with the fear of ever losing them or those documents being forged.'),('startup_pitch',0,986,1098,'en',0,'We are building an NFT marketplace that actually works as a stock exchange for entertainment. \r\n\r\nOn IPX, creators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator. Once listed for sale, anyone can buy them to become an owner of the project.\r\n\r\nThe experience of browsing the projects, investing in them, tracking their progress, and tracking one\'s investment portfolio is as simple as buying things on Amazon.\r\n'),('startup_pitch',0,987,1099,'en',0,'A new user-centric L1 protocol and an open network to support personalisation and scalability needs of the internet expected in the immediate future. Specifically: 1. Building World\'s First context aware P2P protocol: MOI (My Own Internet) 2. Developing a novel class of ordering scheme and consensus algorithm for distributed networks based on context 3. Building million node distributed networks to support the exponential scalability and performance needs of the Metaverse 4. Supporting and securing users\' digital assets across DeFi, NFT and metaverse applications in the network.'),('startup_pitch',0,988,1100,'en',0,'Frontier Wallet is an advanced non-custodial chain agnostic crypto & NFT wallet with DeFi aggregation capabilities - Mutlicoin Wallet+DeFi Aggregation layer.  Frontier supports 25+ chains and the top 50+ DeFi protocols (and many more coming up) on DeFiPulse. Our mission at Frontier is to make DeFi, simple, secure, and mobile, hence we currently have an Android and iOS App and are soon launching a Browser extension, Progressive Web App (PWA), and a MacOS app that would allow users, across all platforms (mobile and desktop) to view, track and manage their multiple wallets and Defi portfolios seamlessly from a single interface. Other than performing typical wallet functions like send, receive, store, swap, and buy cryptos & NFTs, Frontier lets its users stake tokens on multiple chains across various validators, bridge tokens across chains,  lend & earn, borrow, participate in liquidity pools, create CDPs and trade on token derivatives all in-app acting as a one-stop wallet for all DeFi needs. \r\n\r\nUse Cases\r\n\r\nManage DeFi Positions - Engage with multiple protocols & dapps on mobile without setting up separate wallets in a user-friendly way. Native Compound, Aave, Alpaca Finance, and Uniswap integration allow for efficient investment within multiple asset classes with one single step.  Earn feature will enable users to earn interest on their stable coins and many crypto assets to be soon included. In-app Staking allows DeFi users to make the most of their tokens.\r\n\r\nMultichain Wallet -  Users can create wallets on Frontier and can can import their wallets and transact in-app within Frontier. Frontier supports tracking & managing 4000+ crypto assets across blockchain networks.   Trust and Coinbase Wallet are natively integrated within Frontier, allowing for complete transaction origination and conclusion within Frontier.\r\n\r\nSwapping & Bridging - Swap & bridge tokens with the best available exchange rates across DEXs and bridges.   \r\n\r\nManage NFTs -  Users can use the in-app DeFi browser to access trending NFT marketplaces like Openseas, Super rare, etc. Even more, users can even stake, lend, and trade them, directly in-app.\r\n\r\nSmart DeFi Notifications - Users can always stay informed about their DeFi, NFT and Gamefi positions cross chains with the Frontier apps notifications feature. Apart from receiving regular wallet notifications, users also receive liquidation alerts, so that liquidations due to the sudden price drop (as experienced on March 12th) can be avoided.\r\n\r\nFiat On-off ramp - Users can convert their fiat into crypto and vice versa in-app seamlessly with our Moonpay & Coinbase integrations. Adding more on-ramp providers for our users to choose from.\r\n\r\nSecure, verified Smart contracts - Interacting with the Frontier app ensures verified smart contracts. This offsets the risk of linking with hacked smart contracts as is a growing menace\r\n'),('startup_pitch',0,990,1102,'en',0,'We are building a low code platform for entrepreneurs to launch their business on web3\r\n\r\nThis can enable even non-tech entrepreneurs to launch their product & start onboarding customers in few days\r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'We are building a decentralised stock exchange for startups. Here the investors can invest in startups from as low as $100 by using crypto or any fiat currency of their choice. \r\nStartups do not have to worry about the compliance challenges around raising from such investors. We help them achieve this through tokenisation of shares'),('startup_pitch',0,992,1104,'en',0,'RayoCity is a modern-day Simulation Game on Blockchain where users can earn, build, own, trade, and explore a Virtual City. It is a complete Universe, this Virtual city has everything, it has a Shopping mall, Airport, Library, Bank, Sports Complex, and a lot more. Users can visit a Shopping mall to purchase & trade NFT\'s, play arcade games to get incentives (Play-to-Earn).\r\nThey can go anywhere in the city and do whatever they want to do. Users can also visit a Central library where they can buy or sell E-books and they can also publish their own content. If a user sells a book another user can buy that book within this library through RCTY tokens. Also, people can purchase/rent a shop in the Shopping Mall and Airport where they can create their own stores.\r\n'),('startup_pitch',0,994,1106,'en',0,'We are building a metaverse where couples can date anonymously while interacting with the metaverse.\r\nPlease read the doc for complete info and our current progress: https://docs.google.com/document/d/1Nj9pyVjbfvpaYTRGy8sRsgDBixyDn37wAdKIlk1uJ0Q/edit?usp=sharing\r\n'),('startup_pitch',0,996,1108,'en',0,'Solarzu is a DeFi application which offers yield on deposited amount and short term credit service (BNPL) for allowing users to purchase digital assets from Web3 marketplaces'),('startup_pitch',0,1010,1124,'en',0,'Aiverse is a deep tech ecosystem enabler on the blockchain. It is dedicated to the collaboration, Creation, and Commerce of Deep Tech. Aiverse had two suites of products, The first is a marketplace for deep tech that is AI/ML, DATA, AR, VR applications. The second is a suite of no-code editor tools: one for AI and the other for the Metaverse. All of this available on a single platform, this will help users by providing an easier development, trade and collaboration platform. '),('startup_pitch',0,1016,1130,'en',0,'Zodiac.Eth is a WEB3 luxury fashion label creating meta wearables exhibiting Chinese Zodiacs. Influenced by the mandala art form, we have handcrafted more than 2000 unique, artisanal designs on the 12 Zodiac animals. It’s a call to explore your DRIP in the metaverse! \r\n'),('startup_pitch',0,1021,1135,'en',0,'We are building a NFT platform which will fractionalize the user\'s NFT. User can then trade these NFT on any NFT marketplace like Opensea, LooksRare.'),('startup_pitch',0,1032,1146,'en',0,'Incentivize your community members with real time leaderboards!\r\nWee are building a dashboard for DAO admin to reward the DAO members with NFTs right from discord, which when claimed would allow the DAO admin with more analytical information of the members which can be leveraged to target the right users! '),('startup_pitch',0,1033,1147,'en',0,'A platform for DApps that helps them manage their user onboarding by sponsoring gas.\r\nDApps will have the ability to sponsor gas for selected transactions for their users, which can drive certain behaviour like better conversion rate, retention, or referral.\r\n\r\nThe three integrals part of the product will be:\r\n\r\n- SDK for front-end integration\r\n- Paymaster Service which will sponsor and manage the gas.\r\n- Dashboard and notifications for the dApp to manage the total gas spent, leftover gas in the gas station.'),('startup_pitch',0,1035,1149,'en',0,'Enterprise software that enables Brands and retailers to introduce NFT for each of their products that provides-​\r\n1. Certificate of authenticity​\r\n2. Fast, Simple & Fraud Resistant Warranty Claim process​\r\n3. Product differentiation ​\r\n\r\nProduct -Description\r\n● Converting ownership authenticity and product warranty cards into NFTs. ​\r\n● We are allowing brands and retailers to introduce an NFT for each of their products, which allows customers to receive the physical product along with a digital version of it.​\r\n● Customers can then use the digital NFT to verify the authenticity of their product, prove their ownership of their product, and transfer ownership of them upon resale. ​\r\n● The brand/retailer can also be able to tie the digital NFT to its warranty program, allowing owners to track repairs and replacements to the original item. ​\r\n\r\n​'),('startup_pitch',0,1041,1155,'en',0,'We are building a full suite of products to provide the full user experience in 3 layers, Discover, Invest, and Involve.\r\n-Our marketplace product will bring DAO information together while allowing investors to review their financials and buy their tokens.\r\n-Our dashboard will enable investors to connect their wallets and manage their portfolios easily while getting notified about new proposals and allowing them to vote on one platform.\r\n-Our AI-based portfolio manager will help investors to automate voting based on their risk profile to increase voter turnout while removing human-bias.\r\nMore information can be found on our pitch deck.'),('startup_pitch',0,1042,1156,'en',0,'We want Next Gen Innovators, Scientists, Leader & Entrepreneur comes from Nexteen'),('startup_pitch',0,1047,1161,'en',0,'We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee. KudosZone is the first decentralized Platform for all NFT applications with various zone products offering at very low platform fee. Create, buy, sell, NFT staking, NFT rentals, NFT gift cards, NFT bridge, NFT Fractionalization and more'),('startup_pitch',0,1055,1169,'en',0,'We are building a Central Platform to provide\r\n\r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by Fractional NFT Group Buying with other people '),('startup_pitch',0,1061,1176,'en',0,'Your go-to Learn, Work, Live Web 3 Network.\r\nAn entity\'s (individual/institution\'s) credentialing and credibility are at the core of the network. We refer to this as an on-chain resume. \r\n\r\nDapp (in-pre beta phase)\r\nUpskill in Web 3 through video content from creators, earn Partnr tokens (Learn 2 Earn) for it. Community contributors can also earn Partnr tokens.\r\nUse these tokens to work on live Web 3 opportunities (ranging from small ticket bounties to consulting projects) and to access highly curated events.\r\n\r\nTalent Protocol\r\nA composable layer that\'s a plug-n-play for any educator (/creator/education platform) and opportunity provider (individual/company/platform). ');
/*!40000 ALTER TABLE `bdta_node_revision__field_what` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_what_are_you_applying_for_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_what_are_you_applying_for_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_what_are_you_applying_for_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_are_you_applying_for__value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_what_are_you_applying_for__value` (`field_what_are_you_applying_for__value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_what_are_you…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_what_are_you_applying_for_`
--

LOCK TABLES `bdta_node_revision__field_what_are_you_applying_for_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_what_are_you_applying_for_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_what_are_you_applying_for_` VALUES ('startup_pitch',0,30,62,'en',0,'BuidlersTribe'),('startup_pitch',0,30,62,'en',1,'BeliefDAO'),('startup_pitch',0,45,73,'en',0,'BuidlersTribe'),('startup_pitch',0,45,73,'en',1,'BeliefDAO'),('startup_pitch',0,45,73,'en',2,'MetaDecrypt'),('startup_pitch',0,45,73,'en',3,'conquest'),('startup_pitch',0,45,73,'en',4,'slow_grants'),('startup_pitch',0,82,138,'en',0,'BuidlersTribe'),('startup_pitch',0,87,126,'en',0,'BuidlersTribe'),('startup_pitch',0,87,126,'en',1,'BeliefDAO'),('startup_pitch',0,93,134,'en',0,'BuidlersTribe'),('startup_pitch',0,93,135,'en',0,'BuidlersTribe'),('startup_pitch',0,94,136,'en',0,'BuidlersTribe'),('startup_pitch',0,94,179,'en',0,'BuidlersTribe'),('startup_pitch',0,94,180,'en',0,'Goa Buidlers Place'),('startup_pitch',0,95,137,'en',0,'BuidlersTribe'),('startup_pitch',0,96,139,'en',0,'BuidlersTribe'),('startup_pitch',0,97,140,'en',0,'BeliefDAO'),('startup_pitch',0,98,141,'en',0,'BuidlersTribe'),('startup_pitch',0,99,142,'en',0,'BuidlersTribe'),('startup_pitch',0,101,151,'en',0,'Goa Buidlers Place'),('startup_pitch',0,102,152,'en',0,'BuidlersTribe'),('startup_pitch',0,103,153,'en',0,'BuidlersTribe'),('startup_pitch',0,104,154,'en',0,'BeliefDAO'),('startup_pitch',0,104,155,'en',0,'BeliefDAO'),('startup_pitch',0,104,157,'en',0,'BeliefDAO'),('startup_pitch',0,105,156,'en',0,'Goa Buidlers Place'),('startup_pitch',0,105,169,'en',0,'Goa Buidlers Place'),('startup_pitch',0,106,158,'en',0,'BuidlersTribe'),('startup_pitch',0,107,159,'en',0,'BeliefDAO'),('startup_pitch',0,107,160,'en',0,'BeliefDAO'),('startup_pitch',0,107,161,'en',0,'BeliefDAO'),('startup_pitch',0,108,163,'en',0,'BeliefDAO'),('startup_pitch',0,110,166,'en',0,'BeliefDAO'),('startup_pitch',0,110,167,'en',0,'BeliefDAO'),('startup_pitch',0,111,168,'en',0,'BuidlersTribe'),('startup_pitch',0,112,170,'en',0,'BeliefDAO'),('startup_pitch',0,113,171,'en',0,'BuidlersTribe'),('startup_pitch',0,114,172,'en',0,'BeliefDAO'),('startup_pitch',0,115,173,'en',0,'BeliefDAO'),('startup_pitch',0,116,174,'en',0,'BeliefDAO'),('startup_pitch',0,117,175,'en',0,'BeliefDAO'),('startup_pitch',0,117,176,'en',0,'BeliefDAO'),('startup_pitch',0,118,177,'en',0,'BeliefDAO'),('startup_pitch',0,119,178,'en',0,'BeliefDAO'),('startup_pitch',0,120,181,'en',0,'Goa Buidlers Place'),('startup_pitch',0,120,182,'en',0,'BuidlersTribe'),('startup_pitch',0,120,183,'en',0,'BuidlersTribe'),('startup_pitch',0,120,184,'en',0,'BuidlersTribe'),('startup_pitch',0,120,186,'en',0,'BuidlersTribe'),('startup_pitch',0,120,187,'en',0,'BuidlersTribe'),('startup_pitch',0,120,188,'en',0,'BuidlersTribe'),('startup_pitch',0,120,189,'en',0,'BuidlersTribe'),('startup_pitch',0,120,190,'en',0,'BuidlersTribe'),('startup_pitch',0,120,191,'en',0,'BuidlersTribe'),('startup_pitch',0,121,185,'en',0,'Goa Buidlers Place'),('startup_pitch',0,122,192,'en',0,'BeliefDAO'),('startup_pitch',0,122,193,'en',0,'BuidlersTribe'),('startup_pitch',0,122,193,'en',1,'BeliefDAO'),('startup_pitch',0,122,193,'en',2,'Goa Buidlers Place'),('startup_pitch',0,122,193,'en',3,'slow_grants'),('startup_pitch',0,123,194,'en',0,'BeliefDAO'),('startup_pitch',0,124,195,'en',0,'BuidlersTribe'),('startup_pitch',0,124,195,'en',1,'BeliefDAO'),('startup_pitch',0,124,195,'en',2,'Goa Buidlers Place'),('startup_pitch',0,125,196,'en',0,'BeliefDAO'),('startup_pitch',0,126,197,'en',0,'BuidlersTribe'),('startup_pitch',0,126,198,'en',0,'BuidlersTribe'),('startup_pitch',0,127,199,'en',0,'BeliefDAO'),('startup_pitch',0,128,200,'en',0,'BeliefDAO'),('startup_pitch',0,129,201,'en',0,'BeliefDAO'),('startup_pitch',0,129,210,'en',0,'BeliefDAO'),('startup_pitch',0,129,211,'en',0,'BeliefDAO'),('startup_pitch',0,132,204,'en',0,'BuidlersTribe'),('startup_pitch',0,132,205,'en',0,'BuidlersTribe'),('startup_pitch',0,133,207,'en',0,'BuidlersTribe'),('startup_pitch',0,133,207,'en',1,'BeliefDAO'),('startup_pitch',0,135,209,'en',0,'BuidlersTribe'),('startup_pitch',0,154,232,'en',0,'BuidlersTribe'),('startup_pitch',0,159,237,'en',0,'BuidlersTribe'),('startup_pitch',0,159,238,'en',0,'BuidlersTribe'),('startup_pitch',0,159,239,'en',0,'Goa Buidlers Place'),('startup_pitch',0,162,243,'en',0,'BuidlersTribe'),('startup_pitch',0,162,244,'en',0,'BuidlersTribe'),('startup_pitch',0,167,249,'en',0,'BuidlersTribe'),('startup_pitch',0,169,251,'en',0,'BuidlersTribe'),('startup_pitch',0,169,252,'en',0,'BuidlersTribe'),('startup_pitch',0,169,253,'en',0,'BuidlersTribe'),('startup_pitch',0,169,254,'en',0,'BuidlersTribe'),('startup_pitch',0,170,255,'en',0,'BeliefDAO'),('startup_pitch',0,171,256,'en',0,'BuidlersTribe'),('startup_pitch',0,172,257,'en',0,'BeliefDAO'),('startup_pitch',0,296,384,'en',0,'MetaDecrypt'),('startup_pitch',0,297,385,'en',0,'BeliefDAO'),('startup_pitch',0,297,385,'en',1,'slow_grants'),('startup_pitch',0,303,391,'en',0,'slow_grants'),('startup_pitch',0,305,393,'en',0,'BuidlersTribe'),('startup_pitch',0,305,393,'en',1,'MetaDecrypt'),('startup_pitch',0,306,394,'en',0,'BuidlersTribe'),('startup_pitch',0,306,394,'en',1,'slow_grants'),('startup_pitch',0,320,408,'en',0,'MetaDecrypt'),('startup_pitch',0,321,409,'en',0,'BuidlersTribe'),('startup_pitch',0,321,409,'en',1,'BeliefDAO'),('startup_pitch',0,321,409,'en',2,'Goa Buidlers Place'),('startup_pitch',0,321,409,'en',3,'MetaDecrypt'),('startup_pitch',0,321,409,'en',4,'conquest'),('startup_pitch',0,321,409,'en',5,'slow_grants'),('startup_pitch',0,322,410,'en',0,'BuidlersTribe'),('startup_pitch',0,322,410,'en',1,'BeliefDAO'),('startup_pitch',0,323,411,'en',0,'BeliefDAO'),('startup_pitch',0,324,412,'en',0,'BuidlersTribe'),('startup_pitch',0,324,412,'en',1,'BeliefDAO'),('startup_pitch',0,324,412,'en',2,'Goa Buidlers Place'),('startup_pitch',0,324,412,'en',3,'MetaDecrypt'),('startup_pitch',0,324,412,'en',4,'slow_grants'),('startup_pitch',0,325,413,'en',0,'BuidlersTribe'),('startup_pitch',0,325,413,'en',1,'BeliefDAO'),('startup_pitch',0,325,413,'en',2,'MetaDecrypt'),('startup_pitch',0,326,414,'en',0,'BuidlersTribe'),('startup_pitch',0,326,414,'en',1,'BeliefDAO'),('startup_pitch',0,326,414,'en',2,'Goa Buidlers Place'),('startup_pitch',0,326,414,'en',3,'MetaDecrypt'),('startup_pitch',0,326,414,'en',4,'slow_grants'),('startup_pitch',0,333,421,'en',0,'BuidlersTribe'),('startup_pitch',0,333,421,'en',1,'BeliefDAO'),('startup_pitch',0,333,421,'en',2,'Goa Buidlers Place'),('startup_pitch',0,333,421,'en',3,'MetaDecrypt'),('startup_pitch',0,333,421,'en',4,'slow_grants'),('startup_pitch',0,369,457,'en',0,'MetaDecrypt'),('startup_pitch',0,370,458,'en',0,'BuidlersTribe'),('startup_pitch',0,370,458,'en',1,'BeliefDAO'),('startup_pitch',0,370,458,'en',2,'Goa Buidlers Place'),('startup_pitch',0,370,458,'en',3,'MetaDecrypt'),('startup_pitch',0,374,462,'en',0,'BuidlersTribe'),('startup_pitch',0,380,468,'en',0,'BuidlersTribe'),('startup_pitch',0,380,468,'en',1,'BeliefDAO'),('startup_pitch',0,387,475,'en',0,'BuidlersTribe'),('startup_pitch',0,387,475,'en',1,'BeliefDAO'),('startup_pitch',0,387,475,'en',2,'MetaDecrypt'),('startup_pitch',0,388,476,'en',0,'BeliefDAO'),('startup_pitch',0,391,479,'en',0,'BuidlersTribe'),('startup_pitch',0,391,479,'en',1,'BeliefDAO'),('startup_pitch',0,391,479,'en',2,'Goa Buidlers Place'),('startup_pitch',0,391,479,'en',3,'MetaDecrypt'),('startup_pitch',0,399,487,'en',0,'MetaDecrypt'),('startup_pitch',0,402,490,'en',0,'BuidlersTribe'),('startup_pitch',0,403,491,'en',0,'BuidlersTribe'),('startup_pitch',0,403,491,'en',1,'slow_grants'),('startup_pitch',0,405,493,'en',0,'BuidlersTribe'),('startup_pitch',0,405,493,'en',1,'BeliefDAO'),('startup_pitch',0,412,500,'en',0,'BuidlersTribe'),('startup_pitch',0,416,504,'en',0,'BuidlersTribe'),('startup_pitch',0,418,506,'en',0,'BeliefDAO'),('startup_pitch',0,419,507,'en',0,'BuidlersTribe'),('startup_pitch',0,419,507,'en',1,'BeliefDAO'),('startup_pitch',0,419,507,'en',2,'Goa Buidlers Place'),('startup_pitch',0,419,507,'en',3,'MetaDecrypt'),('startup_pitch',0,419,507,'en',4,'slow_grants'),('startup_pitch',0,420,508,'en',0,'BuidlersTribe'),('startup_pitch',0,434,522,'en',0,'BuidlersTribe'),('startup_pitch',0,434,522,'en',1,'BeliefDAO'),('startup_pitch',0,434,522,'en',2,'Goa Buidlers Place'),('startup_pitch',0,434,522,'en',3,'MetaDecrypt'),('startup_pitch',0,434,522,'en',4,'conquest'),('startup_pitch',0,434,522,'en',5,'slow_grants'),('startup_pitch',0,435,523,'en',0,'BuidlersTribe'),('startup_pitch',0,435,523,'en',1,'MetaDecrypt'),('startup_pitch',0,436,524,'en',0,'BuidlersTribe'),('startup_pitch',0,449,537,'en',0,'BuidlersTribe'),('startup_pitch',0,450,538,'en',0,'BeliefDAO'),('startup_pitch',0,456,544,'en',0,'BuidlersTribe'),('startup_pitch',0,456,544,'en',1,'BeliefDAO'),('startup_pitch',0,456,544,'en',2,'slow_grants'),('startup_pitch',0,463,551,'en',0,'MetaDecrypt'),('startup_pitch',0,469,557,'en',0,'BuidlersTribe'),('startup_pitch',0,475,564,'en',0,'MetaDecrypt'),('startup_pitch',0,479,568,'en',0,'BeliefDAO'),('startup_pitch',0,479,568,'en',1,'slow_grants'),('startup_pitch',0,480,569,'en',0,'BuidlersTribe'),('startup_pitch',0,480,569,'en',1,'BeliefDAO'),('startup_pitch',0,480,569,'en',2,'Goa Buidlers Place'),('startup_pitch',0,480,569,'en',3,'MetaDecrypt'),('startup_pitch',0,480,569,'en',4,'conquest'),('startup_pitch',0,480,569,'en',5,'slow_grants'),('startup_pitch',0,484,573,'en',0,'BeliefDAO'),('startup_pitch',0,485,574,'en',0,'BuidlersTribe'),('startup_pitch',0,488,577,'en',0,'MetaDecrypt'),('startup_pitch',0,505,596,'en',0,'BuidlersTribe'),('startup_pitch',0,505,596,'en',1,'BeliefDAO'),('startup_pitch',0,506,600,'en',0,'BuidlersTribe'),('startup_pitch',0,509,603,'en',0,'BuidlersTribe'),('startup_pitch',0,509,603,'en',1,'BeliefDAO'),('startup_pitch',0,510,604,'en',0,'BuidlersTribe'),('startup_pitch',0,510,604,'en',1,'BeliefDAO'),('startup_pitch',0,510,604,'en',2,'Goa Buidlers Place'),('startup_pitch',0,510,604,'en',3,'MetaDecrypt'),('startup_pitch',0,510,604,'en',4,'conquest'),('startup_pitch',0,510,604,'en',5,'slow_grants'),('startup_pitch',0,510,604,'en',6,'web3conf'),('startup_pitch',0,513,607,'en',0,'BuidlersTribe'),('startup_pitch',0,513,607,'en',1,'BeliefDAO'),('startup_pitch',0,515,609,'en',0,'MetaDecrypt'),('startup_pitch',0,517,611,'en',0,'MetaDecrypt'),('startup_pitch',0,521,615,'en',0,'BuidlersTribe'),('startup_pitch',0,521,615,'en',1,'BeliefDAO'),('startup_pitch',0,523,617,'en',0,'MetaDecrypt'),('startup_pitch',0,528,622,'en',0,'BuidlersTribe'),('startup_pitch',0,528,622,'en',1,'BeliefDAO'),('startup_pitch',0,528,622,'en',2,'Goa Buidlers Place'),('startup_pitch',0,530,624,'en',0,'BuidlersTribe'),('startup_pitch',0,530,624,'en',1,'BeliefDAO'),('startup_pitch',0,530,624,'en',2,'Goa Buidlers Place'),('startup_pitch',0,530,624,'en',3,'MetaDecrypt'),('startup_pitch',0,530,624,'en',4,'conquest'),('startup_pitch',0,533,627,'en',0,'BeliefDAO'),('startup_pitch',0,537,631,'en',0,'BuidlersTribe'),('startup_pitch',0,537,631,'en',1,'BeliefDAO'),('startup_pitch',0,547,643,'en',0,'BuidlersTribe'),('startup_pitch',0,547,643,'en',1,'BeliefDAO'),('startup_pitch',0,547,643,'en',2,'Goa Buidlers Place'),('startup_pitch',0,547,643,'en',3,'MetaDecrypt'),('startup_pitch',0,547,643,'en',4,'conquest'),('startup_pitch',0,557,655,'en',0,'BuidlersTribe'),('startup_pitch',0,558,656,'en',0,'BeliefDAO'),('startup_pitch',0,561,659,'en',0,'BeliefDAO'),('startup_pitch',0,561,659,'en',1,'Goa Buidlers Place'),('startup_pitch',0,564,662,'en',0,'BuidlersTribe'),('startup_pitch',0,564,662,'en',1,'BeliefDAO'),('startup_pitch',0,570,668,'en',0,'BuidlersTribe'),('startup_pitch',0,592,690,'en',0,'conquest'),('startup_pitch',0,593,691,'en',0,'BuidlersTribe'),('startup_pitch',0,594,692,'en',0,'BuidlersTribe'),('startup_pitch',0,597,695,'en',0,'BuidlersTribe'),('startup_pitch',0,597,695,'en',1,'BeliefDAO'),('startup_pitch',0,597,695,'en',2,'Goa Buidlers Place'),('startup_pitch',0,597,695,'en',3,'MetaDecrypt'),('startup_pitch',0,597,695,'en',4,'conquest'),('startup_pitch',0,597,695,'en',5,'slow_grants'),('startup_pitch',0,597,695,'en',6,'web3conf'),('startup_pitch',0,598,696,'en',0,'BeliefDAO'),('startup_pitch',0,598,696,'en',1,'conquest'),('startup_pitch',0,599,697,'en',0,'BuidlersTribe'),('startup_pitch',0,599,697,'en',1,'BeliefDAO'),('startup_pitch',0,599,697,'en',2,'Goa Buidlers Place'),('startup_pitch',0,599,697,'en',3,'MetaDecrypt'),('startup_pitch',0,599,697,'en',4,'conquest'),('startup_pitch',0,600,698,'en',0,'conquest'),('startup_pitch',0,602,700,'en',0,'conquest'),('startup_pitch',0,603,701,'en',0,'BuidlersTribe'),('startup_pitch',0,603,701,'en',1,'BeliefDAO'),('startup_pitch',0,616,714,'en',0,'conquest'),('startup_pitch',0,628,726,'en',0,'BuidlersTribe'),('startup_pitch',0,640,738,'en',0,'BuidlersTribe'),('startup_pitch',0,640,738,'en',1,'Goa Buidlers Place'),('startup_pitch',0,640,738,'en',2,'web3conf'),('startup_pitch',0,651,749,'en',0,'conquest');
/*!40000 ALTER TABLE `bdta_node_revision__field_what_are_you_applying_for_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_what_insight_do_you_have_a`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_what_insight_do_you_have_a`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_what_insight_do_you_have_a` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_insight_do_you_have_a_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_what_insight…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_what_insight_do_you_have_a`
--

LOCK TABLES `bdta_node_revision__field_what_insight_do_you_have_a` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_what_insight_do_you_have_a` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_what_insight_do_you_have_a` VALUES ('startup_pitch',0,23,27,'en',0,'Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded'),('startup_pitch',0,23,71,'en',0,'Socios is Europe centric and very team focussed. They are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform. \r\n\r\nFrom the team side, they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams. Seeing such issues, the Indian / Asian team are not willing to partner with Socios and also for Socios these teams a relatively small compared to big EPL teams they have onboarded'),('startup_pitch',0,27,31,'en',0,'We know more about the issues faced by transporters/truck owners and loss incurred by the because of lack of transparency in logistic operations. '),('startup_pitch',0,28,32,'en',0,'We at UpSocial believe the next big bull run in the crypto space will be around Social Tokens, and We are in a great position to be among the top 3 platforms for Social Tokens.'),('startup_pitch',0,30,62,'en',0,'We have the technological advantage in the web3.0 space that enables us to predict the future of dynamic asset technology, we also abstracted the complexity of programming dynamic assets. '),('startup_pitch',0,32,43,'en',0,'Community coins would see the highest demand because having a large social network has become a bane instead of a boon. Large network disallows people to have free-flowing, productive discussions, there is a lot of noise, cancel culture & controversies that hinders a lot of creativity & interactions.\r\nFor eg. communities of comedians, communities related to political discussions \r\n- Creating gated & curated communities & rewarding the members who contribute both in social & real money value will allow such communities & discussions to prosper. So community discussions would move to an ownership economy now\r\n- Having a real money incentive pushes members of the community to be literally invested in its growth as they also benefit from its upside now. So they will self regulate the bad, fake or irrelevant content, this would make such communities a truly democratic & highly functional community'),('startup_pitch',0,33,41,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing contributions, an alternative to a top down manner as is most common now. \r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n3. One off gigs and bounties will be (and is already) used mainly for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. \r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-ks / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,33,42,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing contributions, an alternative to a top down manner as is most common now. \r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n3. One off gigs and bounties will be (and is already) used mainly for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. \r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-ks / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,33,55,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing contributions, an alternative to a top down manner as is most common now. \r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n3. One off gigs and bounties will be (and is already) used mainly for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. \r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-ks / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,33,60,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used mainly for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. \r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,33,63,'en',0,'1. DAOs and working groups within DAOs are looking for a better way of valuing tasks and contributions, an alternative to a top down manner as is most common now. \r\n- Valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task. \r\n- Valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others, providing support or reaching a certain goal.\r\n\r\n2. Lots of people want to work for DAOs full time but just dont have the means or certainty (in terms of payment, benefits etc) to do so today.\r\n\r\n3. One off gigs and bounties will be (and is already) used for recruitment purposes by DAOs. As individuals find the DAOs whose mission they relate to, it will be easier for them to use the tools that the DAO\'s working groups use. Most people will work for one DAO for a short period of time and move on to the next DAO. Some people (extreme digital nomads) will still prefer working on bounties due to the highest amount of flexibility.\r\n\r\n4. DAOs that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users.\r\n\r\n5. In the future, it will be possible to earn yield or take loans by collateralizing future income. On chain 401-k / providend funds wont have a limit imposed by a nation state. This will be how the masses are exposed to defi, without having to think about defi.'),('startup_pitch',0,41,61,'en',0,'Scalable consensus model to tokenise various assets with manufacturing industries. \r\nA dual token model to serve the needs of traditional businesses and bridging the gap between DeFi/Crypto space and Fiat run operations in Supply chains in Emerging markets '),('startup_pitch',0,43,70,'en',0,'All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm. Decay Algorithm is our USP.'),('startup_pitch',0,46,74,'en',0,'\r\nIP is a layer which comes before NFTs.\r\nTo bring maximum value from all chains for the creators.\r\n\r\n'),('startup_pitch',0,48,76,'en',0,'We bring the web3.0 technologies and platforms closer to the creator and make it easy for him to make use of these while being open to customization for their individual project needs'),('startup_pitch',0,49,77,'en',0,'We understand the struggles of communities because weve been very active in them whether its developer communities or nft daos like bruh dao'),('startup_pitch',0,50,78,'en',0,'All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n'),('startup_pitch',0,50,79,'en',0,'All of our competitors just don\'t get the fact that: there are job profiles and career path(s) available outside of becoming an Engineer, a Doctor, a MBA, a CA (Finance professional): i.e. not every job profile and career path needs a Logical Mathematical Intelligence or Linguistic Intelligence. There are career opportunities available in becoming a singer, musician, dancer, actor, painter, sportsperson, graphic designer and a host of other options.\r\nWe at Edubuk helps youngsters to discover their passion in all the fields (including and apart from STEM field). As we believe and have seen practically that all individuals are great at some type of intelligence (it can be Interpersonal, Spatial Visual, Bodily Kinesthetic, Musical, Intrapersonal, Naturalistic, Existential are also included).\r\nAlso, all of our competitors do just the psychometric assessments and do not suggest Customized Learning or Customized Skilling plans to help the youngsters in acquiring skill-sets require to achieve their career paths. These 10-15-20 year old companies are not reinventing themselves and looking beyond the Science-Maths-Language Boundaries. Hence, we see rising joblessness in India which is at a 45 year high! We are here to fix it.\r\nCreating a Full Stack Skilling Ecosystem using AI & Blockchain (Patent Published) is Edubuk’s USP & Competitive Edge. Learner Stays in Edubuk’s Ecosystem from Passion Discovery till Finding a Job or an Earning Opportunity with Lifelong Access to Community of Leaners and Earners! Also implementation of New National Education Policy from 2022 academic year in India is a tailwind for the business going forward: it has given focus on Co & Extra-Curricular, Emerging Technologies Skilling and 3 streams of commerce, science and arts have been merged, which will create challenge for parents & students to choose most relevant subjects. \r\nThere is no similar model or invention that covers end to end customized learning and skilling ecosystem. On one extreme there are products like Lodestar which only covers psychometric testing and suggests only STEM based career paths (Science, Technology, Engineering and Mathematics) but Edubuk’s innovative model covers STEM, co-curricular and extra-curricular career paths as well. On one hand, there are platforms like Udemy, Coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner’s intelligence type, interests and passion; Truscholar is the competitor on the Blockchain based Edubuk profile for skill verification (we are on the public blockchain vs Truscholar is on the private blockchain using IBM Hyperledger). On the other hand, Edubuk’s invention suggests the most relevant courses as per learner’s profile which includes their intelligence type, interests and passion as well. On the other extreme, we have platforms like LinkedIn where people post their profiles and self-disclose the information about their academic and professional background but in Edubuk’s model everything is check, cross-verified and then stored on the Blockchain in a tamper proof manner. This helps in not approving fake profile, fake degrees and hence improving the accuracy of the system to near cent percent.\r\nThe novelty of our (Edubuk) concept lies in 4 broad factors:\r\n1.) Focus on “Individualized Learning” in sync with Learner’s Intelligence Type, Interests, Talent and Passion (via MIIT Screening) with the use of “Customized Learning Plan” to make him “Job-Ready” for Careers that will be relevant in future.\r\n2.) Learner acquires “Only Relevant Skills” using “Online-Cum-Offline” Learning Medium Options.\r\n3.) First of its kind “Centralized, Verifiable and Trustworthy” Platform which also provides “Earning while Learning” Opportunities with the relevant use of Technology.\r\n4.) Focus on Less Explored Unconventional Career Paths like being a dancer, musician, singer, artist, sportsperson, actor, painter etc. or pursue these interests & passion as a hobby, on a serious note.\r\nHence, Edubuk is a much-needed solution now to take the benefits of Demographic Dividend and prevent it from becoming a Demographic Demon!\r\n'),('startup_pitch',0,51,80,'en',0,'Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. '),('startup_pitch',0,51,82,'en',0,'Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. '),('startup_pitch',0,51,84,'en',0,'Five years of digitizing the Indian Water Sector with multiple applications catering to both b2b and b2c markets, the team is uniquely placed to understand the complexities on-ground, have the relevant water domain expertise and experience building software for the sector. '),('startup_pitch',0,52,81,'en',0,'I have experience of working with 2000+ global brands as affiliate marketer & 50+ digital advertising traffic sources. I promoted products from Amazon, Souq, Fnac, Lazada, Norton, McAfee, Malaysia Airlines, Booking.com, Godaddy, Tomtop & many more in different countries and generated huge sales for these brands.\r\n\r\nAffiliate marketing gave me opportunity & huge exposure to understand the potential of global Ecommerce market in different verticals and huge opportunity hidden Inside it.\r\nThis is a UNIQUE & RARE EXPERIENCE & KNOWLEDGE. Right now i am using this experience & knowledge to build Paymycart.io\r\n\r\nHere , our peers are not actively targeting users who are looking for cashback & discounts.\r\nWe have data which can help Paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition & it will create massive demand for Paymycart Token.\r\n\r\nWe have Data & Stats of 10K+ website..!!\r\nList of Websites & Apps which are getting Traffic of 1 million to 1+ billion Visitors monthly .\r\nList of Websites & App which are doing sales of 1 Million USD to 10+ Billion USD Monthly\r\nList of Traffic sources who are running ads for these website\r\nList of affiliate Network & Individual Affiliate Program. ( They are promoting Global brands and generating sales for them )\r\nWhich website is getting most traffic (Website Name /Single Country or Multiple Country/Single Category or Multiple Category).\r\n\r\nHow many users are actually making transactions to buy that particular service or goods \r\nWhich products & services are users buying ? \r\n\r\n\r\nImportant - There are some very interesting Stats & Numbers we would like to share with you in presentation.\r\n\r\nNote- We gave a presentation to Abhishek Singh Rajput, Co-founder of https://acknoledger.com/our-team/ .\r\nHe is ready to join us as an advisor and can help us further. He suggested us to setup entity & introduce us to lawyer & asked us to prepare SAFT agreement to bring more advisor to Paymycart after that they can further connect us with VC for initial funding.\r\n\r\n\r\nWe also talked with\r\n1.Mr. Dmitry Sheludko , Ceo of Biconomy.com ( He also liked the idea and interested to join us as advisor)\r\n2.Mr. Akshya Agarwal , Founder of blockchainedindia.com/ & VC in https://draperdragon.com/our-team/\r\n\r\n\r\nWe can make it into reality with the help of Mentors & Experts advise & support from Builders Tribe to move in the right direction. Please give us a chance to present our idea and explain the whole concept.\r\n\r\nThanks & Regards\r\nAmar Gupta'),('startup_pitch',0,53,83,'en',0,'There are total 200mn active websites and each website has some unique copyrighted content i.e. blogs, infographics, social sharing assets, static charts, press release, industry presentations, report, interviews, events, webinars etc. Each of such unique content can be NFTize to make it more authentic and further engage with the users. \r\n\r\nAlso currently, domain penetration in the United States is about 43% while in India, it is 0.6% so for developed market like USA and Avg market like India, the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour. \r\n\r\nThe Estimated TAM would be $4bn. '),('startup_pitch',0,54,85,'en',0,'We are building a micropayments solution for Musicians and their fans which will run on a gasless architecture platform.'),('startup_pitch',0,55,86,'en',0,'The credentialing mechanisms set by centralized universities which were built on top of a centralized curriculum, standardized assessments, and finally a score that would signal competence in a field of study is failing us. \r\n\r\nLearning has moved from centralized curriculums to decentralized paths of learning. However there is no way to filter the wheat from the chaff. \r\n\r\nMeanwhile, the assessment requirements of organizations and individuals looking to hire are becoming more nuanced and specific. Current solutions require investment of millions of dollars and man-hours to just screen profiles. \r\n\r\nIf the future of learning is decentralized, it need to be built on the back of decentralized credntialing. '),('startup_pitch',0,56,87,'en',0,'As we are currently pioneers in the category we do not have much competition. Hence we are mostly reliant on customer feedback to improve the product.'),('startup_pitch',0,57,88,'en',0,'There isn\'t a solution based on Proof of Authority gasless architecture for the music industry.'),('startup_pitch',0,58,89,'en',0,'Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n'),('startup_pitch',0,58,90,'en',0,'Blocktickets has multiple competitive advantages on the product and business side. These have been tabulated below:\r\n\r\nProduct Advantages:\r\n\r\n-Integration with Metamask and Popular wallets\r\n-Multi Chain Support with grants from multiple blockchain\r\n-Public Blockchain  making it truly decentralized\r\n-No Private Node etc\r\n-Negligible gas fees.   \r\n\r\n\r\nBusiness Advantages: \r\n\r\n- Ticketing for events in Metaverse\r\n- First web 3.0 ticketing company in GCC, Africa, South and SouthEast Asia.\r\n- Managing the entire lifecycle of event from creation to end\r\n- Special NFT moments of artist and event  bundled with Tickets \r\n- Tokens and Brand NFTs to disrupt traditional advertising and event sponsorship\r\n- Can create scarcity (hence raising the value of the ticket) in every event by special tickets having signed by the artist or AI message\r\n- Fundraise for Events using tickets as Collateral\r\n- Partnerships with Event Organizers\r\n- Stellar Team \r\n- Stellar Board of Advisors \r\n\r\nResearch & Development: \r\n\r\nTicketing industry needs their own custom smart contracts. Blocktickets is one of the only companies doing breakthrough research in making smart contracts for the ticketing industry. Few of the examples that where we are bringing innovation in Smart Contracts are:\r\n\r\n-Halting of trading of NFT tickets during certain hours\r\n-After the event, Changing the ownership (i.e. to whom the Royalty accrues) of NFT tickets from the Event Organizer to the Last Ticket Buyer \r\n-Giving Ticket buyer the option to add custom conditionality on NFT tickets. \r\n-For finance of events, Creation of Escrow smart contracts that protects both ticket buyers and event organizers.\r\n\r\n'),('startup_pitch',0,60,92,'en',0,'We would perhaps be the first of its kind platform that would enable influencers to monetise (and pre-NFTise) their content and/or brands - even before they are launched in the market. Read it as crowdfunding + NFT Marketplace + Content Platform + Revenue Share with Token Holders'),('startup_pitch',0,61,93,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT '),('startup_pitch',0,62,94,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n'),('startup_pitch',0,63,95,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT '),('startup_pitch',0,63,96,'en',0,'After completing Computer science high school graduation I joined chartered accountancy, during that time accounting and tax reporting happens manually, there was a clear need for digital data infrastructure to facilitate capturing of data, processing of data and storing of data immutably. I really hate manual reconciliation- unhappy with the system, I started a hobby project to automate accounting and tax reporting automation, while searching for a solid technology - found blockchain and triple entry accounting (the entire ca syllabus was based on double-entry accounting) then went into crypto rabbit hole, quit CA and went all-in on crypto by starting a consultancy and technology development firm with my high school class mate (2017)\r\n\r\nI was learning about e-invoicing, e-invoicing network service provider model and e-invoicing data infrastructure for quite some time, for the hobby project I started during my CA academy days, even tried to build a web3 accounting and tax calculator app twice but failed to take it to market due to unclear crypto taxation rules in India. \r\n\r\nreference : https://github.com/spathionlabs/TaxCentral (2020)\r\nhttps://github.com/binarybodi/taxpotter (2018) \r\nhttps://github.com/binarybodi/CryptoProfIT \r\nhttps://github.com/binarybodi/CryptoProfIT '),('startup_pitch',0,65,114,'en',0,'* 93% of the 6.3 Cr. Indian MSME beneficiaries have no access to easy and affordable finance\r\n* MSMEs pay interest rates 2 to 3 times higher than larger corporations\r\n* Average collateral-to-loan-value ratio in India is approximately 250%'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,73,108,'en',0,'Direct connect and support from ISRO on tech end'),('startup_pitch',0,74,109,'en',0,'Most DeFi projects are build for people who are already in the crypto ecosystem, so for a mainstream user it feels too technical, with all the jargons that the community uses. So we build it differently, so that a person familiar with web2 can easily transform to web3 without any learning curve.'),('startup_pitch',0,75,110,'en',0,'Our Automation system bypasses the need to have land as an underlying entity and enhances liquidity by reducing risk:D\r\n\r\nRegulation pipe is the biggest blocker for suh project, we have verified it with PHD law experts and IOTA community has set up a DAO fashioned fund to support legal letters of offering of INDIA, UK and EU, which can be payed back post raise '),('startup_pitch',0,77,112,'en',0,'A lot of the existing protocols that offer similar features fail to consolidate the best dApps under one platform. Given our prior knowledge and experience in the crypto space, we created DeFiverse to help users get exposure to curated Defi applications like Asset management, High interest stable coin savings and crypto indexes under one roof. \r\n\r\n'),('startup_pitch',0,78,113,'en',0,'In the last few years, we have looked at the rapid innovation in the decentralized blockchain storage space. While multi-cloud platforms may offer several advantages over centralized platforms, they are limited in their abilities of decentralization. \r\n\r\n\r\nBeyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.  \r\n\r\nA distinctive methodology achieved by Inery is the usage of metadata for database management. Put simply, metadata refers to the summary of the actual data or document. Inery captures metadata of data, documents, and files which is distributed across distributed several nodes instead of a centralized server. This makes it possible for the blockchain project to securely store, access, manage, and deliver data on a decentralized infrastructure, thus paving the way for Web 3.0.'),('startup_pitch',0,79,117,'en',0,'Based on the current market ecosystem, Unlike its competition, Kyndr focuses on ensuring true end-to-end transparency of the donation life cycle. Our infrastructure mints a stable token pegged to INR for India backed by donations received off-chain verified by proof-of-reserves using chainlink. This would change based on geography and its local currency. However, Blockchain SPOs, the likes of Binance charity ensure that the funds in BUSD (Binance USD) donated to the organization are shown on the block explorer transparently but not how the funds were used by the organization itself. This is not true transparency and leaves room for discrepancies once converted to fiat by the cause. This is a major problem more so in developing nations as systems are outdated and are prone to corruption. \r\n \r\nApart from this, Kyndr is a DAO. The primary reason for this is to ensure that impact & public welfare becomes a democratic process. Kyndr DAO will be structured in a way that allows the DAO to create incentives for all stakeholders on the platform and off it with sustainable business models introduced into its own evolving ecosystem within the DAO. \r\n'),('startup_pitch',0,80,116,'en',0,'I think the NFT audience has now matured in terms of taking decisions in the longevity and long term goals of a project. Now people don\'t just jump into the hype creation and some silly utilities but they want to grow together with the project. '),('startup_pitch',0,81,118,'en',0,'Currently, people who are enjoying the capabilities of the DeFi ecosystem are only doing so by interacting with synthetic assets. They are still unable to tap into the immense potential that RWAs bring in and the stability that they can achieve with that. \r\n\r\nApart from that, the people who are lending and borrowing against RWAs are currently mostly in the CeFi ecosystem, and Bru is the bridge that we’re creating to tap into the unrealized possibilities.\r\n'),('startup_pitch',0,82,119,'en',0,'AI industry is currently monepolized by tech giants and Developing a AI model, even a basic Analytics AI will cost around 20k$, which is very huge for small and medium size businesses. Also, AI which has ability to increase revenue of businesses by more than 50% still only 3% of businesses are only able to integrate AI in their businesses. Our platform will help SMBs and Developers to build their AI models , who were restricted due to lack of resources to easily build AI models and establish their businesses in metaverse using our platform. \r\nWe have also showed demo of our metaverse and AIs to businesses and their response was positive. Seeing the difficulties which is being faced by businesses and small developers, and feedbacks from. businesses we showed our idea and a basic model of product, we are confident that AIVerse will work.'),('startup_pitch',0,83,120,'en',0,'Currently traditional fundraising platforms are still exploring crypto. but Naanayam has taken the advanced step and started and implemented the crypto native fund raising platform.'),('startup_pitch',0,84,124,'en',0,'We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. '),('startup_pitch',0,84,128,'en',0,'We have been providing educational onboarding sessions on basic introduction to get women onto the web3 space irrespective of what their background is, unlike other guilds/Daos who focus on enhancing specific skillsets. '),('startup_pitch',0,85,122,'en',0,'1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton'),('startup_pitch',0,85,123,'en',0,'1. Verified crypto experts in all crypto topics in one place\r\n2. Instant live consultation\r\n3. Freemium model\r\nMore details in our pitch deck, slide 9): https://www.canva.com/design/DAE6CHg3TtM/wYqkGERgcbn6umLn0fkepQ/view?utm_content=DAE6CHg3TtM&utm_campaign=designshare&utm_medium=link&utm_source=sharebutton'),('startup_pitch',0,86,125,'en',0,'I live this problem everyday.  I know that job seekers are looking for ease of use (they have already written their resume, they do not want to spent more time having to go through extra steps to get their work histories validated.  I know the employers are looking to spend as little time as possible searching for and interviewing talent.  We will use these two key insights to design and develop the cleanest/simplest UI possible for this very robust validation/hiring website. '),('startup_pitch',0,87,126,'en',0,'Our space industry competitors have little insight into the benefits of blockchain because it has only recently become a field of interest, and they still seem to be trying to identify specific ways to utilize it - mostly from a narrow, mission-specific perspective. They are not seeing blockchain through the greater framework of decentralization and democratization, and their benefits.\r\n\r\nAt the same time, we\'re the only blockchain outfit coming directly from the space industry, but not from \"Big Space Tech\" or agencies. We\'re in an unique position to bridge Web3 and space. '),('startup_pitch',0,88,127,'en',0,'Peers are OEMs doing their own research which is lengthy, costly and time consuming. Whereas, we have affiliated with world\'s best suppliers who have decades of experience and already recovered research costs. They have economies of scale and hence offering products at quite competitive rate which will provide us price advantage. '),('startup_pitch',0,89,129,'en',0,'A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.'),('startup_pitch',0,89,132,'en',0,'A team which knows which Protocol & Development tools  will be efficient to solve shuffling(RNG),Centralized servers & UX.'),('startup_pitch',0,91,131,'en',0,'People love interacting with AR, and data backs this up. The solutions that exist today are not suitable for most creators. By creating an open and decentralized AR platform we\'re empowering these creators to invest in this new media type. '),('startup_pitch',0,92,133,'en',0,'Since people see crypto as risky/speculative investment we need to attach it to a high frequency/ high utility action of the user such as payments which they trust. This will enable the mass adoption of crypto with least friction.\r\n\r\nThe Indian consumer is known to expect the best of products for the least of prices. Cashbacks, rewards & any other cash saving incentives are something that Indians inherently chase.'),('startup_pitch',0,93,134,'en',0,'I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!'),('startup_pitch',0,93,135,'en',0,'I\'ve got a huge investments background, clear understanding of how simple and stylish at the same time platform UI should be, i deeply understand the risks of Defi and crypto and how it works.\r\nBut i\'m not a developer!'),('startup_pitch',0,94,136,'en',0,'As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.'),('startup_pitch',0,94,179,'en',0,'As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.'),('startup_pitch',0,94,180,'en',0,'As said earlier, we are not just building an game but it\'s an entire ecosystem where everyone get involved and get return on their invested time or token.'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI'),('startup_pitch',0,96,139,'en',0,'We can\'t say like that.. Have many plans to different and unique from others. '),('startup_pitch',0,97,140,'en',0,'This is the only project who is based on EIP 721 advance of ERC 721.Now people are making NFTs for non problem solving just they are market there nft\'s like \'if you buy my NFTs you are start looking cool \'.'),('startup_pitch',0,98,141,'en',0,'Being from a Tier2,3 city we understand the roots of our audience. \r\nWe have 6+ years of experience in running a tech and a digital media firm. \r\nWe have a team which has expertise in our core areas of focus.\r\nWe have experimented and deeply understand the strategies for scale, the market, product and our audience. '),('startup_pitch',0,99,142,'en',0,'80% Fantasy users only play free contests on platforms. Even the lowest entry fee of 10 rupees is very high in a price sensitive market. \r\nWe are actioning on this insight by creating a free to play, play to earn economy that is owned by the players. '),('startup_pitch',0,101,151,'en',0,'Our competitors see offsets as costs and do not engage with project developers to nurture these offset projects as an asset class. They simply try to maximize their profits by buying cheap offsets and selling them at a higher price to individuals and large offsetters. '),('startup_pitch',0,102,152,'en',0,'https://docs.superpad.finance/what-is-superpad/how-we-different-from-others'),('startup_pitch',0,104,154,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,104,155,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,104,157,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create abundance\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,105,156,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,105,169,'en',0,'An infinite game where amateurs interact with experts to create music while experts are on tour facilitated by curators and backed by fans/super-fans. All this to create quality content for Youtube & Netflix.\r\n\r\nPhysical Scarcity mixed with Digital Ownership to create value for community members\r\n\r\nNFTs based on music taste using spotify data,'),('startup_pitch',0,106,158,'en',0,'more than 6 years experience in hospitality tech\r\nAccess to key folks in hospitality industry\r\nPast experience in building web3 and crypto solutions (Polytrade)'),('startup_pitch',0,107,159,'en',0,'Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.'),('startup_pitch',0,107,160,'en',0,'Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.'),('startup_pitch',0,107,161,'en',0,'Having had a successful startup, directed multiple startups simultaneously while getting a Master of Science in Game Design, big tech experience (Disney, Google, Adobe). 1 Year of full-time in-depth web 2.0 version of the company, 2 Years of blockchain protocol, integration and API research. In-depth understanding of multiple other projects in the Polkadot/Kusama ecosystem, which allows for direct trustless integrations with minimal transaction fees.'),('startup_pitch',0,108,163,'en',0,'We have developers who have contributed in privacy projects on other chains since years. Not everyone is aware that confidential transactions will be available in solana program library. Nobody has tried to make BIP 47 for account based chains although it\'s possible and helps improve privacy.'),('startup_pitch',0,110,166,'en',0,'We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.'),('startup_pitch',0,110,167,'en',0,'We are community building focused social platform. Earlier, content creators interacted with their fan base with the target of creating a better *following* but the new genZ audience who basically lives on the internet prefers to stay in a community where there is an interaction b/w the members of the group and not just the creator. WEB3 enables that and ratofy provides that.'),('startup_pitch',0,111,168,'en',0,'What sets us apart is the fact that we train them in core technical skills and also provide them with a job or internship with our hiring partner companies. Due to my prior experience in the edtech segment, I have a very good understanding of the upskilling gap and the lack of good talent in the cryptotech industry.\r\n'),('startup_pitch',0,113,171,'en',0,'Three major insights. First, users need low-price entry points into dating world unlike current high-price barriers and if this entry is tokenized, barriers can be further lowered. Second, a dating network needs to generate network effects but that is possible only if social networking is merged with matchmaking. Third, a dating network if transformed into circular economy can become both a stable as well as sustainable human ecosystem.'),('startup_pitch',0,115,173,'en',0,'I believe one thing that our peers are doing wrong is going after the wrong market. Donut and others only focus on gaining users who are already familiar/proficient with crypto/DeFi. I believe this is the completely wrong approach. Alongside there being fewer people to market to/potential users; I don\'t see any reason why someone who is already familiar with DeFI would ever use their product when they can simply yield-farm themselves without anyone else taking a cut. The insight here is that the product is most valuable in the hands of people who dont know much about crypto, making it as easy as possible for them to see the wonders of DeFi and onboarding them to web3.'),('startup_pitch',0,116,174,'en',0,'I am an all-around engineer.\r\nMechanical => Electrical => Digital;\r\n\r\nI am able to understand and connect energy through the different environments. / “verses”'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'Product flows from higher superior/status people to lower status people for eg Potato, sugar etc. Once upon a time all of these product were used by only higher status people but later as the time passes lower status people started to coping them in a same way In starting the scoring system will be available for some set of higher status people and later for the rest. \r\nPeople love to brag about their superiority and uniqueness like after seeing some people use .eth and Crypto Punk NFT in their twitter rest of the people started doing the same in a same way we will create wall for limited and brag worthy property that not every one will get. that will make create more value to the system. \r\nReward : Our brain releases Oxytocin, Dopamine and Serotonin every time we do something good for our survival/progeny as a reward mechanism. In a same way we will give exclusive reward to our user that will make user to love the product.'),('startup_pitch',0,119,178,'en',0,'We\'re building the best Ludo + gaming app in both web 3 and web 2\r\n\r\nIn Web 3, we\'ll be pioneering the mobile-native gaming movement along with non inflationary tokenomics. \r\n\r\nCompared to Web 2, our ludo app will have a higher reward rate and unlock  competitive gameplay. '),('startup_pitch',0,120,184,'en',0,'The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer. '),('startup_pitch',0,120,186,'en',0,'The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer. '),('startup_pitch',0,120,187,'en',0,'The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer. '),('startup_pitch',0,120,188,'en',0,'The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer. '),('startup_pitch',0,120,189,'en',0,'The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer. '),('startup_pitch',0,120,190,'en',0,'The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer. '),('startup_pitch',0,120,191,'en',0,'The insight we have that our peers don\'t is how to appeal to a broader audience and attract them to what web3 has to offer: decentralization, transparency, digital ownership etc. \r\n\r\n'),('startup_pitch',0,121,185,'en',0,'- MetaRGPs: Most metaverses are social gathering hubs that fail to hold attention - it is necessary to gamify participation in them. Thus, we term the experiences we build for our clients in popular metaverses \"metaRGPs\" (borrowed from BAYC). \r\n\r\n- Social-plus NFTs: With NFTs, discovery is hard since people need to scour various different Discord servers, Twitter handles and Telegram groups to engage in dialogue about their favorite NFTs. This problem of discovery (and trust) was solved by Amazon in e-commerce. Amazon revolutionized e-commerce with Amazon Reviews. In the NFT context, reviews have evolved into community discussions that take place on various disconnected platforms like Discord servers and sub-Reddits. If people are presented with a simpler way to view community sentiment around an NFT within a single platform, it would reduce discovery friction. We\'re integrating this in our NFT platform where users can claim the NFTs they win the P2E games we develop for our clients.  \r\n\r\n- First-mile on-boarding support to web2 clients: Our peers are fighting with capital to get rights to NFTs while we\'re adopting a different model of pitching metaverse experiences to clients. All these experiences share the theme of gated access via NFTs. We distribute these NFTs on our social-plus marketplace Itsmyne. This gives us the added edge of providing turnkey first-mile support to our clients who\'re generally uncomfortable with taking the leap of dropping NFTs by themselves.'),('startup_pitch',0,122,192,'en',0,'we have plenty of differentiators that other peers doesn\'t have . \r\n​We\'re trying to make a space where anyone can be an art collector.Gigaverse will not only bring you the digital asset of art but also the real-life use case of your NFT token. \r\n\r\n​Every project that launches on Gigaverse will have a real-world use case with some element of surprise.\r\nEach passes that holders stake will yield them $GIGS token on a daily basis.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space'),('startup_pitch',0,122,193,'en',0,'We have a lot of differentiators that our competitors don\'t.\r\nWe\'re attempting to create an environment in which everyone may become an art collector.\r\nGigaverse will provide you with not only a digital asset in the form of art, but also a real-world use for your NFT token.\r\n\r\nEvery project that goes live on Gigaverse will have a real-world application with a twist.\r\nOn a daily basis, each pass that the holder stakes will earn them a $GIGS token.\r\n\r\n​We are introducing first time Study2Earn protocol which will encourage more youth towards the education in metaverse alongside earning rewards by attending lectures and using GIGAVERSE ECOSYSTEM\r\n\r\nGigaVerse is built on the fundamentals of Authenticity & Integrity ,so with use of blockchain we will verify the ownership of artwork and keep the data and history always intact\r\n\r\nwe will implement the Customer centric market which will change the whole market scenerio . This feature will enable the power in hands of customer and he can get the NFT\'s he want to snipe in a very cheap and affordable rates.\r\n\r\nThese are some aspect which makes us unique from what others are doing in metaverse space'),('startup_pitch',0,124,195,'en',0,'Personally I have been a founder of a consulting firm and virtual cfo for over 10 years now helping and handling treasury management of many Startups in web2 space including reporting to investors of my clients. In addition to that i was an investor in the web3 space where i have been investing in ICO/IEO/IDO\'s since 2017 and came across good and bad investments. Currently as a web3 startup founder, i understand needs and requirements and a web3 startup. That puts me in a unique position to build a project which can enhance financial transparency of the web3 community considering the needs of investors and founders of the web3 space.'),('startup_pitch',0,125,196,'en',0,'IP and smart contracts that manage the end-to-end content sourcing, production, and proliferation process.'),('startup_pitch',0,126,197,'en',0,'We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.'),('startup_pitch',0,126,198,'en',0,'We want to enter a market with media giants. We are aware that we intend to sit at a large table.\r\n\r\nWe believe that with our Watch Win model, content-based NFT strategy, and our young cinema-based team that will operate in the field, we will quickly gain members and catch up with VOD giants in a short time.\r\n\r\nWe believe that with a community that will believe in us and support us, we will make this easy.'),('startup_pitch',0,129,201,'en',0,'The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n'),('startup_pitch',0,129,210,'en',0,'The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n'),('startup_pitch',0,129,211,'en',0,'The mission of CrickDAO is simple yet ambitious. CrickDAO seeks to be the global platform for all cricket fans. That’s why it is geared towards being a cricket metaverse and not just a fantasy cricket platform.\r\nin simple words I see CrickDAO to be a global platform for fantasy sport specified for cricket. like Dream 11 of web 3.\r\n'),('startup_pitch',0,133,206,'en',0,'1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, validation or recognition that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending decisions and for talent discovery.'),('startup_pitch',0,133,207,'en',0,'1) The system being explored right now for incentivisation and reputation building is social tokens. With the adoption of social tokens, it is clear that community builders\'/organizations\' intend to incentivize the contributors. With the wide adoption of social tokens, membership NFTs something that certifies(Something that can be showcased) a contribution is missing. NTT will be a layer on top of the current incentivisation mechanisms to certify the contribution made by the community members. \r\n\r\n2) Creators are already experimenting with social token airdrops to POAP holders, but POAPs are transferrable. NTT holders in specific segments will be more eligible for token airdrops since their contributions are validated and they have higher chances of positive output in the community, than a POAP holder. We noticed this early trend since the last product we worked on was a social token minting platform exclusively for art communities\r\n\r\n3) In the Conventional education institutions also the certificate verification process is tiresome and expensive\r\n\r\n4) In the existing reputation profiles and the Decentralised identity profiles, the only data that they have is the onchain behaviour and the financial transactional data, but not the educations and contribution level data. In the near future, crypto lenders and DAOs will need this data to make lending and talent discovery decisions'),('startup_pitch',0,135,209,'en',0,'Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,237,'en',0,'As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)'),('startup_pitch',0,159,238,'en',0,'As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)'),('startup_pitch',0,159,239,'en',0,'As being into IoT industry, we have built our architecture connectivity protocol agnostic (i.e Ble, Wi-Fi , Zigbee, Lora, 5G)'),('startup_pitch',0,164,246,'en',0,'Jrrkkrnr r didn’t her '),('startup_pitch',0,167,249,'en',0,'Being one of the first cryptocurrency index funds located in Latam with the ability to operate this type of service as a startup in markets where cryptocurrencies have been highly adopted, with the possibility of offering local methods for on-off ramp. \r\n'),('startup_pitch',0,169,251,'en',0,'werjhgfdwerg werthj'),('startup_pitch',0,169,252,'en',0,'werjhgfdwerg werthj'),('startup_pitch',0,169,253,'en',0,'werjhgfdwerg werthj'),('startup_pitch',0,169,254,'en',0,'werjhgfdwerg werthj'),('startup_pitch',0,170,255,'en',0,'Personally being a part of investing pools since 2017 to have co-invested in allocations of IDOs (like Polygon, arweave, etc.), pooling and tracking deposits/returns is a big problem for communities. Merely the number of telegram/discord communities, DAOs, etc. that face this problem is at scale.\r\n\r\nWe\'ve closely monitored discord channels of fairly similar products for over 2 months before StationX. The lack of a template-like model is a big UX challenge for so many collectives to deploy capital based on their specific goals with less understanding of DAOs. A smooth exit mechanism from a pool for members is a problem complained about often. Helping set up legal for DAOs easily is also needed in the community. Major problems like these have till date termed DAOs as \"complicated crypto stuff\" which can be made a lot simpler.'),('startup_pitch',0,296,384,'en',0,'We’ll be creating a one stop solution where user can access tremendous choices of games with a multi-functional marketplace & easy to use infra, a innovative & quality driven metaverse which supports permission less creation & commerce , creator economy etc. & a sustainable economy layer which includes dex,staking, smart bridging & farming. User will not have to switch from one platform to another to access different web3 services as they’ll be getting each & every web3 service on our ecosystem with easy to use infrastructure.'),('startup_pitch',0,297,385,'en',0,'There is no a eco-tourism - mental health app.  No one has made the link to create the network effect of uploading immersive beautiful nature experiences (airbnb) to have a positive impact on mental health and yet th scientific studies back the results.'),('startup_pitch',0,303,391,'en',0,'MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.'),('startup_pitch',0,305,393,'en',0,'We have specialized technology where you\'ll see all the information in your wallet down the the trees in your NFT. We are also selling the mineral rights as apart of it, conservation easements, water mitigation easements have all money flow that a normal land owner would be able to have in a 3x3sq ft NFT.'),('startup_pitch',0,306,394,'en',0,'I have the insight of how disappointing it is to use a bank for years but when technology is evolving they are not trying to improve their services so this old banking ways is causing a huge problem because there is no growth and people are left behind while technology evolves, so from using multiple banks and experiencing the same problem and hearing users opinions about how they wish they can do their banking l learnt to come up with ways on how l want my neobank to look like once it has been built and unlike my peers ever since the covid pandemic l have been studying ways to create a better digital bank with crypto services offered and l learnt many things from my research even though l am starting my startup now l have researching the market since 2020 when the covid pandemic outbreak started.'),('startup_pitch',0,320,408,'en',0,'25 years of experience ion the packaging field\r\nUnique reward engine allowing onboarding mass market on blockchain in a seamless procedure. '),('startup_pitch',0,321,409,'en',0,'Our team takes a more comprehensive approach to stopping malicious actors generally - our scope includes counterfeits but goes far beyond that.\r\n\r\nThere are countless examples of scams that have completely original IP and artwork (or no artwork at all) and will subsequently drain your wallet. Doppel and the anti-phishing players cannot stop such attacks with their approach.\r\n\r\nThe analyses we are conducting are quite novel, having just recently been demonstrated in the past year in academic research. The key difference in our approach comes from our unique ability to leverage these learnings and translate the complex analyses into clear, actionable insights'),('startup_pitch',0,322,410,'en',0,'I\'ve seen an opportunity in terms of running advertisements on the web3.0 platform. Many Platforms claiming that it is hard for a service provider to involve into advertising on web3.0. With my Product, I\'m solving the problem for Ad Service Provider where providers can get on to the Radon Platform to negotiate with the DAO & Brands. Apart from that, Our Product is going to open the doors of Metaverse \"The Radon City\". Top Content Creators on the Platform get their Content Streamed on the Metaverse Platform.'),('startup_pitch',0,323,411,'en',0,'GuildX is integrated with the NEAR protocol and its gaming community where there are more than 40 games.'),('startup_pitch',0,324,412,'en',0,'Legal & regulatory compliance around fractional land tokens are usually a blocker around such projects, however we have discovered a clear pipe-line for EU which in turn opens doors for many regions'),('startup_pitch',0,325,413,'en',0,'1. Early users need to be educated and abstracting the complexity of web3 is only way to onboard the next 100M web2 users. \r\n2. Mobile money is going to be key to success wherein users are accustomed to flow and can transition easily to web3\r\n3. There are three major components in team that will make it a success : Trading, Gaming & Fintech. Our founders are from exact same background wherein they have worked with Goldman Sachs, Uber & Checkout.com  '),('startup_pitch',0,326,414,'en',0,'Some of our peers don’t have a working product, and some of them require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet. We are focused on being user-centric and making our platform a low barrier for users. We have directly integrated metamask with our decentralized messenger so the users don’t have to worry about making any other wallet. Also, we are much more than a decentralized messenger, we want to provide a Web3 Social Experience.'),('startup_pitch',0,333,421,'en',0,'Exchanges struggle with onramping new to crypto players, and incentivize partners who can bring investors'),('startup_pitch',0,369,457,'en',0,'We have a strong team that are experienced across Film & Television that have an appetite for developing content that transcends cultural boundaries.\r\n\r\nThis strength is coupled with our extensive backgrounds that spans IT, Publishing, PR, Film, Television and Finance.\r\n\r\nWhilst we understand Blockchain as a technology, our approach has been problem-centric outwards with a view to disrupt an archaic system that is in long need of change. By harnessing the potential of blockchain and addressing community specific problems, challenges and opportunities we feel that we have a viable product that will ensure longevity.\r\n\r\nFilm is a physical metaverse that inspires, educates and entertains.\r\n\r\nFilm Token intends to deliver this and much more.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,387,475,'en',0,'We have relationships with many of the established institutions who focus on the problem of serving underserved communities as a whole. Because we have taken on the issue of gaming specifically, they share their research with us. We are on campus and online with this audience 24/7, and our core team comes from this audience.\r\n\r\nWe know the stereotypes about underserved communities are wrong. We see their passion for expansion, and we know this is the audience that will bring the next crypto bull market and make web3 mainstream. Others talk generally about \"mainstream adoption,\" but they haven\'t put a face to that mainstream. We have. It\'s not who they think it is.'),('startup_pitch',0,391,479,'en',0,'We are working on an innovative solution to beat the current inefficient method of charging performance fee which our competitors follow. Being fund managers ourselves and using asset management dApps we realized the high water mark is captured on the fund level and not on the individual level. This results in fund managers not receiving the right performance fee from investors.(Detailed info presented in the pitch deck) '),('startup_pitch',0,399,487,'en',0,'A unique niche between fashion and travel and a holistic virtual, hybrid and travel offer'),('startup_pitch',0,402,490,'en',0,'We have a highly experienced team with board members bringing non-crypto knowledge as well with years of experience in the fields of entertainment, banking, manufacturing and business development. Our CEO is a serial entrepreneur who has exited 5 ventures in the past and self-funded this company with an experience of over 23 years in the digital and IT space!\r\n\r\nWe understand the buyer sentiment, as well as the sentiment of companies looking to enter web3 and can balance that in an extremely insightful fashion.'),('startup_pitch',0,416,504,'en',0,'I have been this in the industry for a while, I think it is a problem that can be solved by integrating web2 with web3, also a lot of other companies are making it a complex solution which I think I can do without'),('startup_pitch',0,418,506,'en',0,'In Play-To-Earn, design should come first and economy later not the other way around due to which most economies are dying and entering into death sipral or becoming Ponzi. '),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,435,523,'en',0,' If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.'),('startup_pitch',0,436,524,'en',0,'The reasons why we are better than our competitors are:\r\n\r\n1) Our experience in web3 games - Before working on the project LYNC we tried to understand the problem which is being faced by the gamers and the web3 community. To understand this we created NFT RUSH game(live on mainnet https://alpha.outplay.games/games/398b551c-edce-4d2c-8e10-4e06bb36a13a/) and provided a good gaming experience and that made the game one of the top most played games.\r\n\r\n2) Experience in NFT: We are into the NFT space for a quite long time(1.5 years) and we experienced the evolution of NFT space and web3 projects. One thing which remains the same is the power of community and Vishwas is a community catalyst he spent more time with the community and have access to the NFT community of over 200K.\r\n\r\n3) Experience in web2 games: We have been in the gaming industry for more than 3 years and we have scaled games like Diwali games from 0 to 100K. We have good knowledge of gamers emotions, scaling the games, and keep up the retention rate high.\r\n\r\n4) Dream of WAGMI : We are different because we are building a project which will offer a truly decentralized ecosystem without putting any barriers to any specific blockchain technology because our focus is multi chain \r\n\r\n5) Play-to-earn game economics is a zero-sum game: Most of the P2E games on web3 gaming platforms ignore the importance of game economics. We at LYNC, are more focused on game economics to hook the gamers and provide them with the best gaming experience.\r\n\r\n6) NFTs: The evolution of ownership on in-game purchases\r\n'),('startup_pitch',0,449,537,'en',0,'• We understand consumer behaviour much better than others\r\n• Today most of the existing builders are either building for on-chain or off-chain presence, whereas if you take a user centric view it makes sense to give tools that work on-chain as well as integrate with exchanges the user is using.'),('startup_pitch',0,450,538,'en',0,'We\'ve analyzed some of the best trading card games on the market, found out their strengths, weaknesses and have come up with a high concept document outlining what will exactly be in the new game we create. Apart from that, we\'ve educated ourselves on how to execute big NFT launches. We\'ve been able to win a grant from Tegro.com as they\'ve checked out our core gameplay loop and have found it to be compelling. We will be coached by the Tegro team and will be implementing the Tegronomics framework - https://www.tegro.com/tegronomics inside all the different games that we release.  We’ll also focus heavily on the play and earn aspect instead of just being play to earn. \r\n'),('startup_pitch',0,456,544,'en',0,'All are trying to build on top of existing engines but the existing engine is not adequate at all for the purpose of building the metaverse.'),('startup_pitch',0,463,551,'en',0,'Almost all of our competitors have the same tools as we do, nevertheless we do have our own unique tools, that enabled us to deliver solutions in a timely manner with larger scalability compared to others.'),('startup_pitch',0,475,564,'en',0,'We have been in Blockchain and crypto space since last 3 years and have been part of hundreds of communities.We understand the future is Web3 and community building and trust is the biggest hurdle at this moment in this space.We are trying to solve both these major problems of this space by our own platform DAONet.'),('startup_pitch',0,479,568,'en',0,'Most of the fintech x crypto start ups are building just building a modern ux over a blockchain backend. They do this while building on top of a custodian (fireblocks, prime trust, synapse etc) - this does not let users wallets the ability to directly interact with smart contracts. \r\nThe incento app generates user controlled wallets via (magic.link) and has the ability to directly interact with smart contracts. This enables programmable fintech. '),('startup_pitch',0,480,569,'en',0,'They are not focused on solving the problem of the game industry \r\nThey are using play to earn in a betting format which we are not doing \r\nThe p2e games are not so interactive and sustainable \r\n\r\nGyrFalcon is coming with a new initiative for the region and the P2E market '),('startup_pitch',0,488,577,'en',0,'We are building a progressive web (PWA) to create a seamless experience for our customer. We can plug into their app and launch their vimmmunity via Veehive in one click. This PWA feature is key learning for us '),('startup_pitch',0,505,596,'en',0,'If as a Service we are able to help customers with making user journey more easily \r\nin another creating more than two moat of the product is helpful\r\nand diversifying as fast as possible\r\n\r\nCreating multiple suits of products for different needs is also needed '),('startup_pitch',0,506,600,'en',0,'Understanding of the end user, All they want is decent returns with lowest amount of risk but at the same time they want 100% control of their own money (it is just their psychology). We tap on all those points, the customized baskets make them feel that they are the one making the decisions. We provide the best UX.\r\n12-18% APY is not enough to fullfill their dreams.\r\n300%+ reurns by investing directly is too risky but also rewarding.\r\nBut the investor wants medium risks with medium rewards, that\'s where we play! '),('startup_pitch',0,509,603,'en',0,'Our founding team, core team, and the initial community that we have created are philosophically driven to solve the problem at hand. At the same time, we are a rational team who dream big at the same time evaluating the feasibility at each stage of the solution. Although we are a young team, we deeply understand the problem and are passionate about delivering the solution at scale with a grand vision.'),('startup_pitch',0,510,604,'en',0,'1. We are the only project that is \'Gameplay and Utility first\'. While all our competitors are building with the top down approach of launching NFTs first and then figuring out utility, we believe for a project to stay alive in the long term, we need to focus on utility first. A good game first, web3 later. \r\n2. We have at least a 1 year head start against other play and earn cricket games, as the other games are where we were a year ago, and we have already gone through a few gameplay cycles and failed versions\r\n3. We have identified a niche in this sector where we can out grow anyone else\r\n4. We have figured out the limitations of all other cricket games, fantasy cricket and cricket collectibles in a way no one else has'),('startup_pitch',0,513,607,'en',0,'A few insights we have and why the timing is right: 1) growth in gig workers, 2) a globalized workforce, 3) marketplace businesses becoming more common, 4) labor’s resistance to unwanted platform changes and 5) innovations in web3 around ownership and tokenization\r\n\r\nA globalized workforce and growth in gig work mean people want flexibility in their work and want to be rewarded appropriately. Equity distribution across multiple jurisdictions is extremely difficult for businesses, but token distribution can happen at the speed of the Internet!\r\n\r\nThere are more and more marketplaces being born every day tackling different niches and creating a space for them allowing for micro and macro communities to exist all over the Internet and, we want to ride this wave.\r\n\r\nThe supply-side of Marketplace platforms want to be more included and have a voice in the direction of the platform itself. A community-owned treasury gives these people an aligned mechanism to gain leverage and create alignment between all parties. But, also have a mechanism that gives them the ability to provide community support through their direct efforts on the platform. ([https://etsystrike.org/](https://etsystrike.org/))\r\n\r\nLastly, the [Ownership Economy](https://variant.fund/writing/the-ownership-economy-2022), enabled by web3, is big and growing. People are starting to see that there are new and better ways to do things, and all businesses that rely on supply or community will need to adapt before it\'s too late.'),('startup_pitch',0,515,609,'en',0,'My 20 years gaming industry experience and ability to build and manage software development teams. '),('startup_pitch',0,521,615,'en',0,'All our competitors use a single contract. That means if they have 1,000 customers all of them use a same contract. Companies don\'t want to rent contracts, they want their own. We deploy custom contracts per campaign per customer. They are focused on direct transfers which is expensive + not ideal for marketing. We do claimable links. \r\n\r\nThey\'re mostly focused on transfers or are doing a dozen other things. We want to build a full end to end marketing solution for web3 companies. '),('startup_pitch',0,523,617,'en',0,'We are working with a start-up studio with multiple government partners through which we have been able to establish early relationships with government entities like SHAMS with more companies in the pipeline. '),('startup_pitch',0,533,627,'en',0,'1) Crypto is the fastest, safest and cheapest medium to transfer value across borders.\r\n2) Focus on B2B cross border payments to emerging markets from developed markets.\r\n3) There is a premium or price arbitrage between crypto price in developed and developing markets due to cost of transaction goes even further down.'),('startup_pitch',0,537,631,'en',0,'While current hardware options, such as Ledger and Trezor, are focused on trading and storage solutions and ENS only on software, we see a growing market around decentralized identities on hardware. As the width of the application increases, we believe the use of binding keys to identities becomes a more dominating solution, providing an easier-to-understand model with a UX that can be shared between multiple networks. As we increased Ryder\'s usability through a Human-Centered Design, we made sure not to give up security. After all, our goal is to create a modular hardware wallet that combines all three: human-centred design, usability, and security.'),('startup_pitch',0,547,643,'en',0,'Most people have started by building a generic infrastructure for which adoption is not going fast-enough. \r\nWe\'re taking a different approach by solving an immediate pain point, which enables us to be tightly integrated with the apps quickly and expand to the complete messaging and customer relationship layer in future.'),('startup_pitch',0,558,656,'en',0,'The fact that we have thought so so so deeply about every facet of this problem and how to solve it, gives us Unique Insights. \r\nOf course, we aren\'t special. \r\nIts just that we are passionate about it.\r\nAlso, being Spiritual helps a lot....'),('startup_pitch',0,561,659,'en',0,'Climate change is no longer a problem of technology or viability but of finance, policy and incentive.  We are working on solving for finance and incentive. \r\n\r\nClimate change also cannot be solved by the same system that created it. Currently all our actions contribute to the problem. Entire infrastructure stack supporting humanity needs to transition for this. All solutions that are required to be implemented might not necessary be the most profitable but are essential for us to transition. Hence a new socio-econommic framework will need to be established to accurately recognise the value of these solutions above and beyond where the neoliberal regime values them. '),('startup_pitch',0,564,662,'en',0,'It is as important to stay out of the market, as it is to stay in the market.'),('startup_pitch',0,570,668,'en',0,'We are on the street getting end user feedback and also onboarding the best Web3 founders in space, acquiring both alpha from the consumers and the creators simultaneously. '),('startup_pitch',0,592,690,'en',0,'As a professional, we have many testimonies of investors and group discussions with professionals about the real problems faced by investors, specifically small investors. We trying to solve this by integrating Web 3.0 technology with traditional market instruments.  '),('startup_pitch',0,594,692,'en',0,'We found that users, especially in crypto, are extremely loyal to the creators they follow. Even influencers have a strong community sentiment, and when you put influencers in buckets of performance without focusing on the influencer-audience relation, the link breaks, the audience loses trust and its harmful for both influencers and their community members.'),('startup_pitch',0,598,696,'en',0,'What\'s unique about us?\r\n- NFTs are always accessible; the NFTs retain their utility for the investment DAO holding it, this enables them to claim future airdrops, whitelist, and other benefits.\r\n- Multichain fundraising; the user can deposit from any EVM compatible chain with any token to contribute to the fundraise\r\n- Gas-efficient Governance on L2; currently our governance layer is on polygon which makes it gas efficient and only governance-approved proposals are carried out as transactions'),('startup_pitch',0,600,698,'en',0,'It\'s not that other companies don\'t get it, it\'s just that most big corporations build their own custom solution. But the issue is it takes tons of Engineering hours and money.\r\n\r\nThis analogy could be paralleled with Stripe. before Stripe, everyone who wanted to receive money on the internet had to spend months creating their own suite of APIs and online payment processing systems. Now with stripe, all you have to do is just add a few lines of code to your application.'),('startup_pitch',0,602,700,'en',0,'The existing solution is yet to be battle-tested and we feel most solutions are solving for game developers but that doesn\'t bring engagement since \'No. of borrowing\' is the north star metric for such a product and hence, adoption from lender and borrower will define the success of the product. As a first principle thinker, we\'ve kept their interests in mind from the beginning and differentiated them with the following features -\r\n\r\n1. Supporting Fixed cost and Revenue sharing agreements\r\n2. Payment streaming for better liquidity instead of payment settlement at the end\r\n3. Manual Revocation mechanism to take ownership back from the borrower and stop working with a bad actor\r\n4. Wrapped version of assets to allow a borrower to sublease and owner to sell ownership while it is at a rent'),('startup_pitch',0,603,701,'en',0,' Decentralized cloud computing must be done in-chain: decentralized cloud computing is appealing mostly to Web3 applications. If you try to sell to Web3 application providers cloud computing off-chain, this is perceived not very different from the traditional solutions. If you are not different from traditional solutions then I keep using AWS. This is why decentralized off-chain providers like SONM or Aleph are not having user adoption. 2. You need to work both with custom layer 1 and layer 2 to make cloud computing efficient and fast enough to take away chunks of competition from the traditional providers like AWS. This is merely a very hard development choice, but sticking to the easy one results in important latency and efficiency issues for the user. Failure in understanding this is resulting in competitors like Akash or Golem being very slow and inefficient and hampering their user adoption.'),('startup_pitch',0,616,714,'en',0,'1) Fans tend to like engagement more than the monetary rewards given away to them. Hence, the kind of rewards we bring is better for fan response.\r\n2) There are sports with niche communities that can provide a better return with a platform provided to them. These communities are present globally\r\n3) There is a lot of value the sports clubs/teams can unlock by actually letting the fan participate in different activities and the teams can monetize on the same.\r\n4) There are issues with transparency of the fantasy platforms that can be resolved using blockchain'),('startup_pitch',0,640,738,'en',0,'No decentralized project which decentralizes the communication layer. We are planning to use libp2p, which no one in the community is doing.'),('startup_pitch',0,651,749,'en',0,'Music NFTs are not just for the transaction like membership, but it actually has utility which nobody is solving for, Utility that will decide the value of the same and thus the artist.'),('startup_pitch',0,661,763,'en',0,'In order to build a rewards/loyalty layer for NFTs, you need a few pieces for it to work well:\r\n\r\n(1) An easy platform to create/distribute NFTs\r\n(2) A way to attach exclusive offers to these NFTs\r\n(3) An easy-to-implement SDK to verify ownership of NFTs and grant access to exclusive offers\r\n(4) An easy way to claim/buy NFTs as a consumer\r\n\r\nEnefits has built all the pieces in unison to deliver a complete solution.'),('startup_pitch',0,663,765,'en',0,'We have spoken about Abhijit\'s musical background and networks earlier. Shalin (CTO) has extensive experience in gaming and interactive entertainment, having worked at Pixar, Electronic Arts and Lumosity, among others. He brings world class gaming and tech experience to this play.'),('startup_pitch',0,675,778,'en',0,'Incentivizing the learners throughout the learner journey for achieving milestones.'),('startup_pitch',0,692,795,'en',0,'20+ years of experience in the music biz, working on the corporate side but also the independent space. From A&R to product mgmt to digital supply chain - I\'ve (Josh) worked in every nook and cranny of the industry. '),('startup_pitch',0,702,806,'en',0,'People tend to neglect the business side in cryptocurrency projects. \r\nMost of them use tokens as the only way for the team to get funds, making this a 100% dump on the community.\r\n\r\nI designed a ecosystem that prevents any team dumps, or the need to cash out token to sustain operations.'),('startup_pitch',0,712,816,'en',0,'Our dynamic endowment pool model sets us apart and allowing us to offer permanent storage at a lower cost'),('startup_pitch',0,729,833,'en',0,'We are see trends in the development of social interaction, and we also see that social networks and all new platforms are developing according to the already established principle, and as experience shows, this leads to information haos. Therefore, in order to solve this problem, it is necessary to build a new social network format, taking into account the previous experience, and not try to improve existing solutions.'),('startup_pitch',0,730,834,'en',0,'I have built B2B2C insurance in Web 2.0 for 4+ years now. I created and sold Spectacle Insurance with Lenskart, shoe insurance with RedTape (soon to launch on Bata), Fitness Insurance with Playo, Furniture insurance with Pepperfry, unique travel with Makemytrip, and a ride guarantee with Ola. Then I toyed a lot with life insurance too. That\'s where I learned a few things that most of my blockchain peers don\'t get about users\r\n\r\n1. Money has 2 key buckets. Small money is to spend, big money is to invest. Every big check we write has to be a savings/ investment (at least, by perception). We look at a car purchase even as some investment (even though we all know it is a depreciating asset). We justify it as saving cab fare, getting tax breaks, etc. Look at life insurance, many of us, financially savvy people, know that mixing investment with insurance is bad returns. Still, 85%+ people buy only investment/ returns linked life insurance (and not pure term life), even for millennials. People want the return of some capital when it comes to big checks. \r\n\r\n2. Users care way less about returns than the safety of capital. They want to know where are the returns coming from and they trust the institution generating returns way more than any strategy. Hence, to date, LIC and PSU bank\'s pull in India has not reduced. Even globally in all risky times, money flocks to US Treasury bonds.\r\n\r\n3. Any big expense needs to be split and turned into low/ no commitment. People will not write a big expense check at one-go but write multiple small checks, even though they know that the small check deal is bad for them. They want and value a seamless exit.'),('startup_pitch',0,731,835,'en',0,'Brand agility\r\nProduct design and execution '),('startup_pitch',0,739,846,'en',0,'That how we present our ourselves matters, because lots of hacks have occurred in bridging space, user trust is minimizing and as cross chain is very important going forward, we need to cross chain build solutions appealing to users and not just stick infra level'),('startup_pitch',0,751,858,'en',0,'We have closely gathered creator problems from users from Web2 platforms like Youtube, Twitch, Discord & are solving the problem which they failed to solve - Creator ownership. \r\nWe understand the creator economy as the team is made of GenZs & we are a mixed team of creators, developers, Management experts & most importantly we are learners.\r\n\r\n'),('startup_pitch',0,756,863,'en',0,'They think philanthropy is a set-in-stone system that hasn\'t changed and won\'t change. \r\n\r\nWe know that by making it an \'idea\' first system, we can buidl a platform where meritocracy wins and impact really wins. '),('startup_pitch',0,758,865,'en',0,'Gaming can be used for meditation and achieving positive mental health. '),('startup_pitch',0,759,866,'en',0,'Current online social networks for dating like Tinder or Bumble don’t offer activities or services from 3rd party merchants. Business networks like LinkedIn or Shape are seen as job hunting and freelancing services. Rather than professionals meeting with other business like-minded people with matching interests. And you can\'t just meet people. \r\n'),('startup_pitch',0,769,876,'en',0,'We have been in the waste management sector where we had worked on the ground level helping remove the wastes digitizing them is just another layer that helps us achieve our goals quicker. \r\nRevenue sharing model that attracts NFT HODLers for investing on our project and Citizens who will get rewards for source segregation are the two unique approach that keeps us apart from our peers. '),('startup_pitch',0,780,887,'en',0,'Nobody in the market is solving for an NFT ticketing tool. Everyone is building an entire B2C platform themselves. We found that existing ticket issuers in web2 need a way to issue tickets in web3 to engage with a new group of audience and add custom features to it. '),('startup_pitch',0,781,888,'en',0,'What we are trying to build is not just a meeting scheduling platform, we also want our users to have an experience of the truly decentralised social network while our peers were more focused on building a meeting scheduling platform. SOCLLY\'s main focus is on:-\r\n1. Creating a meaningful connection between Web3 influencers and their audience and managing the time of Web3 creators in a smart way.\r\n2. Act as a smart filter between the creators and their audience. Based on these smart filters, a creator can decide whether to engage with the particular requestor or not.\r\n3. Providing a unique username with the help of AAVE\'s LensProtocol which will allow them to nave the power of using multiple dapps using same username without using their data.'),('startup_pitch',0,786,893,'en',0,'There is a need of Neurodivergent Learning Objects which are multisensory in nature to maximize the immersion. Pure Decentralization will need all actors in the centralized ecosystem to migrate their responsibilities and incentives over to the decentral world. Blockchain and native currency facilitate reward strategies related to some responsible action by an ecosystem actor. '),('startup_pitch',0,788,895,'en',0,'Regulatory aspects of acceptance and technology adoption '),('startup_pitch',0,790,897,'en',0,'\r\nIt is a non-stop global IPO listing startup from Nasdaq (role model ) of omnipresent exchange & open core banking tools of big data SaaS based multiple wealth subscription will count every kind of consumers buying or bank deposit transaction value find out micro shareholding value proposition next every all industry, big stock exchange & government GST/VAT/TAX recovery department will apply our tool licenses global tender under sale, buy, marketing, of banking our terms of micro equity ROI & IPO listing & open own banking subscription  and IP patent tripartite agreement will be dependent on every country\'s security exchange & ministry of finance & commerce will be decided on a joint venture with allowing only our omnipresent exchange & banking policy reform joint venture involvement in our making of proof of concept (no one to another third party competitor will not able  to copyright  enter simulating/compare our solution copy or never allow make/run duplicate in the anywhere globally)\r\n'),('startup_pitch',0,792,899,'en',0,'We noticed that many of our competitors either provide high financial literacy or they are modern games but none of them gives the chance to the players to experience both; learn and have fun. '),('startup_pitch',0,794,901,'en',0,'None of our competition is using SBTs for credential and reputation management. Moreover establishing native web3 identities and reputation is the most efficient way to tackle the problems of governance and data monetization.  The current solutions do not solve the entire problem but just parts of it.'),('startup_pitch',0,795,902,'en',0,'Our core motivation is to provide Web3 solutions to enterprises and individuals to pave the way for the emerging decentralized economy. We believe the next-gen economy will be more  inclusive, decentralized, rich with potential to redefine business values, sustainability and our lives. We are creating solutions that allow everyone to dive into the world of Web3 without having to go through the complex learning curve.\r\nWe believe there are many who are solving these problems and we are determined to leverage them while creating new value in the ecosystem. We seek an opportunity to showcase our vision, mission and competency to drive the Web3 Transformations. Our resilient team consists of both experienced professionals & creative developers who are passionate to create impact in the world of Web 3.0\r\nIn the coming times, \r\n- PFP projects will be replaced by gamified/AIR NFTs which offer interactive experience to the users.\r\n- SaaS is popular & great but We believe that that there are potential issues with the SaaS model which will be solved by Subscription as NFT and this would open a lot of opportunities for Web2 Vendors and the existing subscriptions holder alike. \r\n- Wearable NFTs would be next trend offering a new dimension for business value to the manufacturers and supply chain ecosystem.\r\n- Utility NFTs in Gaming is already getting a lot of attention and its use cases are huge compared to the existing P2E model.'),('startup_pitch',0,797,904,'en',0,'Bonsai is more of accounting assistance without the benefits feature. In our product, we enable contract workers to plan for their financial wellness via pension and insurance products. Also, this approach allows us to have a longtime hook on each user since their financial plans are domiciled and programmed with their payments. This means a typical user can subscribe to a $10/month insurance product for a year, which is a switching advantage for us after the first payment.'),('startup_pitch',0,805,913,'en',0,'SMEs around the globe hold underutilised assets worth $ 2.7 trillion. These assets, when put into circulation can generate a massive yield of more than $12 trillion. \r\n\r\nWe tokenise these assets and link these real-world assets to Blockchain to generate high yields for all investors. '),('startup_pitch',0,808,916,'en',0,'This is a problem that most Web3 users are facing. It is quite an open problem with not many Dapplications to solve it. I don think I have any specific insights, yet. '),('startup_pitch',0,812,920,'en',0,'can\'t share :-), '),('startup_pitch',0,814,922,'en',0,'A huge market size of mid segment products with professional after sales service and a limited number of players to cater the demand.'),('startup_pitch',0,816,924,'en',0,'At Interlynk, we believe that a single protocol cannot win the IoT connectivity race. Interoperability is a must feature that every Network Infrastructure should think about.'),('startup_pitch',0,819,927,'en',0,'There is a new buzz around discord for web3 recently but the majority of the platform is centric to web3 only with highly complex terms, onboarding process, and designed for the need of DAOs which makes the market for such platform very saturated but the community is a global problem and not specifically for crypto users, Using tokenized channels if done in an easy way can help brands, creators, groups, and clubs incentivize their users to bring value to the community, big names in the industry of content creation are trying to make their audience their community, brands crave to form a community and tools from web3 such as tokenization helps them make a more immersive, optimistic and user benefiting community, Ratofy helps you do that. '),('startup_pitch',0,821,929,'en',0,'It is easy to build NFT based eBooks but building use case around second hand eBooks is tough. Also, how would one differentiate b/w new eBook and old eBook copies and regulate the sale of old eBook in the market?  All eBook copies of same title are identical with no differentiation. This raises concerns about cannibalization of new eBooks sale from second hand eBook sale. We have found out the way to balance the sale of new book and second hand eBook by using our decay Algorithm and Fulcrum Score which are our USP.'),('startup_pitch',0,829,937,'en',0,'Diversifying and sustainability\r\n- Our long term vision is to diversify the products from only stacking protocol to NFT marketplace, Swap Exchange, Crypto Exchange etc. \r\n\r\n- And add around 5 crypto to the masternode list every year to make more secure and sustainable with average high return.'),('startup_pitch',0,830,938,'en',0,'I\'ve written something fresh , unique , raw and unhinged. Wonder who will be able to replicate telling the same story the way I have and market it the same way.'),('startup_pitch',0,843,953,'en',0,'Community is the best way to reach your niche audience. Therefore Reddit has thrived in the space. But Due to their invaluable karma, they are playing a zero-sum game. It would be a cherry on top if the user could get real-world (monetary) value out of it and DiverseHQ is working Towards it. '),('startup_pitch',0,850,960,'en',0,'Unlike our competitors who are trying to solve the problem of fake news through algorithms and  AI, we solve this problem through a special mechanics of FACT platform based on Blockchain tech in a fully decentralized way where each participant will be motivated to expose fakes.'),('startup_pitch',0,851,961,'en',0,'One integrated platform, we still do not have one integrated platform. This has to be a seamless platform for the customer come to one platform and use services from here, rather than going to multiple providers. In emergency you lose time, and time is the essence in many cases. Access to digital data. People do not understand how Air Ambulance sector works. I have covered this in my book Dhool Dhoop Dhakka Entrepreneurship by Design. I have also covered emergency supplies using Drone for Medicines and Blood. Which is worlds first and largest drone delivery services. So market is still far away from what we are trying to provide.\r\n\r\nIf we use tokenomics for Patients, Doctors it will help us build and new economics. Patients can benefits from product companies to try and provide feedback. Doctors can use these tokens for rewards and recognitions, they can get access to workshops, events, upgrade their learning, etc.,\r\n\r\n\r\n'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool is used for managing all stakeholder relationships, interacting and engaging the current and potential community members.\r\n\r\nCustomer relationship management is comprised of two fundamental components — philosophical and functional.\r\nPhilosophical:\r\n-Strategy\r\n-Positioning\r\n-Loyalty program strategy and support\r\n-Processes\r\nFunctional:\r\n-Data availability and management\r\n-User data analytics and reporting\r\n-User research\r\n-User communications, particularly personalized offers and messaging\r\n\r\nWe are perfectly placed in the Functional component with the capabilities we have built for NFTicker and the Thugbirdz Bounty Tool and for the Philosophical component, we are directly contacting the organization for their strategies and requirements in the current and future scenarios.'),('startup_pitch',0,859,969,'en',0,'I\'ve a strong understanding on crowdfunding mechanics - and there are very few platforms, if any, which are working towards deploying the model of tokenised crowdfunding to talent beyond just the content creators and that is where we can build strong residual platform value.'),('startup_pitch',0,861,971,'en',0,'The e-Commerce industry worth over 4.5 Trillion Dollars and If We Just Charge 1% On Every Transaction Of e-Commerce This is Directly a 41 Billion Dollar Earning Opportunity.\r\n500 Millennial Don\'t invest either they haven\'t the knowledge or they have a lack of time.\r\nIndian\'s Put 1.78 Trillion Dollar In Their Bank Account Just To Get 4% Annualized Return.'),('startup_pitch',0,865,975,'en',0,'3000+ Km Riding Experience\r\nTravel Experience\r\nTech Capabilities\r\nWe know what we want to build, how we want to build & for whom we want to build for.'),('startup_pitch',0,867,977,'en',0,'Adoption and stickiness to keep doctors coming for more is a problem\r\nDrawing doctors out of unorganized platforms which they currently use\r\nReward and recognition '),('startup_pitch',0,868,979,'en',0,'In the music industry, over 80% of the value is being accrued by middlemen, including record labels and streaming platforms. After gaming, the second biggest market that is ripe for disruption with the help of decentralization is the music industry. In fact, the volume of trade on OpenSea in the year 2021 alone was higher than the global music industry size. '),('startup_pitch',0,870,981,'en',0,'We believe it was never about identifying the problem but about approaching it so that gamers would adopt this smooth transition. Our whole team is full of gaming freaks and we realized that all gaming interactions could be 10x easier compared to existing solutions. So we\'re building towards the most optimum solution that\'s easy to adopt.'),('startup_pitch',0,871,982,'en',0,'We are constantly studying the market and finding early adopters who can help us scaling our users. Whoever we have talked to and showed our product, they loved it.\r\nAs mentioned, being a Gen-Z I can relate how the Gen-Z thinks and they love the things to do in form of gamification. Being very early and understanding the mindset , gives us really edge to compete with our peers.  '),('startup_pitch',0,872,983,'en',0,'Ground-level challenges faced in the fresh produce supply chain. '),('startup_pitch',0,873,984,'en',0,'As I see more people are getting into DAOs..\r\nBuilding a basic block is much important who can take forward the DAO'),('startup_pitch',0,874,985,'en',0,'- Help content writers in monetizing their content.\r\n Allow users to read the articles published by bloggers/authors and tip them if they like the article.\r\n\r\n- Help creator and reader for an intuitive experience.\r\n Allow creators to create content swift and easy using the well-defined interface and structure (Quora)\r\n\r\n- Incentivize Creators.\r\n Token based on engagements - Need more brainstorming\r\n\r\n- Help readers find relevant and quality content in their specified/selected/interested tech stack/domain.\r\n By asking the creators to enter the tags while writing the blog (meta-data)\r\n\r\n- Verified author accounts.\r\n\r\n- Suggest pathways (blogs) for novice/first-time readers.\r\n\r\n- Incentivize readers.\r\n By Gamifying the reader’s experience by providing Proof of Knowledge NFT based on milestones. ( Based on a Quiz system to check whether the article is genuinely read or skipped )'),('startup_pitch',0,875,986,'en',0,'Edtech for non-technical users and non-native Web3 users is like Opensea for users to mint NFTs rather than asking them to write contracts for NFTs.\r\n\r\nThe Web3 ecosystem is centered on the technological community, but we will win only by onboarding non-technicals and non-natives.\r\n\r\nAs the best educators in the Indian Web3 space, we also provide learners with an incentive to acquire top-quality knowledge and also as we have learnt ourselves the difference between Education for tech and non-tech communities.'),('startup_pitch',0,876,987,'en',0,'Customers want to store their sensitive data in a secure trustless platforms.\r\nCustomers want a userfriedly and smooth experience.\r\nCustomers want all their data organised in a single platform.'),('startup_pitch',0,877,988,'en',0,'Insights on how the metaverse would be the game-changing thing in connecting and engaging with people.'),('startup_pitch',0,878,989,'en',0,'Types of audit is non standard '),('startup_pitch',0,880,991,'en',0,'They\'re platforms like Qoohoo, tagmango, rigi, cosmofeed focusing on subscriptions, workshops and paid telegram channels, WhatsApp Admin groups.\r\nThese are outdated solutions, limited customizability, difficult to convert paying users or general members, don\'t give 2 way interactivity, highly dependent on 3rd party tools (zoom, google meets, chat services), generate pre-recorded content & no end-to-end support for creators.\r\n\r\nWe\'ve onboarded 18 creators who\'ve used at least one of the 4 platforms for 3-7 months. We generated 60% to 5x more earnings in single month with higher user retention, and more paying users with higher payments.\r\nThe average monthly retention for subscription channels of creators are between 40-50%.\r\n\r\nIndian creators want SaaS + platforms that require minimal effort in getting started, and migration/onboarding members is easy and efficient, while some want to look at web3 transition. We do just that, with powering a hub for creators within 30-40 seconds and giving access to all features through just a link, no downloads needed from fanbase to access. Plus give easy web3 use-cases without the technicalities.\r\n\r\nWe\'re building for the future creators.'),('startup_pitch',0,881,992,'en',0,'1) Our platforms are completely FREE but platforms like Sapien Charge 0.15ETH to join the platform\r\n \r\n2)We provide our own wallet system for connecting to WEB3 like Metamask so that people who don\'t have knowledge about this could also use our platform which is not provided by our competitor\r\n\r\n3)We pay all the transaction fees on our platform so users don\'t have to spend money on transactions unlike our competitors where you have to pay for every activity \r\n\r\n4)Users can earn money in crypto through Tips and monetization use it to buy products on our eCommerce'),('startup_pitch',0,886,998,'en',0,'most of NFT players are issuing NFTs, we have insights on how to build the business data layer with blockchain - which makes our solution sustainable and usable for business applications, bulding business logics on top of it and extending use cases.'),('startup_pitch',0,936,1048,'en',0,'We are focusing on a niche that others are not. Sharpe\'s goal is to create market-neutral trading strategies with an emphasis on stablecoins (DAI,USDC,USDT), whereas other products are focused on maximising whichever coin the user brings, whereas Sharp(e) priority is on sustainable yields on stables with an obsessive focus on a composable and capital efficient multi-strategy framework.'),('startup_pitch',0,942,1054,'en',0,'we have been working on blockchain for last 6 years and have a strong technical background.\r\nhttps://www.linkedin.com/in/karthiktradala/\r\nhttps://www.linkedin.com/in/parthasarathy-ramanujam/\r\n\r\nSo, we are very strong with the product and well-versed with all the different blockchain networks which gives us a distinct advantage when it comes to doing things multi-chain. Rather than just jumping into the NFT bandwagon like everyone else. we want to build a strong product in a way so that there isnt much competition and it would also be difficult for others to replicate or catch up.'),('startup_pitch',0,943,1055,'en',0,'Some of the competitive advantages for AirLyft over all the above-mentioned centralized platforms will be that AirLyft provides a decentralized reward distribution mechanism. Startups can run their giveaways and reward successful participants from a single platform.\r\n\r\nIf compared to decentralized tools, AirLyft will have the capability to integrate smart contracts for rewarding users dynamically. In Smart Contract Integration, organizations can simply create a learn-to-earn campaign at AirLyft & can be rewarded based on the activities users are performing at the organization\'s dapp. So, say there is an organization XYZ that has created an action in AirLyft that if any user connects a wallet on their dapp, using our smart contract integration module, they can get points awarded at AirLyft. AirLyft will have also a content creation module where event participants can earn a reward for the different types of content (blog, one line, memes, images, stickers) they will be building during the competition. This will be checked for spammy and vulgar content and only then will be made life as successful participation. Users don\'t need to worry anymore about getting rewards after winning an event. Another competitive advantage that only AirLyft will provide to its users with a partner dashboard along with a public profile.'),('startup_pitch',0,949,1061,'en',0,'Any universal identity system \r\n\r\n1- Must be Chain agnostic. \r\n2- Must work with all blockchains, fiat eco-systems and in future govt CBDC eco-systems.\r\n3- Must be applicable and have use cases for both Web 3 and Web 2 .\r\n4- Should be usable by both crypto and non crypto crowd.  \r\n5- Should be purchasable by both Cyrpto and Fiat.\r\n6- Along with  English It must be available in all languages , signs, symbols and even emojis \r\n\r\nOnly Handshake Fulfils these Conditions. Only Agaamin Focusses on ensuring ALL of these benefits of Handshake are manifested.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'I believe that we are very in web3 games and it\'s the right time to explore the possibilities of tangible NFTs. '),('startup_pitch',0,955,1067,'en',0,'What our competitors lack is an understanding of NFTs. The use cases of NFTs are far beyond what we see today. Simplr aspires to be the AWS of NFTs, an ecosystem of tools, offering API-enabled no-code infrastructure. Simplr prioritizes community and seeks to abstract blockchain and NFTs from end users.'),('startup_pitch',0,960,1072,'en',0,'Being an avid gamer, follower of pop trends, and having nephews who value their digital identities more than their physical ones, I\'m developing a product that I know is a must-have for the upcoming generation. And being in the fashion industry, with established connections with brands from America and Europe for over 10 years. With the little to no knowledge they have about Web3, they still allocate a \"metaverse budget\" and they want to use that on a similar product, we are developing.'),('startup_pitch',0,964,1076,'en',0,'why will i say it loud  :)'),('startup_pitch',0,965,1077,'en',0,'The undercollateralised lending has been a public ask and a major subject of formal ( and not) conversations for quite some time. We just found the way to technically implement it securely and sustainably opening new frontiers for Defi'),('startup_pitch',0,971,1083,'en',0,'Major competitors lack the required features to create a Bespoke B2B SaaS platform. They cater to designers/boutiques and lack ERP, fabrics market integration and digital platform features. There exists no platform for Designers, Bespoke tailors, Alterations etc. in one integrated B2B SaaS. Lack of software product to integrate multitude of business processes and players involved in customized bespoke clothing.'),('startup_pitch',0,972,1084,'en',0,'1) Due to the lack of infrastructure and nascent stage of the metaverse. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. We know this because we work with enterprise clients to bring them on to the metaverse. We are building a robust protocol to rent spaces, build, market, and host the events from concept to completion, all within 2 minutes.\r\n2) Lately, there has been a boom in metaverse creation. Any decentralized metaverses will need engagement to thrive and sustain themselves. Tokennomics will not support a reward system for users to engage forever. Concerts by Travis Scott or Ariana Grande bring a spike in engagement and then immediately die down. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community. Our ecosystem will help metaverses generate organic engagement. With events created by the community for the community.\r\n3) A metaverse presence will become as inevitable as a social media presence in the coming 3-5 years. People need simple-to-use products to facilitate their entry and journey into the metaverse. Especially if they’re companies or individuals looking to build and host in the metaverse. Our vision is to make building in the metaverse as simple as possible, starting first by removing the friction in acquiring space to build on.'),('startup_pitch',0,974,1086,'en',0,'Boxing: Have spoken to every key stakeholder in the boxing space. Team has been working with Indian Boxing Council since 2016\r\nWeb3: Launched multiple products to test the market. Team as folks who sold out NFT collections previously.  '),('startup_pitch',0,979,1091,'en',0,'As semi-pro creators ourselves and having a good network of creators in our circles, we get to understand the problem first hand.\r\nOur co-founders come with good experience in products that are used by more than 200 million users globally, thus we understand the complexities that exist to onboard creators to a new technology like blockchain and also to address the lack of user experience there is.'),('startup_pitch',0,983,1095,'en',0,'Many are trying to build Discord for Web3 with no literal architectural and design changes. We are leveraging ZK technology to protect the user privacy and asset safety which none of our competitors are looking into. '),('startup_pitch',0,986,1098,'en',0,'Entertainment production is a very complex affair with every project being a unique creature. Every project generally involves tens to hundreds of people across different areas of operation. Entertainment production is very prone to production delays and budget overruns too. The distribution and monetization ecosystem is also extremely complex and often driven by relationships and history rather than by exact science. \r\n\r\nThe most effective approach is top-down: the top 10% of creators with great reputations and track records should first adopt the platform and slowly bring in the other 90%.'),('startup_pitch',0,987,1099,'en',0,'As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller. We, at MOI, understand that participants of an interaction are the primary resources of a digital network and have created a solution where the digital behaviour and foot print of a participant becomes the primary network resource around which all capabilities of identity, storage, trust and value are managed to create true personalisation. This participant centric digital behaviour is what we call as context. Using a new computational framework, for the first time, we have introduced participants and context as a foundational design paradigm in peer-to-peer networks. Specifically, we have designed: 1. Interaction centric ordering mechanism (KRAMA), 2. A context aware agreement mechanism (PoXt), 3. User owned network data structure (Tesseract), 4. Participant centric network stack (Poorna). With MOI, user is always in control, and network behaves the way he/she/they/it wants thereby value transfers become personal. '),('startup_pitch',0,990,1102,'en',0,'We had seen first hand (in fintech) how no-code platforms can help entrepreneurs accelerate their time to market and thus reduce upfront cost & risks. \r\n\r\n'),('startup_pitch',0,991,1103,'en',0,'While most platforms help startups in fundraising and investors to invest in them, they do not offer an option for one to liquidate their investment in case of emergency. \r\nThus, one needs to wait for the startup exit event to get liquidity. \r\nThis can also be an inhibition for many to think about investing. \r\nWe believe instant liquidity through a marketplace approach could expand this investor pool and more liquidity for all stakeholders. Thus, the flexibility to re-list a share they bought brings more keenness for an investor.'),('startup_pitch',0,992,1104,'en',0,'The Global Metaverse Market is expected to expand at a compound\r\n\r\nannual growth rate (CAGR) of 41.7% from 2021 to 2030'),('startup_pitch',0,994,1106,'en',0,'If you are building on a blockchain, you don\'t need:\r\n1. Tokens\r\n2. DAO\r\n3. Everything on blockchain\r\nA sweet space between web2 and web3 exists too.'),('startup_pitch',0,996,1108,'en',0,'We have been investing in crypto, buying NFTs for more than a year while it has been with lots of friction, fear of losing money and confusion. This helped us understand what regular consumers need to adopt Web3 and enjoy it’s benefits which primarily includes accessibility and usability which are the advantages of DeFi that we want to champion'),('startup_pitch',0,1010,1124,'en',0,'Their are many platforms solely having marketplace for AI or Data, but their is a lack of platform where users can develop on a single platform. Users face huge difficulty going on different platforms and training their AI Models. On a AR/VR side, their are many platform for users to upload, download or list their 3D models, but users have to use software which require huge hardware requirements  which is difficult for users.'),('startup_pitch',0,1016,1130,'en',0,'The importance of customization and the need for highly intricate detailed designs to create luxury fashion attributes. The essential importance of 1/1 unique traits. '),('startup_pitch',0,1021,1135,'en',0,'We believe that NFT should be kept as NFT only. So that they can be tradable at marketplaces which users are used to. Generation of ERC-20 tokens is not a good architecture and we want to  buidl the better product for the community.'),('startup_pitch',0,1032,1146,'en',0,'We are simple to use and supremely modular in our approach. '),('startup_pitch',0,1035,1149,'en',0,'Blockchain can handle product authenticity and warranty issues in a more easy and consumer-friendly manner. All these solutions that are mentioned above fail at the user end. With our solution, we are going to empower consumers as well as retailers with a real-time product authenticity check.\r\n'),('startup_pitch',0,1037,1151,'en',0,' One of the blockchain’s best features is  every transaction is validated. Clinical trial data must be secure due to its highly sensitive nature  blockchain is as safe and accessible to the people that need it as it claims.\r\nThe blockchain can help this process by automatically replicating patient data to each EHR. This would permanently remove the chances of duplicate records created.\r\nKnown as HealthVerity Consent, their consent management platform leverages blockchain technology to aggregate and manage all individual consumer and patient data and preferences into a single, central location.\r\n'),('startup_pitch',0,1055,1169,'en',0,'- Our founders have been active & investing in NFTs since last 12 months\r\n- Our Current Advisors are some of the Top Experts in Web3/NFT Space and have raised funding\r\n- We have trained more than 30,000+ People into NFTs and iterated products based on their feedback in the last 4 months, the highest of any other Edtech in the web3 space not just in India but globally.'),('startup_pitch',0,1061,1176,'en',0,'Early access to The Network State concepts (released to a private group in chapters over a lecture series) helped mould my execution plan with conviction. To take the route of a community building a tech product, although it\'s uncommon in the startup ecosystem. \r\n\r\nAs a history buff having worked closely with UN SDGs, the exponential pace of change is clearly pointing to a re-arrangement of the world order over this decade and the next. Precisely why we\'ll take off since we\'re bringing the high potential hungry folks together (under-represented and minority sects) and exposing them to revolutionary tools. ');
/*!40000 ALTER TABLE `bdta_node_revision__field_what_insight_do_you_have_a` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_what_is_the_preferred_form`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_what_is_the_preferred_form`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_what_is_the_preferred_form` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_is_the_preferred_form_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_what_is_the_preferred_form_value` (`field_what_is_the_preferred_form_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_what_is_the…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_what_is_the_preferred_form`
--

LOCK TABLES `bdta_node_revision__field_what_is_the_preferred_form` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_what_is_the_preferred_form` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_what_is_the_preferred_form` VALUES ('startup_pitch',0,23,27,'en',0,'Equity'),('startup_pitch',0,23,27,'en',1,'Token'),('startup_pitch',0,23,71,'en',0,'Equity'),('startup_pitch',0,23,71,'en',1,'Token'),('startup_pitch',0,26,30,'en',0,'Equity'),('startup_pitch',0,26,59,'en',0,'Equity'),('startup_pitch',0,27,31,'en',0,'Equity'),('startup_pitch',0,28,32,'en',0,'Token'),('startup_pitch',0,29,33,'en',0,'Equity'),('startup_pitch',0,29,58,'en',0,'Equity'),('startup_pitch',0,30,34,'en',0,'Equity'),('startup_pitch',0,30,35,'en',0,'Equity'),('startup_pitch',0,30,57,'en',0,'Equity'),('startup_pitch',0,30,62,'en',0,'Token'),('startup_pitch',0,31,36,'en',0,'Equity'),('startup_pitch',0,31,56,'en',0,'Equity'),('startup_pitch',0,32,37,'en',0,'Equity'),('startup_pitch',0,32,37,'en',1,'Token'),('startup_pitch',0,32,38,'en',0,'Equity'),('startup_pitch',0,32,38,'en',1,'Token'),('startup_pitch',0,32,43,'en',0,'Equity'),('startup_pitch',0,32,43,'en',1,'Token'),('startup_pitch',0,33,39,'en',0,'Token'),('startup_pitch',0,33,40,'en',0,'Token'),('startup_pitch',0,33,41,'en',0,'Token'),('startup_pitch',0,33,42,'en',0,'Token'),('startup_pitch',0,33,55,'en',0,'Token'),('startup_pitch',0,33,60,'en',0,'Token'),('startup_pitch',0,33,63,'en',0,'Token'),('startup_pitch',0,41,61,'en',0,'Token'),('startup_pitch',0,42,64,'en',0,'Equity'),('startup_pitch',0,42,65,'en',0,'Equity'),('startup_pitch',0,42,66,'en',0,'Equity'),('startup_pitch',0,42,66,'en',1,'Token'),('startup_pitch',0,42,67,'en',0,'Equity'),('startup_pitch',0,42,67,'en',1,'Token'),('startup_pitch',0,42,68,'en',0,'Equity'),('startup_pitch',0,42,68,'en',1,'Token'),('startup_pitch',0,42,69,'en',0,'Equity'),('startup_pitch',0,42,69,'en',1,'Token'),('startup_pitch',0,43,70,'en',0,'Equity'),('startup_pitch',0,43,70,'en',1,'Token'),('startup_pitch',0,44,72,'en',0,'Equity'),('startup_pitch',0,45,73,'en',0,'Equity'),('startup_pitch',0,45,73,'en',1,'Token'),('startup_pitch',0,46,74,'en',0,'Token'),('startup_pitch',0,47,75,'en',0,'Equity'),('startup_pitch',0,48,76,'en',0,'Token'),('startup_pitch',0,50,78,'en',0,'Equity'),('startup_pitch',0,50,79,'en',0,'Equity'),('startup_pitch',0,51,80,'en',0,'Equity'),('startup_pitch',0,51,80,'en',1,'Token'),('startup_pitch',0,51,82,'en',0,'Equity'),('startup_pitch',0,51,82,'en',1,'Token'),('startup_pitch',0,51,84,'en',0,'Equity'),('startup_pitch',0,51,84,'en',1,'Token'),('startup_pitch',0,52,81,'en',0,'Equity'),('startup_pitch',0,52,81,'en',1,'Token'),('startup_pitch',0,53,83,'en',0,'Equity'),('startup_pitch',0,54,85,'en',0,'Equity'),('startup_pitch',0,54,85,'en',1,'Token'),('startup_pitch',0,55,86,'en',0,'Equity'),('startup_pitch',0,56,87,'en',0,'Equity'),('startup_pitch',0,57,88,'en',0,'Equity'),('startup_pitch',0,57,88,'en',1,'Token'),('startup_pitch',0,58,89,'en',0,'Equity'),('startup_pitch',0,58,90,'en',0,'Equity'),('startup_pitch',0,59,91,'en',0,'Token'),('startup_pitch',0,60,92,'en',0,'Equity'),('startup_pitch',0,60,92,'en',1,'Token'),('startup_pitch',0,61,93,'en',0,'Token'),('startup_pitch',0,62,94,'en',0,'Token'),('startup_pitch',0,63,95,'en',0,'Token'),('startup_pitch',0,63,96,'en',0,'Token'),('startup_pitch',0,65,98,'en',0,'Equity'),('startup_pitch',0,65,98,'en',1,'Token'),('startup_pitch',0,65,114,'en',0,'Equity'),('startup_pitch',0,65,114,'en',1,'Token'),('startup_pitch',0,66,99,'en',0,'Equity'),('startup_pitch',0,66,99,'en',1,'Token'),('startup_pitch',0,67,100,'en',0,'Token'),('startup_pitch',0,68,101,'en',0,'Equity'),('startup_pitch',0,69,102,'en',0,'Equity'),('startup_pitch',0,70,103,'en',0,'Token'),('startup_pitch',0,71,104,'en',0,'Equity'),('startup_pitch',0,71,104,'en',1,'Token'),('startup_pitch',0,72,105,'en',0,'Equity'),('startup_pitch',0,72,106,'en',0,'Equity'),('startup_pitch',0,72,107,'en',0,'Equity'),('startup_pitch',0,72,150,'en',0,'Equity'),('startup_pitch',0,73,108,'en',0,'Equity'),('startup_pitch',0,74,109,'en',0,'Equity'),('startup_pitch',0,75,110,'en',0,'Equity'),('startup_pitch',0,75,110,'en',1,'Token'),('startup_pitch',0,76,111,'en',0,'Equity'),('startup_pitch',0,77,112,'en',0,'Token'),('startup_pitch',0,78,113,'en',0,'Token'),('startup_pitch',0,79,115,'en',0,'Token'),('startup_pitch',0,79,117,'en',0,'Token'),('startup_pitch',0,80,116,'en',0,'Equity'),('startup_pitch',0,80,116,'en',1,'Token'),('startup_pitch',0,81,118,'en',0,'Token'),('startup_pitch',0,82,119,'en',0,'Equity'),('startup_pitch',0,82,119,'en',1,'Token'),('startup_pitch',0,83,120,'en',0,'Equity'),('startup_pitch',0,83,120,'en',1,'Token'),('startup_pitch',0,84,121,'en',0,'Equity'),('startup_pitch',0,84,124,'en',0,'Equity'),('startup_pitch',0,84,128,'en',0,'Equity'),('startup_pitch',0,85,122,'en',0,'Token'),('startup_pitch',0,85,123,'en',0,'Token'),('startup_pitch',0,86,125,'en',0,'Token'),('startup_pitch',0,87,126,'en',0,'Equity'),('startup_pitch',0,87,126,'en',1,'Token'),('startup_pitch',0,88,127,'en',0,'Equity'),('startup_pitch',0,89,129,'en',0,'Equity'),('startup_pitch',0,89,132,'en',0,'Equity'),('startup_pitch',0,90,130,'en',0,'Equity'),('startup_pitch',0,90,130,'en',1,'Token'),('startup_pitch',0,91,131,'en',0,'Equity'),('startup_pitch',0,92,133,'en',0,'Equity'),('startup_pitch',0,92,133,'en',1,'Token'),('startup_pitch',0,93,134,'en',0,'Equity'),('startup_pitch',0,93,134,'en',1,'Token'),('startup_pitch',0,93,135,'en',0,'Equity'),('startup_pitch',0,93,135,'en',1,'Token'),('startup_pitch',0,94,136,'en',0,'Token'),('startup_pitch',0,94,179,'en',0,'Token'),('startup_pitch',0,94,180,'en',0,'Token'),('startup_pitch',0,95,137,'en',0,'Equity'),('startup_pitch',0,96,139,'en',0,'Equity'),('startup_pitch',0,97,140,'en',0,'Equity'),('startup_pitch',0,97,140,'en',1,'Token'),('startup_pitch',0,98,141,'en',0,'Equity'),('startup_pitch',0,98,141,'en',1,'Token'),('startup_pitch',0,99,142,'en',0,'Equity'),('startup_pitch',0,99,142,'en',1,'Token'),('startup_pitch',0,100,143,'en',0,'Equity'),('startup_pitch',0,100,143,'en',1,'Token'),('startup_pitch',0,101,151,'en',0,'Equity'),('startup_pitch',0,102,152,'en',0,'Equity'),('startup_pitch',0,102,152,'en',1,'Token'),('startup_pitch',0,103,153,'en',0,'Equity'),('startup_pitch',0,104,154,'en',0,'Equity'),('startup_pitch',0,104,154,'en',1,'Token'),('startup_pitch',0,104,155,'en',0,'Equity'),('startup_pitch',0,104,155,'en',1,'Token'),('startup_pitch',0,104,157,'en',0,'Equity'),('startup_pitch',0,104,157,'en',1,'Token'),('startup_pitch',0,105,156,'en',0,'Equity'),('startup_pitch',0,105,156,'en',1,'Token'),('startup_pitch',0,105,169,'en',0,'Equity'),('startup_pitch',0,105,169,'en',1,'Token'),('startup_pitch',0,106,158,'en',0,'Equity'),('startup_pitch',0,107,159,'en',0,'Token'),('startup_pitch',0,107,160,'en',0,'Token'),('startup_pitch',0,107,161,'en',0,'Token'),('startup_pitch',0,108,162,'en',0,'Token'),('startup_pitch',0,108,163,'en',0,'Token'),('startup_pitch',0,109,164,'en',0,'Equity'),('startup_pitch',0,109,165,'en',0,'Equity'),('startup_pitch',0,109,165,'en',1,'Token'),('startup_pitch',0,110,166,'en',0,'Equity'),('startup_pitch',0,110,167,'en',0,'Equity'),('startup_pitch',0,111,168,'en',0,'Equity'),('startup_pitch',0,113,171,'en',0,'Token'),('startup_pitch',0,114,172,'en',0,'Equity'),('startup_pitch',0,115,173,'en',0,'Equity'),('startup_pitch',0,116,174,'en',0,'Token'),('startup_pitch',0,117,175,'en',0,'Equity'),('startup_pitch',0,117,176,'en',0,'Equity'),('startup_pitch',0,118,177,'en',0,'Equity'),('startup_pitch',0,119,178,'en',0,'Token'),('startup_pitch',0,120,181,'en',0,'Equity'),('startup_pitch',0,120,181,'en',1,'Token'),('startup_pitch',0,120,182,'en',0,'Equity'),('startup_pitch',0,120,182,'en',1,'Token'),('startup_pitch',0,120,183,'en',0,'Equity'),('startup_pitch',0,120,183,'en',1,'Token'),('startup_pitch',0,120,184,'en',0,'Equity'),('startup_pitch',0,120,184,'en',1,'Token'),('startup_pitch',0,120,186,'en',0,'Equity'),('startup_pitch',0,120,186,'en',1,'Token'),('startup_pitch',0,120,187,'en',0,'Equity'),('startup_pitch',0,120,187,'en',1,'Token'),('startup_pitch',0,120,188,'en',0,'Equity'),('startup_pitch',0,120,188,'en',1,'Token'),('startup_pitch',0,120,189,'en',0,'Equity'),('startup_pitch',0,120,189,'en',1,'Token'),('startup_pitch',0,120,190,'en',0,'Equity'),('startup_pitch',0,120,190,'en',1,'Token'),('startup_pitch',0,120,191,'en',0,'Equity'),('startup_pitch',0,120,191,'en',1,'Token'),('startup_pitch',0,121,185,'en',0,'Equity'),('startup_pitch',0,122,192,'en',0,'Equity'),('startup_pitch',0,122,192,'en',1,'Token'),('startup_pitch',0,122,193,'en',0,'Equity'),('startup_pitch',0,122,193,'en',1,'Token'),('startup_pitch',0,123,194,'en',0,'Equity'),('startup_pitch',0,124,195,'en',0,'Token'),('startup_pitch',0,125,196,'en',0,'Equity'),('startup_pitch',0,126,197,'en',0,'Equity'),('startup_pitch',0,126,197,'en',1,'Token'),('startup_pitch',0,126,198,'en',0,'Equity'),('startup_pitch',0,126,198,'en',1,'Token'),('startup_pitch',0,127,199,'en',0,'Token'),('startup_pitch',0,128,200,'en',0,'Equity'),('startup_pitch',0,128,200,'en',1,'Token'),('startup_pitch',0,129,201,'en',0,'Token'),('startup_pitch',0,129,210,'en',0,'Token'),('startup_pitch',0,129,211,'en',0,'Token'),('startup_pitch',0,132,204,'en',0,'Equity'),('startup_pitch',0,132,204,'en',1,'Token'),('startup_pitch',0,132,205,'en',0,'Equity'),('startup_pitch',0,132,205,'en',1,'Token'),('startup_pitch',0,133,206,'en',0,'Equity'),('startup_pitch',0,133,207,'en',0,'Equity'),('startup_pitch',0,133,207,'en',1,'Token'),('startup_pitch',0,135,209,'en',0,'Equity'),('startup_pitch',0,135,209,'en',1,'Token'),('startup_pitch',0,159,237,'en',0,'Equity'),('startup_pitch',0,159,237,'en',1,'Token'),('startup_pitch',0,159,238,'en',0,'Equity'),('startup_pitch',0,159,238,'en',1,'Token'),('startup_pitch',0,159,239,'en',0,'Equity'),('startup_pitch',0,159,239,'en',1,'Token'),('startup_pitch',0,162,243,'en',0,'Equity'),('startup_pitch',0,162,243,'en',1,'Token'),('startup_pitch',0,162,244,'en',0,'Equity'),('startup_pitch',0,162,244,'en',1,'Token'),('startup_pitch',0,164,246,'en',0,'Equity'),('startup_pitch',0,167,249,'en',0,'Equity'),('startup_pitch',0,169,251,'en',0,'Equity'),('startup_pitch',0,169,252,'en',0,'Equity'),('startup_pitch',0,169,253,'en',0,'Equity'),('startup_pitch',0,169,254,'en',0,'Equity'),('startup_pitch',0,170,255,'en',0,'Equity'),('startup_pitch',0,170,255,'en',1,'Token'),('startup_pitch',0,171,256,'en',0,'Equity'),('startup_pitch',0,172,257,'en',0,'Token'),('startup_pitch',0,252,340,'en',0,'Equity'),('startup_pitch',0,282,370,'en',0,'Equity'),('startup_pitch',0,284,372,'en',0,'Equity'),('startup_pitch',0,296,384,'en',0,'Token'),('startup_pitch',0,297,385,'en',0,'Equity'),('startup_pitch',0,303,391,'en',0,'Equity'),('startup_pitch',0,303,391,'en',1,'Token'),('startup_pitch',0,305,393,'en',0,'Equity'),('startup_pitch',0,306,394,'en',0,'Equity'),('startup_pitch',0,307,395,'en',0,'Equity'),('startup_pitch',0,317,405,'en',0,'Equity'),('startup_pitch',0,320,408,'en',0,'Equity'),('startup_pitch',0,321,409,'en',0,'Equity'),('startup_pitch',0,322,410,'en',0,'Equity'),('startup_pitch',0,322,410,'en',1,'Token'),('startup_pitch',0,323,411,'en',0,'Token'),('startup_pitch',0,324,412,'en',0,'Equity'),('startup_pitch',0,324,412,'en',1,'Token'),('startup_pitch',0,325,413,'en',0,'Token'),('startup_pitch',0,326,414,'en',0,'Equity'),('startup_pitch',0,326,414,'en',1,'Token'),('startup_pitch',0,333,421,'en',0,'Token'),('startup_pitch',0,356,444,'en',0,'Equity'),('startup_pitch',0,369,457,'en',0,'Equity'),('startup_pitch',0,369,457,'en',1,'Token'),('startup_pitch',0,370,458,'en',0,'Equity'),('startup_pitch',0,370,458,'en',1,'Token'),('startup_pitch',0,374,462,'en',0,'Equity'),('startup_pitch',0,374,462,'en',1,'Token'),('startup_pitch',0,380,468,'en',0,'Equity'),('startup_pitch',0,380,468,'en',1,'Token'),('startup_pitch',0,387,475,'en',0,'Equity'),('startup_pitch',0,387,475,'en',1,'Token'),('startup_pitch',0,388,476,'en',0,'Equity'),('startup_pitch',0,391,479,'en',0,'Token'),('startup_pitch',0,399,487,'en',0,'Equity'),('startup_pitch',0,399,487,'en',1,'Token'),('startup_pitch',0,402,490,'en',0,'Equity'),('startup_pitch',0,402,490,'en',1,'Token'),('startup_pitch',0,403,491,'en',0,'Equity'),('startup_pitch',0,405,493,'en',0,'Equity'),('startup_pitch',0,412,500,'en',0,'Equity'),('startup_pitch',0,416,504,'en',0,'Equity'),('startup_pitch',0,418,506,'en',0,'Equity'),('startup_pitch',0,419,507,'en',0,'Equity'),('startup_pitch',0,420,508,'en',0,'Equity'),('startup_pitch',0,434,522,'en',0,'Equity'),('startup_pitch',0,434,522,'en',1,'Token'),('startup_pitch',0,435,523,'en',0,'Equity'),('startup_pitch',0,435,523,'en',1,'Token'),('startup_pitch',0,436,524,'en',0,'Equity'),('startup_pitch',0,448,536,'en',0,'Equity'),('startup_pitch',0,449,537,'en',0,'Equity'),('startup_pitch',0,450,538,'en',0,'Token'),('startup_pitch',0,456,544,'en',0,'Equity'),('startup_pitch',0,456,544,'en',1,'Token'),('startup_pitch',0,463,551,'en',0,'Equity'),('startup_pitch',0,468,556,'en',0,'Equity'),('startup_pitch',0,469,557,'en',0,'Equity'),('startup_pitch',0,470,558,'en',0,'Equity'),('startup_pitch',0,471,559,'en',0,'Equity'),('startup_pitch',0,473,562,'en',0,'Equity'),('startup_pitch',0,475,564,'en',0,'Token'),('startup_pitch',0,479,568,'en',0,'Equity'),('startup_pitch',0,480,569,'en',0,'Equity'),('startup_pitch',0,480,569,'en',1,'Token'),('startup_pitch',0,484,573,'en',0,'Equity'),('startup_pitch',0,485,574,'en',0,'Equity'),('startup_pitch',0,488,577,'en',0,'Equity'),('startup_pitch',0,505,596,'en',0,'Equity'),('startup_pitch',0,506,600,'en',0,'Equity'),('startup_pitch',0,509,603,'en',0,'Equity'),('startup_pitch',0,510,604,'en',0,'Equity'),('startup_pitch',0,510,604,'en',1,'Token'),('startup_pitch',0,513,607,'en',0,'Equity'),('startup_pitch',0,515,609,'en',0,'Equity'),('startup_pitch',0,517,611,'en',0,'Token'),('startup_pitch',0,521,615,'en',0,'Equity'),('startup_pitch',0,523,617,'en',0,'Equity'),('startup_pitch',0,528,622,'en',0,'Equity'),('startup_pitch',0,530,624,'en',0,'Equity'),('startup_pitch',0,530,624,'en',1,'Token'),('startup_pitch',0,533,627,'en',0,'Equity'),('startup_pitch',0,537,631,'en',0,'Equity'),('startup_pitch',0,547,643,'en',0,'Equity'),('startup_pitch',0,554,652,'en',0,'Token'),('startup_pitch',0,557,655,'en',0,'Equity'),('startup_pitch',0,557,655,'en',1,'Token'),('startup_pitch',0,558,656,'en',0,'Equity'),('startup_pitch',0,558,656,'en',1,'Token'),('startup_pitch',0,561,659,'en',0,'Token'),('startup_pitch',0,564,662,'en',0,'Equity'),('startup_pitch',0,570,668,'en',0,'Token'),('startup_pitch',0,592,690,'en',0,'Equity'),('startup_pitch',0,592,690,'en',1,'Token'),('startup_pitch',0,593,691,'en',0,'Equity'),('startup_pitch',0,593,691,'en',1,'Token'),('startup_pitch',0,594,692,'en',0,'Equity'),('startup_pitch',0,598,696,'en',0,'Equity'),('startup_pitch',0,599,697,'en',0,'Token'),('startup_pitch',0,600,698,'en',0,'Equity'),('startup_pitch',0,601,699,'en',0,'Equity'),('startup_pitch',0,601,699,'en',1,'Token'),('startup_pitch',0,602,700,'en',0,'Equity'),('startup_pitch',0,603,701,'en',0,'Equity'),('startup_pitch',0,603,701,'en',1,'Token'),('startup_pitch',0,616,714,'en',0,'Equity'),('startup_pitch',0,628,726,'en',0,'Equity'),('startup_pitch',0,640,738,'en',0,'Equity'),('startup_pitch',0,640,738,'en',1,'Token'),('startup_pitch',0,651,749,'en',0,'Equity'),('startup_pitch',0,651,749,'en',1,'Token'),('startup_pitch',0,660,761,'en',0,'Equity'),('startup_pitch',0,661,763,'en',0,'Equity'),('startup_pitch',0,663,765,'en',0,'Equity'),('startup_pitch',0,675,778,'en',0,'Equity'),('startup_pitch',0,675,778,'en',1,'Token'),('startup_pitch',0,692,795,'en',0,'Equity'),('startup_pitch',0,692,795,'en',1,'Token'),('startup_pitch',0,697,800,'en',0,'Equity'),('startup_pitch',0,701,805,'en',0,'Equity'),('startup_pitch',0,701,805,'en',1,'Token'),('startup_pitch',0,702,806,'en',0,'Token'),('startup_pitch',0,704,808,'en',0,'Equity'),('startup_pitch',0,712,816,'en',0,'Token'),('startup_pitch',0,721,825,'en',0,'Equity'),('startup_pitch',0,722,826,'en',0,'Equity'),('startup_pitch',0,722,826,'en',1,'Token'),('startup_pitch',0,729,833,'en',0,'Token'),('startup_pitch',0,730,834,'en',0,'Equity'),('startup_pitch',0,731,835,'en',0,'Equity'),('startup_pitch',0,731,835,'en',1,'Token'),('startup_pitch',0,739,846,'en',0,'Equity'),('startup_pitch',0,742,849,'en',0,'Equity'),('startup_pitch',0,743,850,'en',0,'Equity'),('startup_pitch',0,751,858,'en',0,'Equity'),('startup_pitch',0,753,860,'en',0,'Equity'),('startup_pitch',0,754,861,'en',0,'Equity'),('startup_pitch',0,756,863,'en',0,'Equity'),('startup_pitch',0,757,864,'en',0,'Equity'),('startup_pitch',0,758,865,'en',0,'Token'),('startup_pitch',0,759,866,'en',0,'Equity'),('startup_pitch',0,759,866,'en',1,'Token'),('startup_pitch',0,764,871,'en',0,'Token'),('startup_pitch',0,769,876,'en',0,'Equity'),('startup_pitch',0,769,876,'en',1,'Token'),('startup_pitch',0,780,887,'en',0,'Equity'),('startup_pitch',0,781,888,'en',0,'Token'),('startup_pitch',0,785,892,'en',0,'Equity'),('startup_pitch',0,785,892,'en',1,'Token'),('startup_pitch',0,786,893,'en',0,'Equity'),('startup_pitch',0,788,895,'en',0,'Equity'),('startup_pitch',0,790,897,'en',0,'Equity'),('startup_pitch',0,791,898,'en',0,'Equity'),('startup_pitch',0,792,899,'en',0,'Equity'),('startup_pitch',0,794,901,'en',0,'Token'),('startup_pitch',0,795,902,'en',0,'Equity'),('startup_pitch',0,795,902,'en',1,'Token'),('startup_pitch',0,797,904,'en',0,'Equity'),('startup_pitch',0,800,907,'en',0,'Equity'),('startup_pitch',0,804,912,'en',0,'Equity'),('startup_pitch',0,805,913,'en',0,'Equity'),('startup_pitch',0,808,916,'en',0,'Equity'),('startup_pitch',0,809,917,'en',0,'Equity'),('startup_pitch',0,809,917,'en',1,'Token'),('startup_pitch',0,810,918,'en',0,'Equity'),('startup_pitch',0,812,920,'en',0,'Equity'),('startup_pitch',0,812,920,'en',1,'Token'),('startup_pitch',0,813,921,'en',0,'Equity'),('startup_pitch',0,814,922,'en',0,'Equity'),('startup_pitch',0,815,923,'en',0,'Equity'),('startup_pitch',0,816,924,'en',0,'Equity'),('startup_pitch',0,816,924,'en',1,'Token'),('startup_pitch',0,819,927,'en',0,'Equity'),('startup_pitch',0,819,927,'en',1,'Token'),('startup_pitch',0,821,929,'en',0,'Equity'),('startup_pitch',0,821,929,'en',1,'Token'),('startup_pitch',0,829,937,'en',0,'Token'),('startup_pitch',0,834,944,'en',0,'Equity'),('startup_pitch',0,843,953,'en',0,'Equity'),('startup_pitch',0,843,953,'en',1,'Token'),('startup_pitch',0,844,954,'en',0,'Equity'),('startup_pitch',0,848,958,'en',0,'Equity'),('startup_pitch',0,849,959,'en',0,'Equity'),('startup_pitch',0,850,960,'en',0,'Equity'),('startup_pitch',0,850,960,'en',1,'Token'),('startup_pitch',0,851,961,'en',0,'Equity'),('startup_pitch',0,851,961,'en',1,'Token'),('startup_pitch',0,855,965,'en',0,'Equity'),('startup_pitch',0,858,968,'en',0,'Equity'),('startup_pitch',0,859,969,'en',0,'Equity'),('startup_pitch',0,860,970,'en',0,'Equity'),('startup_pitch',0,860,970,'en',1,'Token'),('startup_pitch',0,861,971,'en',0,'Equity'),('startup_pitch',0,861,971,'en',1,'Token'),('startup_pitch',0,862,972,'en',0,'Equity'),('startup_pitch',0,864,974,'en',0,'Equity'),('startup_pitch',0,865,975,'en',0,'Token'),('startup_pitch',0,866,976,'en',0,'Equity'),('startup_pitch',0,867,977,'en',0,'Equity'),('startup_pitch',0,868,979,'en',0,'Equity'),('startup_pitch',0,870,981,'en',0,'Equity'),('startup_pitch',0,871,982,'en',0,'Equity'),('startup_pitch',0,872,983,'en',0,'Equity'),('startup_pitch',0,873,984,'en',0,'Equity'),('startup_pitch',0,874,985,'en',0,'Token'),('startup_pitch',0,875,986,'en',0,'Equity'),('startup_pitch',0,876,987,'en',0,'Equity'),('startup_pitch',0,877,988,'en',0,'Equity'),('startup_pitch',0,878,989,'en',0,'Token'),('startup_pitch',0,880,991,'en',0,'Equity'),('startup_pitch',0,881,992,'en',0,'Equity'),('startup_pitch',0,883,994,'en',0,'Equity'),('startup_pitch',0,883,994,'en',1,'Token'),('startup_pitch',0,886,998,'en',0,'Equity'),('startup_pitch',0,887,999,'en',0,'Equity'),('startup_pitch',0,887,999,'en',1,'Token'),('startup_pitch',0,933,1045,'en',0,'Token'),('startup_pitch',0,934,1046,'en',0,'Equity'),('startup_pitch',0,936,1048,'en',0,'Token'),('startup_pitch',0,938,1050,'en',0,'Equity'),('startup_pitch',0,939,1051,'en',0,'Equity'),('startup_pitch',0,942,1054,'en',0,'Token'),('startup_pitch',0,943,1055,'en',0,'Equity'),('startup_pitch',0,943,1055,'en',1,'Token'),('startup_pitch',0,949,1061,'en',0,'Token'),('startup_pitch',0,951,1063,'en',0,'Equity'),('startup_pitch',0,951,1063,'en',1,'Token'),('startup_pitch',0,955,1067,'en',0,'Equity'),('startup_pitch',0,960,1072,'en',0,'Equity'),('startup_pitch',0,961,1073,'en',0,'Token'),('startup_pitch',0,964,1076,'en',0,'Token'),('startup_pitch',0,965,1077,'en',0,'Token'),('startup_pitch',0,967,1079,'en',0,'Equity'),('startup_pitch',0,971,1083,'en',0,'Equity'),('startup_pitch',0,972,1084,'en',0,'Equity'),('startup_pitch',0,972,1084,'en',1,'Token'),('startup_pitch',0,974,1086,'en',0,'Equity'),('startup_pitch',0,974,1086,'en',1,'Token'),('startup_pitch',0,979,1091,'en',0,'Equity'),('startup_pitch',0,983,1095,'en',0,'Equity'),('startup_pitch',0,983,1095,'en',1,'Token'),('startup_pitch',0,985,1097,'en',0,'Equity'),('startup_pitch',0,986,1098,'en',0,'Equity'),('startup_pitch',0,987,1099,'en',0,'Equity'),('startup_pitch',0,987,1099,'en',1,'Token'),('startup_pitch',0,988,1100,'en',0,'Equity'),('startup_pitch',0,988,1100,'en',1,'Token'),('startup_pitch',0,990,1102,'en',0,'Token'),('startup_pitch',0,991,1103,'en',0,'Equity'),('startup_pitch',0,991,1103,'en',1,'Token'),('startup_pitch',0,992,1104,'en',0,'Equity'),('startup_pitch',0,992,1104,'en',1,'Token'),('startup_pitch',0,994,1106,'en',0,'Equity'),('startup_pitch',0,994,1106,'en',1,'Token'),('startup_pitch',0,996,1108,'en',0,'Equity'),('startup_pitch',0,1010,1124,'en',0,'Equity'),('startup_pitch',0,1010,1124,'en',1,'Token'),('startup_pitch',0,1016,1130,'en',0,'Equity'),('startup_pitch',0,1021,1135,'en',0,'Equity'),('startup_pitch',0,1032,1146,'en',0,'Token'),('startup_pitch',0,1033,1147,'en',0,'Equity'),('startup_pitch',0,1035,1149,'en',0,'Equity'),('startup_pitch',0,1037,1151,'en',0,'Equity'),('startup_pitch',0,1037,1151,'en',1,'Token'),('startup_pitch',0,1041,1155,'en',0,'Equity'),('startup_pitch',0,1041,1155,'en',1,'Token'),('startup_pitch',0,1042,1156,'en',0,'Equity'),('startup_pitch',0,1047,1161,'en',0,'Token'),('startup_pitch',0,1049,1163,'en',0,'Equity'),('startup_pitch',0,1051,1165,'en',0,'Equity'),('startup_pitch',0,1055,1169,'en',0,'Equity'),('startup_pitch',0,1055,1169,'en',1,'Token'),('startup_pitch',0,1061,1176,'en',0,'Token');
/*!40000 ALTER TABLE `bdta_node_revision__field_what_is_the_preferred_form` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_what_problem_are_you_solvi`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_what_problem_are_you_solvi`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_what_problem_are_you_solvi` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_problem_are_you_solvi_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_what_problem…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_what_problem_are_you_solvi`
--

LOCK TABLES `bdta_node_revision__field_what_problem_are_you_solvi` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_what_problem_are_you_solvi` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_what_problem_are_you_solvi` VALUES ('startup_pitch',0,23,27,'en',0,'We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. '),('startup_pitch',0,23,71,'en',0,'We are solving the below problems:\r\nSports Team Problems\r\n1. Most of the sports teams are making losses and their biggest customer base are fans.  They do not have a direct monetization avenues of these die hard fans. Through Fan Token, they are able to monetize their fans and also engaged with them in radical manner\r\n2. Continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so. Through our fan-centric platform with Play to Earn and Move to Earn games the teams will be able to engage with their fans even in off-seasons and the fans will get chance to earn financial rewards on participating in such games.\r\n\r\nFans Problems\r\n1. Existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to die-hard fans to directly communicate with their favourite teams. SportZchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get VIP privileges and bragging rights\r\n2. Fans are currently watching sports as entertainment but they are not able to participate or gain financially. Through Fan Token now they will be able to be a part of sports team financial upside\r\n3. A platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points. '),('startup_pitch',0,27,31,'en',0,'Logistic division/department operations are very much disconnected with tranporters/truck owners they work with. This disconnect creates difference in invoice amounts, confusion, delays & ineffciencies during monthend. A connected system where logistic departments & Transporters/Truck owners would eliminate lot of confusion, month end invoicing & improve team\'s efficiency.'),('startup_pitch',0,28,32,'en',0,'1) Monopoly in Control and Power\r\n2) Security Flaws \r\n3) Vulnerability Due to Centralization\r\n4) No Rewards for Content Creators or Engagers.\r\n'),('startup_pitch',0,30,62,'en',0,'Abstracting away the complexity of dynamic web3 programming and providing infrastructure solutions for interactive assets.'),('startup_pitch',0,32,38,'en',0,'We saw the multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform. \r\nWe will have our own Ethereum compatible RHYM network and will be decentralized at the network level. RHYM token holders will be able to participate at network level proposals and decide its future. '),('startup_pitch',0,32,43,'en',0,'We saw multiple problems creators face with the traditional centralized platforms ranging from having no ownership of their content, high platform fees, limited monetization tools, erratic policy changes to lack of control in their relationship with fans. The famous example of Tik-Tok getting banned due to which many creators lost value overnight, further fueled the fire. To address these problems, we are bringing the powerful technology of blockchain to creators that will offer them new opportunities to engage with their fans and open new sources of monetization while reducing their dependency on any central social media platform.\r\n\r\nAnother not a problem but big opportunity is for creators to capitalize on their brand value & capture it in an asset that the real drivers of the economy i.e. creators & fans can own. Incentivising all stakeholders will help creators to generate a flywheel effect in their economy.'),('startup_pitch',0,33,39,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs.\r\nFor DAOs, it is a coordination problem. This involves valuing tasks optimally, monitoring them and attracting top talent to pick up the task while also having the certainty that they will receive a high quality delivery within a certain timeline.'),('startup_pitch',0,33,40,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks optimally, monitoring them and attracting top talent to pick up the task while also having the certainty that they will receive a high quality delivery within a certain timeline.'),('startup_pitch',0,33,41,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks optimally, monitoring them and attracting top talent to pick up the task while also having the certainty that they will receive a high quality delivery within a certain timeline.'),('startup_pitch',0,33,42,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks optimally, monitoring them and attracting top talent to pick up the task while also having the certainty that they will receive a high quality delivery within a certain timeline.'),('startup_pitch',0,33,55,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks optimally, monitoring them and attracting top talent to pick up the task while also having the certainty that they will receive a high quality delivery within a certain timeline.'),('startup_pitch',0,33,60,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.'),('startup_pitch',0,33,63,'en',0,'We found that it was hard for freelancers to take the leap of faith and work for DAOs full time. This is mainly because of income uncertainty and no benefits. Also, working for DAOs today means monitoring Discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the DAO. This is a big blocker for someone who isn\'t able to devote 3-6 months to learn enough about an ecosystem to meaningfully contribute. Freelancers need to find ways to get paid from the time they start working for DAOs and throughout the time they work for one.\r\nFor small to medium sized DAOs, the biggest problem is recruiting talented individuals to contribute to their DAO. It is even harder to build a community of contributors around its mission.\r\nFor large DAOs, it is a coordination problem. This involves valuing tasks and contributions optimally, monitoring them and attracting top talent to pick up the task and \"own\" the project.'),('startup_pitch',0,41,61,'en',0,'Close to 131 million or 41 percent of SMEs in developing countries have unmet financing needs. The outcome is a bulging finance gap of more than US$ 5 trillion. SMEs play an extremely important role in developing countries and the dearth of finance is a serious roadblock in the development of these economies.\r\n\r\n'),('startup_pitch',0,43,70,'en',0,'1. eBook \'s usecase is limited to reading. \r\n2. Readers have limited ownership over their eBooks\r\n3. Publishers and Authors pay high commissions to big eBook marketplaces \r\n4. Authors find it hard to reach their audience'),('startup_pitch',0,45,73,'en',0,'Right now NFTs don\'t have the essential framework used by other traditional financial instruments. If you own an NFT, the only thing you can do with it is to sell it if its value appreciates in order to make a profit.\r\nBut there is a lot of untapped potential in NFTs that can allow for their transformation into a dynamic asset. \r\n \r\nTwo critical gaps that exist in the NFT Market :\r\n \r\nAffordability - A User needs the full amount and the gas fees in their wallet to buy an NFT. But in Centralised Finance Assets, there are various options like EMIs, Renting, and Pay Later.\r\n \r\nIlliquidity - A User typically invests in an NFT as a speculative asset, hoping to sell it later at a profit when the value appreciates. But this makes them illiquid in nature. The introduction of Renting addresses the liquidity concerns. '),('startup_pitch',0,46,74,'en',0,'To establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators'),('startup_pitch',0,48,76,'en',0,'Making it easy for creators to showcase their work to create an audience and a decentralized community for themselves using the create ecosystem.'),('startup_pitch',0,49,77,'en',0,'We\'re creating an end to end ticketing solution for web3, we saw people wanting to use nfts as passes but had to manually minting a collection, make the design of the ticket  and then use open sea to mint it. This was an incredibly bad ux, highly inconvenient and time taking process so we thought why not build a solution that takes care of the consumer as well as the business side.'),('startup_pitch',0,50,78,'en',0,'>90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n'),('startup_pitch',0,50,79,'en',0,'>90% of India’s 700 million Students are Confused about their Career Choices\r\nFast-Changing requirements in skillsets driven by new age tech-oriented career opportunities\r\nSkill Gap in Youth leading to a 45-year high unemployment rate in India\r\n'),('startup_pitch',0,51,80,'en',0,'Inequitable water accessibility and lack of incentive for water conservation.  '),('startup_pitch',0,51,82,'en',0,'Inequitable water accessibility and lack of incentive for water conservation.  '),('startup_pitch',0,51,84,'en',0,'Inequitable water accessibility and lack of incentive for water conservation.  '),('startup_pitch',0,52,81,'en',0,'We are working to solve the following problems mentioned below\r\n\r\n1.Mass Adoption of Crypto & Blockchain\r\n2.Ecommerce Utility in Crypto Space.\r\n3.Complex Cashback & Rewards System in Ecommerce Market\r\n4.Bridge the gap between Crypto & Ecommerce.\r\n\r\n1. ECOMMERCE USE CASE -\r\nAs internet access and adoption are rapidly increasing worldwide, the number of digital buyers keeps climbing every year.\r\nIn 2020, over two billion people purchased goods or services online, and during the same year, e-retail sales surpassed 4.2 trillion U.S. dollars worldwide.\r\nWe are creating ECOMERCE USECASE for these online shoppers. These user can use Paymycart ecosystem to buy goods & Services online and can earn up to 100% cashback.\r\n\r\n2. COMPLEX CASHBACK & REWARDS SYSTEM -\r\nWe will provide the best Cashback , Rewards , Discount Deals to online shoppers. Where users can earn up to 100% Cashback & Rewards in ( SECURED, INSURED , SEAMLESS , HASLE FREE way)\r\nMillions of digital buyers search for CASHBACK OFFERS, DISCOUNT, COUPON CODES & DEALS everyday. But it is also difficult to get cashback & discount for desired products.\r\n\r\n2(A). Users wait for Special Events, Occasion or Special Sale for a big discount.  (Like Black Friday sale , Cyber Monday, Halloween., Memorial Day etc.Users need to wait for months to get these special deals & discounts)\r\n\r\n2(B). Sometimes users can avail cashback only when they use a particular DEBIT/CREDIT Card for shopping as payment method.( Usually Users don\'t have multiple cards to get this benefit of cashback or discount)\r\n\r\n3.SOLUTION FOR MASS AUDIENCE - Paymycart Cashback App & Integrated Crypto Ecosystem will bring 1000X NEW USERS to Crypto Ecosystem. Multiple products for Digital buyers will help the ecosystem to grow fast organically\r\n\r\n4. BRIDGE THE GAP BETWEEN CRYPTO & ECOMMERCE- We are in an early stage. We have limited products in the Ecommerce space to drive mass crypto adoption & ecommerce market size is huge. Paymycart will bridge this gap by introducing crypto to mass digital buyers. '),('startup_pitch',0,53,83,'en',0,'Currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content(copyrighted) into digital assets and claim their ownership and authenticity of an asset + no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content, on their own terms without relying on any 3rd party application or solution.\r\n\r\nBlockchain Technology powered Smart Contracts based NFTs (Non Fungible Tokens) can solve these issues. However, reliable, scalable and ubiquitous NFT minting infrastructure is still largely missing so offering a zero code NFT tools like API, Plugin, DIY dashboard etc. is an existential need for web 2 creators to NFTize their web content. \r\n'),('startup_pitch',0,54,85,'en',0,'Making Blockchain transactions specifically for music based initiatives fast and free. Also ensuring the ultimate security of Blockchain assets. But the biggest problem I believe we are solving is of making the playing field more level for the musicians.'),('startup_pitch',0,55,86,'en',0,'learning is fragmented and decentralized. hiring is broken as the existing assessments are failing decentralized learning. we are building a system where learners learn skills needed by organizations; validated by anonymous consensus-driven proof-of-skill. \r\n\r\n'),('startup_pitch',0,56,87,'en',0,'The excess centralization of password managers makes our data prone to censorships and leaks. With vault3, your data is censor-free and leak-free.'),('startup_pitch',0,57,88,'en',0,'Artists/Musicians get less than or utmost 5% of revenues in the music industry with most of the revenues flowing to middle men. Our aim is to use Blockchain Technology and Frameworks to level the playing field and bring more value directly to the musician and their fans.'),('startup_pitch',0,58,89,'en',0,'Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n'),('startup_pitch',0,58,90,'en',0,'Problem Statement:\r\n \r\nThe USD 70 Bn global Ticketing Industry is plagued with multiple inefficacies. Tickets have become so boring that they are meant to be discarded after use. There is no platform that manages the entire life cycle of tickets and addresses the pain points of all the stakeholders. Annually USD 15 Bn is wasted in scalping of tickets.  The Web 2.0 ticketing giants have become monopolistic in their respective countries and follow exploitative practices.  There is no integration between ticket buyers and advertisers. Though USD 65 Billion globally is spent per annum by sponsors on events, they lack basic data about the ticket buyers. \r\n\r\nVision:\r\n\r\nTo be the platform of choice for all ticketing industries where every stakeholder is rewarded for participation.\r\n\r\nMission: \r\n\r\nCreate innovation in smart contracts, blockchain and analytics to create innovative NFT tickets that eliminates the inefficiencies, manages the entire lifecycle of tickets, and fairly rewards all stakeholders. \r\n\r\nValues:\r\n\r\nThe key foundations of Web 3.0 as envisaged by giants like Vitalik Buterin are the core principles of Blocktickets: Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n'),('startup_pitch',0,59,91,'en',0,'- **Real-Time Payouts**: When a payment is made to the service provider in exchange for time & effort ( Salaries ), an implicit debt obligation is established from the payer to the beneficiary which carries 0% interest.\r\n- **PayAsUse:** The small payments ( Less than $10 ) are **too costly** to invoice separately and it would **increase the transaction volumes** enormously, giving severe technical challenges.\r\n- **Digital Asset Rental:** In the current NFT landscape there are no income generation methods but rather just speculative price increases over time'),('startup_pitch',0,60,92,'en',0,'Despite the NFT boom - the influencers are still facing hurdles and still require funds to create better media and launch their products/brands. Further, the audiences only remain passive participants. FANDORA would aim to resolve both these probelms by enabling influencers raise funds before their NFTisation as well as let audience participate financially in the success of the influencers'),('startup_pitch',0,61,93,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.\r\n\r\n'),('startup_pitch',0,62,94,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.'),('startup_pitch',0,63,95,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.'),('startup_pitch',0,63,96,'en',0,'1. Traditional collateral-based lending is transitioning into data-based lending where data is used to assess the creditworthiness apart from the value of the collateral. We don\'t have any decentralized data infrastructure for business users to contribute data and share value.  \r\n\r\n2. Lack of working capital availability - $1.5 Trillion worth of unsecured loan applications are rejected every year and there is an estimated gap of $2.1 Trillion globally required but not available in the market.  Most of the time lenders don\'t have sufficient data to take a credit decision. \r\n\r\n3. High turnaround time - It takes around 30 days for a formal financial institution to disburse working capital financing and for a traditional invoice financing firm it takes 3-5 business days. They don\'t have readily available data to process loans in a short period of time.'),('startup_pitch',0,65,98,'en',0,'Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.'),('startup_pitch',0,65,114,'en',0,'Traditional finance facilitates borrowers to use real world assets as collateral to obtain short and long term financing. For example, in trade finance business documents such as invoices, warehouse receipts and letter of credits are used as collateral to avail loans. Currently in the decentralised finance space, one can borrow stablecoins by overcollateralization of other cryptocurrencies. This limitation is one of the major deterrent factors for institutional borrowers since they are not ready to use cryptocurrencies on a regular basis.'),('startup_pitch',0,66,99,'en',0,'Complicated process of the access to NFT market for investors, influencers, license companies, brands.'),('startup_pitch',0,67,100,'en',0,'Problem'),('startup_pitch',0,68,101,'en',0,'lkjdsf'),('startup_pitch',0,70,103,'en',0,'We are providing instant cashbacks in form of crypto than making customers wait for 30-90 days to claim their cashback, which most of cashbacks do now.\r\n\r\nWe will provide Defi services i.e Buy Now pay later instantly without any docuements/credit score/data etc... than other fintech platforms'),('startup_pitch',0,73,108,'en',0,'We are building an educational VR experience for Indian Space history and achievements.\r\nISRO is the pride of India and we are here to create official unique collectibles. \r\n\r\nVYOMANAUT (A PERSON WHO TRAVELS IN SPACE FOR THE INDIAN SPACE PROGRAM) \r\nIS A COLLECTION OF UNIQUE MERCHANDISE AND DIGITAL COLLECTIBLES TO BRING \r\nALL SPACE ENTHUSIASTS AND FANS TOGETHER TO BUILD A COMMUNITY. \r\n\r\nA PRODUCT OF 1947IND, THE FIRST-EVER CLOTHING BRAND TO OFFICIALLY PARTNER \r\nWITH ISRO TO CREATE ISRO MERCHANDISE, WE HAVE NOW GONE OVER AND ABOVE \r\nTO LAUNCH ISRO-APPROVED DIGITAL AND PHYSICAL COLLECTIBLES! \r\nWITH THIS INITIATIVE, WE WANT TO SHINE THE LIMELIGHT ON THE UNDERDOG OF \r\nSPACE AGENCIES, THE INDIAN SPACE RESEARCH ORGANISATION - CONTRIBUTING TO \r\nHUMANITY AND SPACE TECH, ONE MISSION AT A TIME. THEIR PRAGMATISM, DILIGENCE, AND HONESTY DESERVE FAR MORE RECOGNITION AND APPLAUSE THAN \r\nTHEY ACTUALLY GET\r\n\r\n\r\n'),('startup_pitch',0,74,109,'en',0,'Accessing DeFi protocols for trading and investing is too complex for mainstream users. There are too many steps involved to make simple transactions. We solve this problem by seamlessly integrating multiple protocols. '),('startup_pitch',0,75,110,'en',0,'farmers and related factories and suppliers are never able to  scale because of inconsistent cash flows and inadequate quality of raw materials. \r\n\r\nWhich is leading to soil erosion, land degradation and deforestation  increasingly.\r\n\r\nPlus land only exists as a underlying asset, which leaves only mortgage opportunities'),('startup_pitch',0,77,112,'en',0,'Investing in crypto/defi can be complicated and risky, especially for new users entering the market. Not to mention the technical knowledge required to maneuver across multiple protocols. DeFiverse aims to be the go to platform for users looking to grow their investments by allowing access to various curated defi applications such as Asset management, Stable coin interest and crypto indexes all under one platform. We also allow users to track and monitor their wallet history along with functionalities like swap, borrow/lend, provide liquidity and yield farm. '),('startup_pitch',0,78,113,'en',0,'Database management systems, commonly used for the creation and management of data, helps enterprises to support their operations and empower individuals to better navigate their personal and professional lives. However, the current systems for database management have become redundant. Conventional database management solutions are strife with complications, lack of secured infrastructure, and absence of user control over their data assets. \r\n\r\nInery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It enables a decentralized, secure, and trusted foundation for database management. Leveraging blockchain technology, the platform integrates key functionalities of blockchain such as immutability, security, and user-controlled data assets with the distributed database infrastructure to enable high throughput, low latency, and complex query functions.'),('startup_pitch',0,79,115,'en',0,'Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.'),('startup_pitch',0,79,117,'en',0,'Crowdfunding is broken, and Kyndr is here to fix it. We are reimagining the crowdfunding\r\necosystem to modernize everyday giving. To start with, we are building the future of everyday\r\ngiving in India, an $8.6 Billion highly inefficient ecosystem. Legacy systems are flawed and prone\r\nto malintent which has caused a general consensus of mistrust in the space. Data from public\r\nsurveys show that over 50% of Indians do not trust the ecosystem due to a lack of clarity &\r\ntransparency thereby hindering further capital allocation by potential donors.'),('startup_pitch',0,80,116,'en',0,'1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price\r\n\r\n2. The implementation of Metaverses still seems restricted'),('startup_pitch',0,81,118,'en',0,'The current lending DeFi ecosystem is built around highly over-collateralised crypto assets which serve only a small set of the crypto native population. \r\n\r\nHowever, the majority of people earn their wages and hold assets denominated in Fiat Currency. They monetize these real-world asset holdings by pledging these assets to lenders. The current DeFi system is not serving this customer set at all ignoring the $4 trillion worth of real economy.\r\n'),('startup_pitch',0,82,119,'en',0,'1. No Successful monetization of DAI (Decentralized Artificial Intelligence ) \r\n2. High hardware cost as high computation and storage required \r\n3. Lack of opportunity to developers \r\n4. Lack of decentralized market players 5. Absence of AIs in metaverse'),('startup_pitch',0,83,120,'en',0,'Currently, there is no platform to collect  any kind crypto coins/blockchains  as donation. Everyone has to display one or two wallet address in their website to collect it and payment gateway integration is needed. In order to resolve the issue Naanayam has created the platform to collect any kind of crypto as donation.'),('startup_pitch',0,84,121,'en',0,'Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. '),('startup_pitch',0,84,124,'en',0,'Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. '),('startup_pitch',0,84,128,'en',0,'Gender gap in Web3. Solving the problem of diversity and inclusivity in the ecosystem by educating them about the opportunities and onboarding them to the Web3 space. '),('startup_pitch',0,85,122,'en',0,'Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.'),('startup_pitch',0,85,123,'en',0,'Crypto enthusiasts face barriers and limited access to professional mentors and crypto experts during their onboarding on crypto. As a result, they lose money, get scammed, or simply do not understand crypto and don’t feel secure enough with it.'),('startup_pitch',0,86,125,'en',0,'Resumes are currently untrustworthy (anyone can say anything they want) and hiring the wrong talent costs your company, time, money and your companies reputation. '),('startup_pitch',0,87,126,'en',0,'The space industry generates a tremendous amount of benefits for virtually every sector of the global economy. \r\n\r\nWithout satellite data, modern agriculture, weather monitoring, climate science and security would be unthinkable. Without satellite navigation, all supply chains would collapse overnight. Without satellite communications, the internet, telephone services and television would be impossible. The space industry is expanding in value but number of stakeholders remains limited because trust is still established along legacy mechanisms from the era of military and government space programs. \r\n\r\nEphemeris solves the problem of accessibility to space benefits - particularly data - by tokenizing key processes and resources. This allows a much broader array of stakeholders to join the industry, benefit from satellite data, build their own space assets and have a say in space exploration efforts. The industry is projected to grow from its current size of $450 billion to more than $1 trillion by 2030 - and we want Ephemeris to be the backbone of this growth.'),('startup_pitch',0,88,127,'en',0,'1. Traditional Fuel prices are constantly on a rise\r\n2. Air & Noise Pollution are increasing day by day\r\n3. Available Electric cars are quite expensive for majority buyers'),('startup_pitch',0,89,129,'en',0,'Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.'),('startup_pitch',0,89,132,'en',0,'Current Online Poker sites have three problem areas:   \r\n1-Centralised RNG(Randomness), \r\n2-Centralised Server(Trust)\r\n3-User Experience (Permission)\r\nExisting Online Poker ecosystem will be disrupted.'),('startup_pitch',0,90,130,'en',0,'Making it easy for web developers to build on the blockchain without having to learn new languages and tools.'),('startup_pitch',0,91,131,'en',0,'Augmented reality is an essential, but underutilized media format. It\'s the fastest-growing media format with over 600M monthly users, but brands, educators, and creators are still having a hard time adopting the technology. This is because of the technical and price hurdles that are currently there. '),('startup_pitch',0,92,133,'en',0,'It was inferred from our user questionnaire that 63.3% of the users agreed that they would invest in crypto even though they had very limited knowledge about the space. So, we concluded that if we could attach crypto to trusty worthy user behavior like payments we were bound drive mass adoption.'),('startup_pitch',0,93,134,'en',0,'THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.'),('startup_pitch',0,93,135,'en',0,'THE MAIN PROBLEM FOR CEFI AND DEFI (METAFI ) MASS ADOPTION IS THAT MOST\r\nHIGH Yield PROJECTS ARE TOO COMPLICATED EVEN FOR EDUCATED PEOPLE.\r\n\r\nMOST OF THEM DONT WANT TO GET DEEP INSIDE, SPEND A LOT OF TIME TO\r\nCHECK HOW IT WORKS. THEY WANT TO KNOW HOW MUCH CAN THEY EARN SAFE\r\nAND SIMPLE WAY.\r\n\r\nPEOPLE DONT WANT TO PAY HIGH GAS AND high MANAGEMENT FEES AS WELL.\r\nWE GUESS A LOT OF INVESTORS ( INCLUDING WEALTHY INDIVIDUALS, FAMILY\r\nOFFICES, CORPORATES AND FUNDS) THINK SAME WAY.'),('startup_pitch',0,94,136,'en',0,'Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined caliburland platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nYou may think this is just a story about what can happen, but this is what actually happening in remote low income area.\r\n\r\nHere is the link to the recent new article from Asia Financial. \r\n\r\nhttps://www.asiafinancial.com/can-an-nft-game-throw-a-lifeline-to-asias-poor\r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.'),('startup_pitch',0,94,179,'en',0,'Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.'),('startup_pitch',0,94,180,'en',0,'Imagine a 16-year old student named Raju, who also works at a farmland to support his education and family in the remote countryside. He is creative and always wants to create something and also loves to play games. Unfortunately, he is confined in his remote location and unable to socialize and doesn\'t know what\'s going around the digital world. \r\n\r\nNow, Imagine he joined CaliburLand platform, where he creates assets for the game, which he can use and also sell in marketplace for tokens. He socializes with people around the world and competes them in the gaming metaverse. The best part... He earns while he invests his time in playing games. \r\n\r\nNow you may ask, Why Caliburland why not other gaming platform. If I was in place of you, I would also have similar thoughts.\r\n\r\nWe planned the entire ecosystem very carefully, which is just not only a game, but the entire system built for people involved to turn their time into money and investment into returns. We have DEX for Traders, have Studio for Creators, have Metaverse for Social-bees, have Game for Players, have Marketplace for everyone.\r\n\r\nWe make sure whoever is participating on our ecosystem will get the ROI in terms of investment or time. We have clearly mentioned the top revenue models available for users, players and team in our whitepaper. Even if we can help 1% of people like \"Raju\", We would think we succeed in our endeavor.'),('startup_pitch',0,96,139,'en',0,'We are a crypto trading \r\nexchange  Platform.  We offer p2p calling for the users as well. We  gonna offer all Defi, staking, NFT , etc., in one platform itself. '),('startup_pitch',0,97,140,'en',0,'We are making one platform which allows people to make more money with us using web 3 '),('startup_pitch',0,98,141,'en',0,'We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. This set of audience attracts boredom, loneliness and they crave for attention!!! The other entertainment sources are not a personalized form of content, Neither do they provide a sense of power, Nor do the performer/influencer/ celebrity Acknowledge the viewer.\r\n\r\nThe objective of building Xubba is to create an engaging, entertaining and interactive platform for these users. '),('startup_pitch',0,99,142,'en',0,'We are solving the problem of trust, fan engagement & high take-rates that exist in today\'s web 2 fantasy sports operators. \r\nOur vision is to decentralise sports by giving power back to the fans and creating a holistic fan engagement platform which is owned and run by the most important folks in sports - The Fans. \r\n '),('startup_pitch',0,101,151,'en',0,'OffsetFarm is addressing the issue of low liquidity, funding and information asymmetry in the carbon markets. \r\n\r\nClimate projects fail to take off due to the lack of initial investments in spite of willing investors. Upstream, the risk-reward for project developers is skewed. They take risks early-on without certainty on the carbon price.  And can only begin to recoup investments when carbon offsets are issued, that usually happens 1-2 years into a typical project cycle. OffsetFarm will bring money to developers when it\'s most needed.\r\n\r\nMoreover, carbon assets are inaccessible to a variety of investors. The deals are mostly bi-lateral, dominated by intermediaries, and of a size that raises the entry bar. Without provision of transparent information of price data of carbon assets, it only increases uncertainty and impedes climate finance. \r\n'),('startup_pitch',0,103,153,'en',0,'We identify the one major problem in manual trading is Emotions such as excitement after a profit or despair after a loss can influence decision-making and cause traders to depart from their strategy. Traders may start opening positions without any analysis and may add to a running loss unnecessarily in the expectation that it would ultimately rise after suffering a loss, or not achieving as good a profit as anticipated.\r\n\r\nThe cryptocurrency market is a 24X7 and 365 days open market. So, the second problem is overnight trading. It is not that easy to keep an eye on the market 24x7 and place orders while dreaming at night. So, overnight trading is next to impossible task for humans.\r\n\r\n\r\n'),('startup_pitch',0,104,154,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste'),('startup_pitch',0,104,155,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste'),('startup_pitch',0,104,157,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists \r\nNFTs based on music taste'),('startup_pitch',0,105,156,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste'),('startup_pitch',0,105,169,'en',0,'Music NFTs have yet to prove it\'s value to fans\r\nHigh on-boarding cost to web3 music communities\r\nNo easy solution for super fans to interact with artists\r\nNFTs based on music taste'),('startup_pitch',0,106,158,'en',0,'High dependence on trade channel and inability to control prices on trading channel leads to a inability to plan/forecast revenues and yield accurately. Mostly leading to price parity issues.\r\n\r\nChallenging to implement new channel strategies. Inclusion of multiple intermediaries keeps stretching the distance and relationship between the hotelier and the guest. Each intermediary adds a myriad of options to customers throttling the sales funnel\r\n\r\nLesser control and ability to innovate, translating to lost revenue generation opportunities - via room bookings or other revenue streams'),('startup_pitch',0,107,159,'en',0,'Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, more than a decent salary for making their own visions a reality with high incentives. \"CoCreate-to-Earn\" (based of \"Play-to-Earn) mechanics.'),('startup_pitch',0,107,160,'en',0,'Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, more than a decent salary for making their own visions a reality with high incentives. \"CoCreate-to-Earn\" (based of \"Play-to-Earn) mechanics.'),('startup_pitch',0,107,161,'en',0,'Having an idea and turning it into an actionable project, funding projects on-chain, rewarding the people making the projects happen, with a more than decent salary for making their own visions a reality. All with high incentives, with \"CoCreate-to-Earn\" (based of \"Play-to-Earn\") mechanics.'),('startup_pitch',0,108,163,'en',0,'We aim to build an ecosystem on top of zero knowledge proofs and offer a host of solutions for every kind of crypto user.\r\n\r\nPrivacy has a spectrum and is never white or black. We wish to broaden the spectrum of privacy-related projects and contribute to open-source development.\r\n\r\nUI/UX in the apps will hide advanced details and they will be available for power users. Privacy tools should not be difficult to use, however still provide advanced options as optional features.\r\n \r\nPrivacy in Solana is important considering it is one of the smart contracts blockchain that won\'t deal with fragmented Layer 2 systems or sharded chains.'),('startup_pitch',0,110,166,'en',0,'WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.'),('startup_pitch',0,110,167,'en',0,'WEB3 is a huge opportunity that has yet to reach the masses, the problem being the complexity of getting into the space and connecting with the right communities and people. We at Ratofy make it really easy to make your web3 profile, display NFTs, and join different web3 communities.\r\nMost of the communities are formed on discord or any other web2 platform which is centralized and the major problem of decentralization isn\'t solved via those channels. Ratofy offers a platform where making a group is as easy as making a Facebook group but decentralized making it easy to act as a real DAO.'),('startup_pitch',0,111,168,'en',0,'Something amusing that I got to know recently is that there are currently 20 million active crypto investors in India and they have already invested close to $6.6 billion., but there is no major player in the market to train this population and help them with proper investment guidance or teach them core crypto-centric technical skills to become the \"workforce of the future\".\r\n\r\nThis is where Lepto comes into the picture. Lepto makes it easy for you to understand what crypto is, and how it works. we also offer a variety of live mentorship programs that will teach you how to invest in cryptocurrency, as well as certify you and place you at a potential job in the cryptotech industry. \r\n\r\nSoon, we will be covering more skills around Cryptotech and other emerging technologies as well to create the \"workforce of the future\"'),('startup_pitch',0,113,171,'en',0,'Web2 dating world has three major problems. First is the business model that only entertains <5% high-paying subscribers but excludes >95% users. Second is the data harvesting practices of platforms that create an oligopolistic market structure thus by disallowing the entry of new platforms. Third is the unlimited swiping option is deeply confusing and damaging for building quality relationships.'),('startup_pitch',0,114,172,'en',0,'We are bringing all crypto related services  under one roof and make crypto as an medium of payment'),('startup_pitch',0,115,173,'en',0,'The problem we\'re solving is inflation. Inflation has hit 8.5% in 2022, meaning that the 0.05% interest rate banks are paying out isn\'t even a drop in the bucket of how much you\'re losing.   The solution is already here, by way of DeFi & web3, but no average person that lives on your street is going to put the countless hours in to learn and understand how it all works. They just want one simple interface and for everything to \"just work\". No threat of rugpulls. No seedphrases.'),('startup_pitch',0,116,174,'en',0,'Our current power source is volatile, bad for the environment, and causes wars; oil/gas < electric;'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'Credit scoring system so that people with low/No collateral can also use DeFi in a effective and efficient way.'),('startup_pitch',0,119,178,'en',0,'We\'re taking Web 3.0 gaming to mobile by building hypercasual games with a non inflationary rewards token. \r\n\r\nWe have already built our first game called Crypto Ludo - which is Web 3.0\'s first Ludo game. '),('startup_pitch',0,120,184,'en',0,'We are solving the problem of inclusivity and accessibility to make web3 mainstream. \r\n'),('startup_pitch',0,120,186,'en',0,'We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise the potential that this business can offer.\r\n\r\nInstead of solely focusing on aspects that limit scalability, we will also enter a massive industry with a community-centric and tech-savvy audience, i.e. gaming.  \r\n  \r\n'),('startup_pitch',0,120,187,'en',0,'We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable tech-savvy audience, i.e. gamers.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n'),('startup_pitch',0,120,188,'en',0,'We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable tech-savvy audience, i.e. gamers.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n'),('startup_pitch',0,120,189,'en',0,'We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable tech-savvy audience, i.e. gamers.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n'),('startup_pitch',0,120,190,'en',0,'We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable tech-savvy audience, i.e. gaming.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n'),('startup_pitch',0,120,191,'en',0,'We are solving the problem of inclusivity and accessibility to make web3 mainstream. Most current NFT projects work on aspects that limit scalability- our strategy is to diffuse this problem and maximise this business\'s potential.\r\n\r\nWe will co-target an industry with a large, targetable, tech-savvy audience, i.e. gaming.  \r\n\r\nWe are also putting our nation on the map by launching the first blue-chip NFT collection made in India. \r\n  \r\n'),('startup_pitch',0,121,185,'en',0,'Web2 enterprises want to leverage the NFT and metaverse opportunity for three main reasons:\r\n- To reward loyal customers and power users\r\n- To innovate marketing and earn PR mentions\r\n- To build and nurture an online community or fan club\r\n\r\nThey are largely unconfident in their ability to make waves via collectible NFTs, but haven\'t figured out sticky NFT utilities that are relevant to our target groups. We show them (web2 enterprises) an opportunity to enjoy the above-listed web3 benefits by building experiences on popular metaverses and gating access to them via utility NFTs. \r\n\r\nSo imagine a football team. We build a metaverse stadium for them to conduct fan engagement events of all types. However, this stadium can only be accessed by people holding utility NFTs. The only way to hold the aforesaid NFTs would be to score a goal in a metaverse goal-post in 3 attempts via a simple keyboard interface. So the fans come to the metaverse game first, they win NFTs here, and then use those NFTs to access to metaverse stadium.  \r\n\r\nThis is one example -- the actual details around the game and final destination vary depending on client profile, but the concept remains. People who win the access NFTs can claim them on our social NFT marketplace and engage in secondary trading anywhere. '),('startup_pitch',0,122,192,'en',0,'Gigaverse Ecosystem is mainly focused to solve these 3 problems which are a major setback for the NFT space and technological advancement\r\n\r\nProblem:-In this upcoming metaverse no one seems to focus on the physical art which takes the most hard work of days and weeks to make one artwork,also a market cap for \r\n                  physical Art has gone down to 45% since NFT digital art launched. \r\nsolution:- Gigaverse is the only ecosystem who onboards real authentic Physical Art an integrate into meta art giving the royalties to the artist and Stake2Earn protocol for NFT \r\n                  holders,hence bridging the gap between physical artist and meta artist.\r\n\r\n\r\nProblem:- As we know the most affected area in covid was Education and Schooling . In India schools were shut down for straight 2 years which severely affected the youth and \r\n                  we have lost the touch of how much fundamental schooling is important for one to succeed.\r\nsolution:- Gigaverse Schools will enable the metaverse experience to youth under age 18. This will enable the student to attend his/her lectures and courses with the help of \r\n                  holocaust technology integrated with VR kits with  the comfort of their own home and fun learning  experience, Holders will also get Passive income generated through \r\n                  the first time introduced study to Earn Protocol\r\n\r\n\r\nProblem:- The Real estate business of sale /rent of apartments and houses has been  a hassle from last years to choose like 10-20 houses from the broker side and then visit \r\n                   each and everyone only because of less number of photos , It\'s a mainstream problem which every person goes through before investing into real estate.\r\nSolution:- Gigaverse will integrate the whole 360-degree view of your property with the help of 10 photos of the property and provide the Landlord a QR code. The whole 360 view \r\n                  can be accessed from your phone just by simply scanning the QR code, This will really make a paradigm shift in the real estate selling business which will reduce the \r\n                  workload of both Landlords and Buyers\r\n\r\nWe are also building a feature extension which will make a significant change in the current Marketspace. The current situation of the market is seller centric in which seller holds the power ,but gigaverse will make this whole market a customer-centric  market which will shift the power to the hands of seller, we are aiming to achieve this by creating an escrow marketplace where customers can list their demand on the  marketplace and seller will directly swap the NFT with solana escrowed on Gigaverse ecosystem,this will help the sellers also, to get the liquidity right away and don\'t crave for those offers who aren\'t offered on your NFT Listings.'),('startup_pitch',0,122,193,'en',0,'The Gigaverse Ecosystem is primarily dedicated on resolving these three issues, which are significant setbacks for the NFT space and technological progress.\r\n\r\nProblem: In this forthcoming metaverse, no one appears to be focusing on physical art, which requires the most time and effort (days and weeks) to create; also, the market cap \r\n                 for physical art has dropped to 45 percent since the launch of NFT digital art.\r\n\r\nsolution: Gigaverse is the first environment that accepts actual authentic physical art and integrates it into meta art, paying royalties to artists and allowing NFT holders to participate in the Stake2Earn protocol, thus bridging the gap between physical and meta artists.\r\n\r\n\r\nProblem: As we all know, education and schooling was the most severely impacted area in Covid. In India, schools were closed for two years in a row, badly affecting the youth, and we have lost sight of how crucial basic education is for success.\r\n\r\nsolution:- Gigaverse Schools will give youngsters under the age of 18 access to the metaverse. This would allow students to attend lectures and courses from the comfort of their own homes using Holocaust technology combined with VR equipment, resulting in a delightful learning experience. Holders will also receive passive money earned through the first-ever study to Earn Protocol.\r\n\r\n\r\n\r\nProblem:-The real estate business of selling and renting flats and houses has been a nuisance for the past few years, with brokers selecting 10-20 houses and then visiting each and every one due to a lack of images. This is a common problem that everyone has before investing in real estate.\r\n\r\nSolution:-Gigaverse will incorporate a 360-degree view of your property with the help of 10 images and offer a QR code to the Landlord. The entire 360 view may be viewed from your phone by scanning the QR code. This will represent a significant shift in the real estate marketing industry, reducing the workload of both landlords and buyers.\r\n\r\nWe\'re also working on a feature extension that will drastically alter the current Marketspace. The current market situation is seller centric, with sellers holding the power, but gigaverse will change that by creating an escrow marketplace where customers can list their demand on the marketplace and sellers will directly swap NFT with solana escrowed on the Gigaverse ecosystem, which will help sellers get liquidity right away.'),('startup_pitch',0,124,195,'en',0,'In the current scenario the typically a project raises only 5-10% of their funds from the crypto launchpads while the 90-95% are raised from the crypto Venture Capitals and Hedge Funds.\r\nUnlike in the web2.0 start up environment, where the founders have to report regularly on the usage of funds to the investors, most of web3.0 founders have no such obligations to do such financial reporting, which leads to erratic spending, gross negligence on treasury management and lack of financial discipline. \r\nIn majority of the cases web3.0 investors have no control or oversight over the progress of the project leaving the investors at the conscience of the founders. It is in this juncture we decided to create a platform which builds transparency to treasury management and reporting between web3.0 investors and founders.'),('startup_pitch',0,125,196,'en',0,'We help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues.'),('startup_pitch',0,126,197,'en',0,'Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.'),('startup_pitch',0,126,198,'en',0,'Problem of independent film industry:\r\n\r\nThe global independent film industry, regardless of country and culture, has deep financing problems, and these problems are growing every year, affecting the quality of film projects.\r\n\r\nUnique and pioneer solution of Cheyni TV:\r\n\r\nWe build community awareness bridges between mainstream audiences and filmmakers with our unique Web3-VoD model. We offer film lovers a two-sided entertainment and investment possibility with this pioneer business model.'),('startup_pitch',0,127,199,'en',0,'We solve the problem of liquidity of banks or other commercial organizations that have accounts receivable. And investors on our platform buy secured tokens'),('startup_pitch',0,128,200,'en',0,'Limitations of Fantasy sports:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match) and ownership\r\n\r\nLimitations of Digital sports collectibles:\r\n1. Most NFTs have no usability\r\n\r\nLimitations of current cricket games:\r\n1. No return of investment for players for the time and money they spend 2. Low to no strategy games which are just boring to play. This also leads to a plateau in user growth and retention Our Solution: 1. In Cricinshots, Fans can engage more deeply with cricket and get a social reputation and monetization opportunity based on their skills\r\n2. Fans can play a part in the product\'s and game community\'s journey\r\n3. Different fans can engage in different capacities (time, money etc) 4. Cricinshots is a first of its kind \'strategy\' cricket game, offering the much necessary longevity We have a \'gameplay first\' approach where we are focusing on building a good game first, and then enhancing the experience by adding a play and earn layer'),('startup_pitch',0,129,201,'en',0,'All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.'),('startup_pitch',0,129,210,'en',0,'All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.'),('startup_pitch',0,129,211,'en',0,'All existing fantasy cricket games have rather simple gameplay. The pool of prize money is created by the contributions of every participant. From this pool, winners get money for the performance of their teams.\r\n\r\nOn the other hand, the entire process is controlled by the game owners. They decide the number of tournaments, the prize pool, how many teams you can make, and so on.\r\n\r\nThe problem with such platforms is that they offer nothing more than the winning amount to the gamers. On top of that, the platform itself decides the details of the winning money. They determine the size of the pool, how many gamers can participate, the minimum amount you need to spend, and so on. In short, gamers have no control over the direction of the game.\r\n\r\nAnother pertinent problem with the existing model is the possibility of the platforms going defunct at any moment. If these platforms decide to quit operations one day, there goes all your money and effort. Every progress you ever made would be forever lost.\r\n\r\nThese problems demand a solution, and that’s where CrickDAO comes into the scene.'),('startup_pitch',0,132,204,'en',0,'Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.'),('startup_pitch',0,132,205,'en',0,'Of the 300M users who invest in crypto 55% of them are first-timers and newcomers, While investing in crypto, there is a skill gap or a lack of effective strategy execution for novice investors.\r\nTracking and managing are time-consuming and hustling.'),('startup_pitch',0,133,206,'en',0,'1) There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n2) The current Certificate and experience verification processes are expensive\"'),('startup_pitch',0,133,207,'en',0,'There is no transparent + verifiable record of our Contributions(Time, money, effort) & Education to date, both on-chain and off-chain\r\n\r\nReputation has been distorted in the web 2 and web 3 ecosystems. In Web2, current systems reward recency and relevancy mechanics with an aim more towards discoverability than integrity. It doesn’t matter what you put into it as long as what comes out matches the criteria for success. Whereas Web3 centres around expressing transferable, financialized assets. Even though there has been a lot of work done by the Web3 community around social identity and reputation, the current systems sadly enable an individual just to signal status and wealth.'),('startup_pitch',0,135,209,'en',0,'The (GPU/CPU) cloud computing is overly centralized, with just 5 companies (AWS, Azure, Alibaba, Google, IBM) controlling almost all of it (at the hardware level). This has many critical consequences: concentration of most of the global cloud computing supply in an handful of physical server farms, reducing resiliency to outages, censorship and to cybersecurity threats. This huge server farms are unevenly  concentrated in the Global North and strongly oligopolized. While this is somehow acceptable for traditional Web2 application providers (relying on the cheap services that only the economy of scale of mammoth server farms can provide), this is antithetical with the model of Web3 application providers (search engines, play to earn gaming platforms, etc..) that at the moment are mostly still using centralized GPU and CPU cloud computing for lack of viable decentralized providers.'),('startup_pitch',0,154,232,'en',0,'vghuijnk jahjck'),('startup_pitch',0,159,237,'en',0,'Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.'),('startup_pitch',0,159,238,'en',0,'Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.'),('startup_pitch',0,159,239,'en',0,'Every IoT device requires connectivity for communication with cloud, Current connectivity solutions are centralised, very cost & power intensive.'),('startup_pitch',0,162,243,'en',0,'Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. '),('startup_pitch',0,162,244,'en',0,'Currently, web3 companies don\'t know or understand who their users are. They are not able to unify the data about the various stakeholders from different sources such as on-chain wallet behaviour, smart contracts, Discord, and other off-chain channels. As a result, web3 companies are unable to segment their users and take targeted actions (such as qualifying for whitelists, rewarding through airdrops, communicating, etc.) and lose out on opportunities to create more value through better engagement. '),('startup_pitch',0,164,246,'en',0,'Bsjdbdjd d '),('startup_pitch',0,167,249,'en',0,'Investing in financial markets has always been seen as something difficult for the average person to achieve. Most of the time due to multiple entry barriers or investment myths. Currently, the rise of cryptocurrencies has made millions of people invest in this market without knowing what they are buying and what their potential risks are. Fridom seeks to democratize access to investment in cryptocurrencies, with the help of experts, it facilitates the professional management of investments through multiple cryptocurrency funds. This allows investors who are unaware of the potential risks, both systematic and specific, to cede management to professionals.\r\n'),('startup_pitch',0,169,251,'en',0,'nbhjwkojbdnm jkjnbjiwdksf'),('startup_pitch',0,169,252,'en',0,'nbhjwkojbdnm jkjnbjiwdksf'),('startup_pitch',0,169,253,'en',0,'nbhjwkojbdnm jkjnbjiwdksf'),('startup_pitch',0,169,254,'en',0,'nbhjwkojbdnm jkjnbjiwdksf'),('startup_pitch',0,170,255,'en',0,'Community investing is broken. \r\n\r\n1. Manual & hectic - Funds are collected by one person in their private wallet and all investments are done through that. The entire process is done through telegram/discord groups and addresses, and allocations are maintained on an Excel spreadsheet. Distribution of returns is hectic since that is a manual process as well and is prone to human error.\r\n\r\n2. Lack of Ownership - There’s no proper governance since all the funds are held in a single person’s wallet.\r\n\r\n3. Difficult to keep track - When a person invests in multiple assets, it becomes extremely difficult to keep a track of all their investments'),('startup_pitch',0,171,256,'en',0,'Tindefi’s vital mission is to inform and connect\r\nmillions of users spread across investors, influencers, venture capitalists and projects inside the\r\ncrypto world. About the abundance of the sector\r\nin each of its areas. Through an intuitive platform\r\nthat allows them to optimise their time and improve their results every day.'),('startup_pitch',0,172,257,'en',0,'Markets and supply chain distribution today are more expansive and global in nature than ever before in history. The advent of e-commerce has allowed for products to be sold and shipped to almost anywhere in the world. Consumers today have the power to view and order any product online at any time of the day and from anywhere in the world. \r\n\r\nManufacturers work to keep up with the demand and are constantly looking for ways to reduce costs through substandard manufacturing and low-cost supply of materials and components. These global opportunities however have created and encouraged the growth of counterfeit goods and the theft of companies’ intellectual property.\r\n\r\nToday’s global market sees consumers purchasing products both on retail and online platforms, many a time without sufficient information about the authenticity of the product. Most consumers receive little to no information with regards to how the product was made, where the product is from or if it could be a possible replica when they make a purchase. The burning issue is the limited transparency and the absence of a tamper-proof way to determine the authenticity of the product.  \r\n\r\n1. Suppliers: Only 5% of purchasers claim they are able to consistently pay suppliers on time. \r\n2. Manufacturers: Only 35% of manufacturers utilize supply chain management software, (due to lack of access). \r\n3. Distributors: The top 5% of distributor accounts typically represent 65-70% of sales. \r\n4. Retailers: Only 6% of businesses claim to have achieved full supply chain visibility. \r\n5. Consumers: Product transparency and authenticity is a continually growing concerns with an estimated $2.7 Trillion counterfeit goods market size.\r\n\r\n'),('startup_pitch',0,296,384,'en',0,'Lack of fun,adventurous & quality driven games.\r\n-lack of choices of gaming.-barrier of development.\r\n-Long & lengthy process.\r\n-Barriers to access web3.\r\n-Lack of real use cases & utilities of nfts.\r\n-barrier to access web3 on mobile devices.\r\n-Lack of innovation & experiences in metaverse.\r\n-Developers not getting paid well for their efforts.\r\n-Lack of sustainable economy layer for web3.'),('startup_pitch',0,297,385,'en',0,'Optimizing mental health in the metaverse through eco tourism.'),('startup_pitch',0,303,391,'en',0,'MotoDEX is a project that is developing by leaps and bounds. The game has made a splash in the NFT market due to its obvious advantages:\r\n \r\nEase of character selection and intuitive gameplay. An uncomplicated plot, combined with the drive of high-speed racing and colorful locations, rivets fans of the classic genre of racing simulators to the screens.\r\nProtection of financial transactions with smart contacts. The algorithm automatically generates, monitors and updates data about the funds at the disposal of the players. The rejection of the human factor in favor of blockchain technology guarantees users honesty and transparency of payments.\r\nFair discrimination. The automatic price increase for new characters provides trailblazer MotoDEX buyers with smart contract-level benefits. The project guarantees investors, who enter the game at the start of the project, an advantage in monetizing game progress.\r\nGame economy that stimulates the growth of prices for NFT objects. The condition for the increase in the cost of tracks and characters after each new sale, laid down in the algorithm, ensures a stable increase in the value of in-game items.\r\nHigh liquidity with the possibility of obtaining super-profits. At the start of the project, players have a chance to increase their investment in gameplay by more than 2000%.'),('startup_pitch',0,305,393,'en',0,'Conservation of real land tied to land we own and manage so we know it will go unchanged. Technology that can drill down to a 3x3 sq ft that will get monetary aspects of the trees, dirt, and minerals in the ground. The land will be preserved and managed in perpetuity that is in special, in danger land while stimulating local communities. '),('startup_pitch',0,306,394,'en',0,'I am solving the problem of how we do our banking like going to a bank branch to wait on long queues to get bank assistance and having to open a bank account with a bank at their bank branches. \r\nAnd the problem of how banks don\'t offer crypto services options to clients '),('startup_pitch',0,320,408,'en',0,'Our planet is suffering from plastic littering and if we don’t do anything, our environment will be plasticized. The issue is not about plastic as a material, it is about how we use and dispose of it. Businesses and institutions want to be involved in curbing the issue. Some are doing more greenwashing than true progress; most are still at defining their CSR strategy and most struggle to implement it in measurable and tangible actions. \r\nThe solution requires engaging end-users when most companies would not be agile in post-consumption marketing. \r\n'),('startup_pitch',0,321,409,'en',0,'Crypto is exploding in user adoption and amount of value in the space. Unfortunately, crypto scams are also rising at a ridiculous rate. Investors are losing billions every year, and that number continues to increase.\r\n\r\nCrypto security today concentrates on B2B, securing big platforms, but largely ignores the individual consumers interacting on the blockchain day in and day out. As a result, web3 users are seldom protected from the increasing number of malicious actors in this digital Wild West.'),('startup_pitch',0,322,410,'en',0,'1. Unfair Creator Economy: The Platforms like Meta, Tiktok get paid by advertisers to grab users attention and these platforms pay 10-15% of the Earnings. Creators on Instagram, Tiktok, Youtube rely on Ad Revenues, Affiliate Links, Super Chats, Merchandizing, etc. Most of the Creators considering the content creation as Full Time Job.\r\n2. Control of Authorities: Authorities Control the Platforms in various ways. You can\'t be able to express concerns regarding displeasure with the governments. It is difficult to balance freedom of expression and safety of the community. The future of society is people-governed communities.\r\n3. Personal Data Utilization: Most Web2.0 Platforms are using our daily activities, personal data to enhance advertising and selling data to 3rd parties for generating revenues for the platform.'),('startup_pitch',0,323,411,'en',0,'Our goal is to provide the best software for guild automation and development. Provide guilds with the opportunity to transform into a full-fledged DAO and tokenize guild assets, gain access to a wide range of investors for their intensive development. Investors and funds will receive tools that will allow, based on statistics and analytics, to make an informed decision where to invest money. To contribute to the development of guilds playing according to the “Play to Earn” model. Each player, if desired, can undergo training and become the leader of his guild.'),('startup_pitch',0,324,412,'en',0,'While land exists as an underlying asset for every physical business, for farmers its the only asset. hence the only source of capital . Financing is only possible with lending/mortgaging, plus they lack the ability to market their produce creating a value chain gap and uncharted inflation in prices'),('startup_pitch',0,325,413,'en',0,'It has been 13 years since the introduction of Bitcoin as a concept, and its subsequent implementation as a digital currency. Cryptocurrencies have graduated from the chat rooms of nerds to becoming a fast growing asset class.  The landscape has quickly evolved at a tremendous pace, with an explosion of over 10,000 new virtual currencies owned by ~300Mn investors.  With the number of users estimated to hit 1,000Mn by 2023, there is still significant  adoption expected in the next 24 months.\r\n\r\nCryptocurrencies are meant to accelerate the democratization of financial services, bridging the gap between unbanked and banked which exists at large in emerging markets. However, the costs and risks associated with trading cryptocurrency are prohibitive: new jargon, high investments, high volatility, and high risk.  \r\n\r\nAs cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.'),('startup_pitch',0,326,414,'en',0,'There has been a massive adoption of Web3 with numerous Decentralised Applications(DAPPs) deployed every day. However, unlike the rest of Web3, socialisation hasn’t been adopted on Web3, making it still centralised, relying on apps such as Discord and Twitter to communicate with each other.\r\n\r\nDue to the lack of socialisation over Web3, blockchain-related has become highly untrustworthy, as some transactions aren’t encrypted and could easily be tracked and hacked. Moreover, NFT trading is still archaic, with potential buyers unable to freely reach out to fellow traders, socialising, and transact, which has made NFT and other related crypto transactions reasonably centralised. Deviating from the main idea behind the blockchain space is to provide a decentralised and accessible medium of exchange. However, Marketplaces such as Opensea, which don’t allow users to socialise freely on their platform, have become the defacto ‘Amazon’, and Uniswap the defacto ‘NYC Exchange’ of the crypto space.\r\n\r\nOur biggest pressing problem, which Quilt is solving, is our data privacy. These pieces of private information, which we used to sign up to platforms that promised our best interest, have been used against us. Big companies such as Facebook have misused our data to our detriment.'),('startup_pitch',0,333,421,'en',0,'Token League is a blockchain based game that gamifies crypto investing through shadow trading and fantasy leagues as a bridge for web2 to web3. While the next 500Mn investors in web3 will be from the emerging markets, the risks and costs are prohibitive for these users. With Token League, users will be able to learn crypto trading through competitive, social games while earning and learning\r\n'),('startup_pitch',0,369,457,'en',0,'Independent Producers struggle to raise finance for their projects, often taking 12 - 24 months for financing to be in place.\r\n\r\nAt the other end of the spectrum, film enthusiasts remain at arms-length in terms of the film eco-system. Many are keen to play a part in the film development lifecycle but entry barriers prevent this from happening.'),('startup_pitch',0,370,458,'en',0,'-There is no actual way to Showcase in a Fashionable way NFTs you may own.\r\n-There is no Brands only Focusing on Traveling Products and an avant-gardist approach to Luxury products.\r\n- Every mainstream Brand base its Storytelling on past events.\r\n- Impossibility to completely Customize a Luxury product.\r\n- Few Projects are focusing on Metaverse wearables, and no one on Luxury Bags.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'DAOs are broken, also DAOs are the future. We realised that discovery is major pain point for DAOs. An user has to spend his precious time searching over social media and analyse & then make an informed choice about investment in DAO. We are looking to streamline this whole process and build an ecosystem for DAOs'),('startup_pitch',0,387,475,'en',0,'Everyone talks \"mainstream adoption\" in web3; we actually have the connections and the audience to make it happen. We are creating a trustworthy and reputable gateway for traditionally underserved communities to enter web3 and future proofing diversity in web3.'),('startup_pitch',0,388,476,'en',0,'There are a wide variety of problems currently plaguing the gaming and eSports industry, from technical challenges and prevalent harassment of streamers to the heavily monopolized eSports community with its high barriers to entry. At present the eSports/competitive gaming community is heavily monopolized with it being extremely difficult for new gamers to enter the space, regardless of their skill level or talent. Aside from the monopolization, predatory pricing and high barriers to entry are also challenges Get Set Play will overcome. When it comes to eSports tournaments, existing platforms are taking anywhere from 40-60% of the prize pool as fees, taking money out of the pockets of the gamers who make the competitions what they are. There are also significant challenges facing streamers, many fall victim to aggressive hate raids and struggle to gain the following required to attract brand affiliations. \r\n\r\n'),('startup_pitch',0,391,479,'en',0,'While we managed our own crypto fund the problem we faced was that the  investments were scattered across multiple DeFi applications making it hard to monitor and manage funds efficiently. There was a lack of transparency with Investors since it’s hard to update them in real time. Also there was a lack of proper infrastructure to efficiently charge fees for fund managers which is why we decided to build our own decentralized asset management platform “DeFiVerse”.'),('startup_pitch',0,399,487,'en',0,'The old Leisure Economy Models have changed'),('startup_pitch',0,402,490,'en',0,'The world of Web 3 is in its nascent stages in terms of adoption. However, the attraction is constantly growing and existing brands, celebrities and IPs want a way to enter the space. EDDAVerse provides an end-to-end custom solution for the same. EDDAVerse also takes several of its own IPs into the world of Web 3 such as \'The MadTrooper\' (madtrooper.com) which helps create highly engaged, interactive, paying communities.'),('startup_pitch',0,412,500,'en',0,'Problem 1 (DeFi):\r\nOver-collateralized loans due to extremely volatile assets.\r\n\r\nProblem 2 (Conventional):\r\nHigh entry cost and very low liquidity in conventional Real Estate Market.\r\n'),('startup_pitch',0,416,504,'en',0,'Building a formal communication layer between DApps and Wallets'),('startup_pitch',0,418,506,'en',0,'Since COVID, we have been stuck indoors. Current metaverse projects and games isolate us from the real world. We are building Happyplaces which encourages people to go outside, meet people and explore their cities through a different lens. '),('startup_pitch',0,419,507,'en',0,'Hiring\r\nFake resumes.\r\nNeed for proof of tasks >> Degrees.\r\n\r\nStudents\r\nNo equal opportunities.\r\nDifficult to track progress & consistency.\r\nNo incentives to learn & work on skillsets.'),('startup_pitch',0,420,508,'en',0,'Can you imagine a tool that allows you and your communities to collaborate together on docs, tasks, proposals, bounties and get incentivized for participation?\r\n\r\nWe believe Web3 will uproot traditional structures of organization. In a new economic model many companies will be built by participation, where diverse people will come together as core team, community contributors, and part-time hired freelancers. In exchange for their contributions, these participants will be rewarded ownership, reputation and monetary rewards.\r\n\r\nThese organizations to grow and collaborate seamlessly require a suite of layers for communication and collaboration.\r\n\r\nWe are trying to fix the collaboration layer in Web3 and bring a SaaS to replace Notion, Trello, and hundreds of docs created through Google Docs. \r\n'),('startup_pitch',0,434,522,'en',0,'We are looking to solve the common people’s desire to invest in seed stage start-ups and future unicorns by providing a platform which brings them the power of VC & Angel Investor to grow exponentially as a seed investor in start-ups & unicorns. Thereby opening the doors that in the past remain a domain of large institutional investors and high net worth individuals.\r\nWe are focusing on blockchain and Web 3.0 projects in our investment pool ranging from pre-seed to IDO stages because the entry and exit period is around 1-4 quarters in these segments.\r\nCommunity will have early access to the projects and deals before they go public.\r\n They will have  early entry into new deals which are not available for retail investors on any other platform.'),('startup_pitch',0,435,523,'en',0,'If we were to onboard a wave of these users, communities would be the best way. Most of the ecosystems in web3 like NFTs, DeFi or Games have some or other kind of onboarding friction.\r\nBut there is no way to discover a community, we are solving that problem by creating a discovery platform for web3 communities.'),('startup_pitch',0,436,524,'en',0,'We at LYNC are building a GameFi ecosystem where the goal is to solve the following problems:\r\n1) Web3 games are not deep enough for engagement\r\n2) Developers and artists can\'t contribute\r\n3) Interoperatibilty of collected/created NFTs available on various chains is very limited.\r\n4) Community clash of different NFTs projects listed on the different blockchains are missing\r\n5) In P2E game economics are zero-sum and fun takes the back seat\r\n6) Existing collected/created NFTs can\'t be rented in a secure way.\r\n'),('startup_pitch',0,449,537,'en',0,'The future is clearly multi-chain. Ethereum is scaling out with multiple L2 networks to address the huge demand for its block space. Applications are moving towards custom chains to address their scaling needs, be it dYdX building on Starkware or Axie infinity moving to Ronin chain. This trend is going to continue where applications will pick blockchains that best fit their needs. This has introduced a few challenges\r\n\r\n- Developers are forced to deploy and maintain their apps on multiple chains to attract liquidity from users native to a particular chain.\r\n- Users are stuck in a messy tangle of multiple wallets managing their private keys to separate blockchains.\r\n- Keeping track of assets across various chains and protocols is turning out to be tricky and complex exercise to the user, everyone has come up with their own ways of how to stay on top of their positions.\r\n\r\nWallets like Metamask have taken a very functional approach to multi-chain by integrating different networks. They have retrofitted a single-chain behavior and made it available for multiple chains. So far, this model has worked as these networks were mostly isolated with minimal cross-chain traffic. However, with the trend clearly moving towards a heterogeneous mix of chains, with no one chain being the clear winner, existing wallet models are showing their age.\r\n\r\nTo move assets across chains, various bridges have come up with their own design philosophies and security trade-offs. Thus, leaving users to navigate through the tedious process of managing their assets across chains  on their own.\r\n\r\n**Reimagining the multi-chain experience from a user lens is something that is the need of the hour.** A seamless multi-chain experience will make the users more comfortable exploring opportunities on various chains and maximize the utilization of their assets.\r\n\r\nAt Obvious, we are enabling a future where you can operate from your wallet in a chain agnostic manner. Thereby, easing the pain of managing your funds in various tokens that are invested in various apps, and put these funds to work. We believe in a world where users are not worried about which chain, which wrapped version of the token, or which gas denomination the transaction has to be paid in.'),('startup_pitch',0,450,538,'en',0,'Gamers don\'t own their in-game assets and don\'t get paid for the time they spend playing games. '),('startup_pitch',0,456,544,'en',0,'Creating a level playing field for all the metaverse startups and empowering them to just focus on creativity and design while our engine takes care of the development and functioning.'),('startup_pitch',0,463,551,'en',0,'Closing the Knowledge & skills gap that exists in the industry due to the outdated training and educational methods'),('startup_pitch',0,469,557,'en',0,'Helping investors be up to date on startups progress and helping startups used one link for anything and everything, right from taking part in programs to using their build.so link instead of their pitch deck'),('startup_pitch',0,475,564,'en',0,'\"Discord isn\'t working for web3 communities.We need a better platform that puts security first.\"\r\nIf Discord was Built for web 3.0 it would be named DAONet.\r\nProblems:\r\n# Scattered DAO networking and governance Tools.\r\n#Fake users/BOTS ruining the whole experience.\r\n#Usage of \"Social GAMING ( Discord ) \" Platforms to build web3 communities.\r\n#A Single point of failure ruining the whole credibility of a DAO.'),('startup_pitch',0,479,568,'en',0,'The emergence of the internet has made talent and business go global. However the rails that allow the two to exchange value are still stuck at domestic borders. Individuals and businesses face challenges around speed, complexity and high costs both transactional and the opportunity cost of holding savings in an inflationary currency. Due to the laggard approach in which multiple banks function payment rails today are extremely inefficient - days long settlement times lock up funds, limit liquidity and complicate treasury management for companies trying to act fast. '),('startup_pitch',0,480,569,'en',0,'Standardized gaming experience\r\nEven though competition is rising in the gaming industry, the user experiences when it comes to the processes or how the games work or even the monetization of these elements seem to be very similar with little challenge and innovation involved.\r\nThere is no more real adrenaline rush when playing, the excitement and the feeling of owning the world with every win and every cent collected is no longer present within the players as games became standardized \r\n– the process is the same, the outcome can be calculated and is expected.\r\n\r\nNo cybersecurity in gaming\r\nFrom stolen collectibles, to spam NFT projects, the list goes on.\r\nIn a decentralized setting and gaming world, there is no clear cybersecurity procedure to protect the gamers or even the servers on which these games are hosted.\r\nThe main problems rely under credential and gaming identity theft, virtual money and goods theft, game piracy, cracking and console hacking, reputational threats and distributed denial-of-service on gaming platforms and servers\r\n\r\nPayment mediums\r\nFor most games, there are so many different payment mediums to adapt to the different habits and available methods across the world. Change rates and currency interchange have different marking rates and gamers feel like they have been scammed or did not get the best deal out of their money.'),('startup_pitch',0,484,573,'en',0,'Existing development and testing tools in Ethereum are complete - but not beginner-friendly. We are developing new devtools which are easy to use, web first, have no bullshit and are intuitive.'),('startup_pitch',0,485,574,'en',0,'User identity in web3 (wallet behavior) is fundamentally different than web2 (social logins). Thus, web2-based methods and personas can no longer be used to drive engagement here. Projects have been relying on these methods largely causing high acquisition costs, poor product-community fit, and pump-and-dump. To prevent this, it is necessary to fully understand wallet-based user personas which is an incredibly challenging task to be done in-house. Hence there is a need for a universal wallet profiling infrastructure. '),('startup_pitch',0,488,577,'en',0,'Web 2 is being disrupted by Web3 and there are serious threats for community built in web2 platforms such as data privacy, misinformation, hacks, monopoly of ownership.'),('startup_pitch',0,505,596,'en',0,'**dApps/NFT marketplaces:** Many users come across a new interesting dApp, NFTs on a chain they don\'t have funds in and struggle to get their funds there.\r\n\r\n**Yield Aggregators/Protocols:** There are definitely protocols with the better yield on new L2/side-chains but there isn\'t a secure, reliable way to transfer your funds.\r\n\r\n**Wallets:** Multichain wallets want to compete with CEXes, but they don\'t have a way to allow easy swap between assets like CEXes\r\n\r\n**Too many bridges**\r\nTo educate yourself about. It\'d be good to have access to all of them and get good guidance from people and algorithms that are specialized. \r\n\r\n**Bridges are still immature**\r\nImmaturity comes with security risks, insufficient liquidity, and a lot of maintenance\r\n\r\n**Bridges are most often not enough.** \r\nYou also need DEXes/DEX aggregators as bridges are limited to stable coins and native currencies.\r\n\r\n**Wallets are not Interoperable - There is no simple unique id for users to do cross-chain payments** \r\n\r\nConsidering One user can not send tokens from a phantom wallet to some other token to other user\'s rainbow wallet using just one unique ID “username@rainbow” or something'),('startup_pitch',0,506,600,'en',0,'There are 300+ Mn Investors globally. Yet, no smarter way exists to invest. Before investing a investors has to go through the hassle of perfeorming technical/fundamental analysis, buy one crypto at a time in order to diversify your portfolio, a retail investor has no time and lack of knowledge and cannot possibly do all these, as a result they incur losses due to poor investments.\r\nThese are the same users who invest in mutual funds, why not something like that in crypto world?'),('startup_pitch',0,509,603,'en',0,'Crypto and other digital assets are held under accounts protected by digital keys, they are secured by passwords and seed phrases. As these are not registered financial instruments with any centralized agencies, the asset holder loses a significant sum, should any unfortunate event take place in his/her life: be death or accidental loss of the secured information.  Currently, the systems employed by asset holders are odd, crude, and unsophisticated with several security concerns whereby asset holder writes the seed phrases somewhere on a piece of paper or passes on the secret information to some relative or known individuals, where the possibilities of abuses/misuses exist.\r\n\r\nUnder Safient protocol, the recovery of the secret information, and consequently recovery of the digital safe where assets are stored, is organized digitally through recovery protocol within a trustless and non-custodial setup which ensures recovery efficiently and conveniently. '),('startup_pitch',0,510,604,'en',0,'Current cricket game fail at long-term engagement\r\n\r\nLimitations of traditional cricket games:\r\n1. Low to no strategy in the gameplay due to the model of the game (i.e. motor skill based) - hence no longevity (game gets boring very fast)\r\n2. No ROI for users on time and money spent\r\n\r\nLimitations of Digital cricket collectibles:\r\n1. No usability or decent gameplay for the NFTs bought\r\n\r\nLimitations of traditional fantasy cricket:\r\n1. Lack of year round engagement + necessity of live matches\r\n2. Lack of continuity (teams reset every match).\r\n3. Lack of real ownership of digital teams'),('startup_pitch',0,513,607,'en',0,'Marketplace businesses that rely on  gig workers as their supply (Uber, Upwork, DoorDash, etc.) to deliver value to their customers, the demand-side, understandably need to be able to expand, retain, and grow their supply side - *“The worst thing we can do is to have demand, but not be able to fulfill it because the supply doesn’t exist.”*\r\n\r\nMarketplaces try a variety of tactics to overcome this challenge, most notable among them: short-term financial incentives. For example, a $500 bonus for completing your first 30 rides on Uber, a guaranteed $2750 if you complete 400 deliveries in 90 days on DoorDash, etc. But, these short-term financial incentives are REALLY expensive, and are short-lived, gig workers will hop to a different platform based on more lucrative incentives rather than loyalty (eg. Uber vs Lyft); it is a constant competition for gig workers.\r\n\r\nRecently, some marketplaces have tried long-term financial incentives such as direct equity in the platform. The thought behind this: if we can align them to the growth of the platform they will be more likely to stick around for the long haul. However, this is logistically and legally very difficult to pull off, especially if platforms don’t want regulators to see the gig workers as employees. Additionally, this removes the optionality for short-term financial benefits that are often essential for some of these workers.'),('startup_pitch',0,515,609,'en',0,'Business Management solutions for esports and /or family entertainment solutions are outdated and don\'t have all needed functionality.'),('startup_pitch',0,517,611,'en',0,'NFTs are illiquid today. If we were to create NFT lending or derivatives protocol, we need a stable oracle source of its floor price so that liquidations can successfully take place. \r\n\r\nFor successful liquidations of NFTs, Solvent creates index tokens for every NFT project that tracks the floor price of NFTs and enables users to sell, and trade NFTs instantly. With this model, we improvise the capital efficiency of trading NFTs and also create a fundamental liquidity layer for enabling DeFi applications to NFTs.\r\n\r\nCurrently, our users can already do liquidity mining, and yield farming with their NFTs on Solana. We are working to boost the liquidity of our liquidity pools so that we can have stable financial primitives built on top of them.'),('startup_pitch',0,521,615,'en',0,'1. Launching airdrops takes 3-4 weeks and requires going back and forth with developers.\r\n2. Understanding your customers requires to work with python devs and data scientists to query the chain via code. \r\n'),('startup_pitch',0,523,617,'en',0,'A study conducted showed that 38% of all employees aren’t financially equipped to deal with a 1000 AED in emergency expenses. 55% of salaries employees report being constantly distracted by finances and spending more than 3 hours each week managing their money. The constant financial insecurity results in stress and mental health concerns reportedly showing heightened absenteeism and a significant drop in productivity. Productivity of employees largely influences the two most important elements of running any business which indisputably is time and money. '),('startup_pitch',0,530,624,'en',0,'dfdsf'),('startup_pitch',0,533,627,'en',0,'B2B Cross Border Payments, its a $150 T market with no innovation and legacy providers'),('startup_pitch',0,537,631,'en',0,'The next wave of crypto users is changing and we can see it, they use NFTs to enter events, a status symbol in real life and even integrate it into their healthy lifestyle but none of the wallets today is designed for these use cases. Introducing Ryder - the world’s first social wallet bringing web3 to every aspect of your life.\r\n\r\nSee the full pitch here: https://youtu.be/rdW0fBSQjXM?t=3206'),('startup_pitch',0,547,643,'en',0,' Maintain customer relationships in the web3 ecosystem. Currently, the wallet address is used for the on-chain transactions (with the product), though discord/Twitter/telegram are used for community management/interaction. Dapps are not sure whether the power-users are engaged and catered to the right way, or how to do targetted-outreach.\r\nAs the GTM, we\'re starting with the LiveChat plugin for the web3 ecosystem (like an intercom for web3 users). This improves the onboarding & support experience in web3 while keeping your identities anonymous. It also removes spam and phishing attacks common in discord and telegram.'),('startup_pitch',0,554,652,'en',0,'Currently there are no Layer-1 or Layer-2 solutions that provide real-time communication natively in Web3. In other words, while we have Web2 equivalents of file storage, identity management, transactions and databases, we still have not addressed real-time messaging (enterprise examples like Confluent, HiveMQ, AWS MSK, Firebase, etc ) in Web3.\r\nIn the absence of such a platform, DApps are forced to store the data off-chain and compromise on security or availability. It also limits the expansion of Web3 and limits the use-cases where Web3 is currently used in.\r\n'),('startup_pitch',0,557,655,'en',0,'Livwell coins can be used to acquire rewards, receive significant savings when buying insurance, obtain a wearable, convert to cash, and now we should provide our users the option of converting them into Livwell Tokens as well. Longer term vision is to enable purchase of insurance using tokens and making wearable and Insurance policies as NFT\'s across Asian market. They are backed by Allianz Partners, PVI in Vietnam, Largest Fitness Chain in Vietnam (CFYC) and Flipkart ventures.'),('startup_pitch',0,558,656,'en',0,'Gamers, Meditators, Yogis and Religious Worshippers (in short 90% of the World\'s population) are of course Scattered across continents. How do we bring such a large audience together ?\r\n\r\nAt this moment, NRI Worshippers in North America, Europe or Australia are not able to directly visit Kedarnath or Akshardham and Worshippers in the Indian Sub-continent cannot visit Mount Kailash or Mecca or Jerusalem.\r\n\r\nNot even the Best Web2 Apps have been able to fully tap this HugeOpportunity,  let alone fill the gap of effective monetisation of the Worshipper base, that too from the convenience of their Homes.\r\n\r\nEnter : Satyug 3.0 - The Metaverse with Unending Possibilities \r\n\r\nSatyug 3.0 is a craftily designed (using Unreal Engine 5) SuperApp + AAA Game, using extraordinary incentive Models and in-Game Assets with Real World Utility in the field of Religion and Spirituality, Yoga and Meditation.\r\n\r\n'),('startup_pitch',0,561,659,'en',0,'Primary finance for climate solutions. \r\n\r\nTo transition to net zero by 2050 we need $5-6 Trillion invested annually to build the infrastrucutre necessary to be carbon free. Current allocation is over $700 Billion/annually.\r\n\r\nWe are here to bridge this gap.'),('startup_pitch',0,564,662,'en',0,'Out of the 500+ coins available to trade/invest\r\nWhich ones to buy? When to buy? How much to buy? When to sell?\r\n\r\nCrypto markets run 24x7x365 - Impossible for humans to keep track.\r\nMore Volatile than all other asset classes - takes an emotional toll incase things goes sideways.'),('startup_pitch',0,570,668,'en',0,'-The average person does not understand Web3 and there is a lack of face to face customer support that turns new users award\r\n-Web3 onboarding is hard and those who do it don’t get credit/payment\r\n-Gamifying NFTs incentivize cheating, ;lack bot protection, and reputations tokens can be transferred diminishing community building\r\n-Projects are silo’d and don\'t have streamlined channels for receiving end user feedback\r\n'),('startup_pitch',0,592,690,'en',0,'Volatility & Risk associated with the upcoming Central Bank Policy.\r\n\r\n\r\n'),('startup_pitch',0,593,691,'en',0,'Helping people monentise their network via smart contracts'),('startup_pitch',0,594,692,'en',0,'Most crypto influencers, who trade and provide signals, preach decentralization and trustless ownership. However, these influencers are forced to use centralized social media groups due to a lack of DeFi platforms catering to their needs. Since they cannot practice what they preach and their operations are opaque and centralized, their followers don’t fully trust them. Moreover, their followers have to use centralized platforms to follow recommendations and manually copy trades.\r\n\r\nTrikl is the first of its kind platform to solve these issues with a transparent, on-chain, secure platform that helps influencers, curates the best crypto recommendations, and allows users to invest automatically in a few simple steps'),('startup_pitch',0,598,696,'en',0,'Retailers in the web 3 ecosystem struggle to find the right opportunities with limited capital. Neither do they have the time nor the skills to do thorough research.\r\n \r\nDiligent investors in the web 3 ecosystem fail to make the most of opportunities because of limited capital.\r\n\r\nThe problem I’m solving is to facilitate retail investors to invest along with diligent investors.'),('startup_pitch',0,599,697,'en',0,'Problem factors with current existing NFT marketplace ecosystem.    \r\n-> Lack of Proper Decentralization\r\n-> Lack of Incentives for users\r\n-> There is no single platform with all the NFT applications.\r\n-> High platform fees and less user base\r\n-> Users search for different protocols for different NFT activities'),('startup_pitch',0,600,698,'en',0,'The advent of web3 has brought a new problem with it: Smart contract Spam. Preventing Spam on the frontend level is not enough, as most smart contracts need to be open-source and even if they are not, it\'s still easy to access them.\r\n\r\nTherefore most smart contracts suffer from On-chain Spam by Bots and scripts. Algoz is the first on-chain SDK that prevents unauthorised access to smart contracts by Bots and scripts.'),('startup_pitch',0,601,699,'en',0,'- Convoluted architecture across the industry (multiple MMs, multiple Vaults, multiple settlement protocols) : Lack of modularisation causing repeated and inefficient experience for users of all types\r\n- Liquidity fragmentation across options DEXs\r\n- Giving web2 and CeFi devs/ traders access to DeFi options'),('startup_pitch',0,602,700,'en',0,'There are no chain native standards where the property rights of the digital assets can be divided among participants i.e. owner, user, etc. It leads to less accessibility of assets among participants and NFT investors have fewer liquidity tools to generate passive income from the asset.'),('startup_pitch',0,603,701,'en',0,'GPU/CPU cloud computing is centralized. Critical consequences: concentration global cloud comp. supply in few server farms unevenly-concentrated in the Global North, reduced resiliency to outages, censorship and to cybersecurity threats. While antithetical to Web3 application providers\' model, they use centralized cloud comp. for lack of alternative.\r\nOur solution is a Substrate-based native blockchain providing in-chain GPU/CPU cloud comp. with an asynchronous randomized consensus protocol.'),('startup_pitch',0,616,714,'en',0,'As we are evolving towards technology + gaming, the current process isn\'t able to incentivize fans and users of fantasy gaming, which the respective franchises aren\'t able to leverage and are stuck with conventional strategies in order to engage with fans.'),('startup_pitch',0,640,738,'en',0,'Currently, there are centralized servers with many restrictions on platforms. So we made a decentralized clubhouse using Near X Akash and dynamically machine learning generated. Where users are incentivized for participating and creating pools.\r\n'),('startup_pitch',0,651,749,'en',0,'Spotify started in 2008 with a mission to enable millions of artists to live off their art and billions of their fans to enjoy and get inspired by the same. Fast forward to 2022, less than 1% of artists out of 8 million artists on Spotify make a livelihood from it. \r\n\r\nThe problem that we are trying to solve is to regain the artist\'s real value of work which is long succumbed by digital streaming platforms and record labels. '),('startup_pitch',0,661,763,'en',0,'Brands seek meaningful ways to connect with their communities - the current avenues are via closed systems like Facebook, Twitter, etc.  Consumers are being monetized by these platforms based on the data shared without any value exchange.  NFTs represent a new medium in which brands can forge deeper connections with their customers/audience in a way that\'s valuable for both sides.'),('startup_pitch',0,663,765,'en',0,'The music industry is at the same size it was 20 years ago- streaming has caused music to become a \'lean-back\' format. If all the music in the world is free, none of it has value. Artists have been even harder hit by this macro trend- the bottom 99% of musicians on Spotify make only $12/month.\r\n\r\nSeveral Web3 solutions have come that aim to improve this (royal.io, sound.xyz), but most of them aim to solve for \'ownership\' rather than fundamentally changing the mode of consumption. Mainstream users can only be onboarded to Web3 music by changing consumption patterns.'),('startup_pitch',0,675,778,'en',0,'Learner\'s drop out rate is up by 67 % with most of them leaving due to a lack of Motivation and engaging content. We need to fix this problem by focusing on ways to Motivate the users, Personalise and Reward their learning journey.'),('startup_pitch',0,692,795,'en',0,'Empowering artists to generate new revenue streams and develop more valuable direct relationships with their fans.'),('startup_pitch',0,701,805,'en',0,'The research industry is highly fragmented and isolated. Often it is run by sponsored mega corporations which non-democratize the research. It relies on trust which causes lot of issues like central agency control, middle man, data fraudulency and more leading loss of lot of GDP and slow growth of human kind.'),('startup_pitch',0,702,806,'en',0,'Cost of games\r\ncost of subscriptions\r\nDevices / hardware updates\r\nCentralization\r\nLack of ownership\r\nLack of native marketplaces\r\nsustains secondary markets aka “black market”\r\n'),('startup_pitch',0,712,816,'en',0,'FIles on web3 are not permanent and if the same recurrent-based payment model is applied then your files can be deleted and NFTs will point to a broken link. Lighthouse solves this by allowing you to pay once and store your files forever. Our dynamic endowment pool model will ensure a low cost of permanent storage along with verifiable guarantees of data storage across various storage miners'),('startup_pitch',0,729,833,'en',0,'A common problem for everyone who develops using social networks and all kinds of networking platforms is the large chaotic information flow on the one hand and the lack of tools to quickly find the right specialists with recommendations from friends and acquaintances. Such recommendations and personal objectives based on the format of posts and stories that merge into the news feed stream and have low engagement.'),('startup_pitch',0,730,834,'en',0,'Builders know to build but not everyone can figure out monetization. In the Web 2.0 world too, 90%+ apps are free and 40% depend on ads as primary revenue. Most builders don\'t figure a direct revenue model. But they have engagement and value.\r\n\r\nOn the other hand, 95%+ crypto users don\'t deploy their tokens/ coins and are simply sitting on them for upside. They neither want to spend them nor feel safe deploying in DeFi to generate returns.'),('startup_pitch',0,731,835,'en',0,'Africa lacks a coherent and unified blockchain brand that we can rally along. \r\nFurthermore Africa leads in crypto P2P trades , sadly all these happen on offshore exchanges. \r\nThere is also the issue of expensive money transfer and remittances by diaspora.\r\nAfrica also lacks a vibrant NFT and metaverse ecosystem '),('startup_pitch',0,739,846,'en',0,'There are many L1 and L2 chains in the ecosystem, each having their own advantages and ecosystem, as this blockchains are siloed, liquidity is stuck in a chain, bridges were born to transfer assets between chains, but soon many bridges also got launched with their own advantages and disadvantages, because of this user and devs now need to check various bridges for best fees before bridging and also as bridges only bridge same token between chains, users need to manually use DEX, this increases friction and leads to user not using the service.\r\n\r\nTo solve this, we are building WagPay Liquidity Aggregator, by compiling all the process in a single transaction, we reduce a lot of user friction and users also get a lot of options to choose from, this is also easier for developers to integrate bridge as they write only single code and can use it for multiple bridges\r\n\r\nThere is no single cross chain payment id system like UPI in blockchain, and addresses are very hard to learn and store, to help improve UX of crypto payments, we are building a cross chain payment id system.'),('startup_pitch',0,742,849,'en',0,'We are aiming to solve two problems as mentioned below:\r\n\r\n1. At present, there are so many NFT marketplaces but most of them represent they\'re NFTs in the same old fashioned way, a two dimensional image file, which the user cannot interact with.\r\n\r\n2. 3D Development requires expertise in 3D Rendering softwares, which are computational resource heavy and quite complicated.'),('startup_pitch',0,743,850,'en',0,'There are many problems with the existing cloud storage solutions, we identified these issues and have listed them below:\r\n\r\n1. Expensive: Cloud storage services use high storage fees for data transfers. The more space you have the higher is the price. For a large amount of data transferring is very expensive for a normal user. \r\n\r\n2. Privacy: When using any cloud storage solutions, you need to give all the control of your data to the big corporation. These money minded companies use the data for their advantages without respecting the privacy of their users.\r\n\r\n3. Inaccessible: Decentralized solutions exist, but they are not easily accessible to an everyday user.\r\n\r\n4. Security: There is no guarantee of how many security measures are taken by third party storage providers, hence the risk of losing your data and bad actors getting their hands on it.'),('startup_pitch',0,751,858,'en',0,'MintFlick is built focusing the growing creators economy it value adds to the existing ecosystem of Livestreaming & Content Marketplace through its uniquely designed Social Media styled marketplace feed. Artists were forced to sell their NFTs on Opensea & many other markets without any community being formed around the projects but with MintFlick artist, Influencers, Bloggers, Photographers, Video content creators & everyone else has a platform to create a community and then sell those content as NFTs among the community. Also interact with the audience & go Livestream on the platform. '),('startup_pitch',0,756,863,'en',0,'The problem of billions spent in the social impact field with two teething problems: \r\n\r\n- No transparency on how funds are used\r\n- Low-impact ideas funded year after year\r\n\r\nWe\'re here to bring ideators to the center of the philanthropy process and ensure that exponential impact ideas and low-cost experiments get funded on our platform.'),('startup_pitch',0,758,865,'en',0,'Stress is the body\'s normal reaction when unexpected changes occur, resulting in physical, mental, and behavioural responses. Meditation can help one to cope with this stress. Still, sometimes even the most seasoned meditators find it difficult to meditate regularly because it becomes repetitive, boring or irrelevant after some time. Peace Monk Club is trying to solve this problem by making meditation interactive, beautiful, and customizable, and letting users create their version of meditation content as stress and its reason differs from person to person'),('startup_pitch',0,759,866,'en',0,'Technology has connected the world and disconnected people. Meeting people online has become a major trend for the last decades, 57% of all teens have made new friends online and only 20% have met an online friend in person. \r\nAround 30% struggled with the lack of seriousness, around 21% admitted to lying and over 16% were concerned about the security of their personal information. Professionals on the move and nomads can’t network at airports or conference halls. \r\n'),('startup_pitch',0,764,871,'en',0,'With Equinox’s no code web app, cross border teams & DAOs can deploy a treasury within a company. Members can connect their approved Individual wallets through the web interface and interact with the standalone DAO treasury contract to initiate, approve and finalize transactions in crypto assets stored in isolated contract. Transactions can be tracked with purposes and managers may be designated to departmental or sub treasuries to manage these.\r\n'),('startup_pitch',0,769,876,'en',0,'We are solving the problem of digitizing Waste Management sector as they are completely unorganized in India. Our Government face lot of challenges in handling their day to day municipal waste in a right way, due to which they end up in landfills causing greenhouse gas emissions. However our solution is scalable and can help us in collection, segregation and turn them into useful product rather than dumping on landfills. Our Dapp helps us track the waste right from its source until they are recycled completely.'),('startup_pitch',0,780,887,'en',0,'Solving the problem of ticket reselling and the black market around it. We\'re planning to incentivise the ticket issuer. '),('startup_pitch',0,781,888,'en',0,'We are solving the pain point of Web3 influencers/educators by managing their time in a more smart way.\r\nIt enables them to form a meaningful connection with their audience.\r\n\r\n'),('startup_pitch',0,785,892,'en',0,'Freeing scientists from government funds. Bringing honesty to different fields of research and allowing researchers(both individual and large collaborations) to fund their research is commensurate to their research credibility.'),('startup_pitch',0,786,893,'en',0,'Neoliberalism in the Education Sector '),('startup_pitch',0,788,895,'en',0,'Whether you are an artist, craftsman, or a brand creating unique products, The Brand Global gives you all the opportunity to find an audience for your products and build a brand identity and Brand Equity for yourself!\r\n'),('startup_pitch',0,790,897,'en',0,'We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription following way.\r\nOur global non-stop  startup World Micro Stock Exchange & Antique Bank an omnipresent exchange & banking  a non-stop global IPO  listing from Nasdaq soon we will run our SaaS-based multiple wealth & own banking tools will run micro shareholding equity value ROI& IPO listing and own banking subscription will count all kinds of all  age consumers buying big data & bank deposit transaction will convert into taxable crypto asset will fulfill all kinds finance, banking, and market-related demand & supply of common masses  will become micro shareholding position or become own homemade, SME, entrepreneurs, and apply for their micro IPO listing at the global level or become own mini bankers and earn/serve high-interest money lending to a borrower or bid big bank deposit all industry will free from all burden/need/find of equity issue applies of  private equity IPO listing and government will alleviate from all kinds burden of GST/VAT/TAX recovery    '),('startup_pitch',0,791,898,'en',0,'Why?\r\nProblems\r\nHiring\r\n1. Fake resumes.\r\n2. Need for proof of work >> Degrees.\r\n\r\nStudents\r\n1. Difficult to track progress & consistency.\r\n2. No incentives to learn & work on skillsets\r\n3. Lacked a community of most productive people to compete with and\r\nimprove.'),('startup_pitch',0,792,899,'en',0,'1- The lack of the basic foundation to build on for financial literacy.\r\n2- The Annual wasteful consumption of youth (under 39) which is approximately $11.7 billion.\r\n3- The lack of self-confidence among the teens about their financial education.\r\n4- the lack of sustainable finance literacy in school.'),('startup_pitch',0,794,901,'en',0,'Problems of Identity and Reputation in Web3: \r\nIn the current set-up Web, 3.0 lacks primitives to represent social identity and user reputation. Web3 users do not know who they are interacting or transacting with; therefore, establishing trust and creating social identities of the network participants is still viewed as an uphill battle that the Web 3 ecosystem has to fight. Since almost all economic value finance is traded based on human relationships it has become fundamentally dependent on the very centralized Web 2.0 structure it aims to transcend, replicating their limitations. \r\n\r\nProblems of Representation and Inclusion in On-chain Governance:\r\nIn the current set-up of on-chain governance, it becomes very difficult to target user profiles who will participate in a vote. Since all the voters are anonymous and mostly gain voting rights through coin staking, it is almost impossible to uphold the principles of inclusion and representation in a vote. There is no system that gives voting powers to users based on their reputation, and other aspects of social identity. \r\n\r\nProblems of Data Aggregation, exchange, and monetization:\r\nAlmost all form-based data supply chain models are built on centralized systems (all data is stored on a single server and controlled by one person) which are prone to hacks and data on centralized systems can be manipulated by the admin of that system and due to its black-box environment, the authenticity of the data being collected and aggregated is always questionable. Oftentimes, data buyers end up paying for unauthenticated and fabricated data. The rightful data owner does not have access to control over who and how much of our data is shared. Most of the time, users are not even aware that their data is being aggregated without their knowledge or permission, through which owners of the centralized systems make huge profits and the actual owner of the data i.e., the user gets nothing.\r\n\r\nProblems with Asset Recovery & Dispute Settlements:\r\nAnother problem plaguing the Web3 ecosystem is that of token recovery in case a user loses access to his wallet. Since there are no credible means to verify the identity of the wallet owner, it becomes even more cumbersome for the community to recover tokens of a compromised/inaccessible wallet. Furthermore, DAOs focused on settling disputes find it difficult to reach a well-informed decision due to a lack of a reputation management system.\r\n'),('startup_pitch',0,795,902,'en',0,'We found that many independent artists, content creators and even enterprises want to have their own Storefront/Marketplace with option to customize the user experience and offer more value. There are other companies working on the solutions offering quick setup of NFT Marketplace but offering little to no customizing options. Also an open source platform that also integrates launching Utility Assets, Interactive NFTs and Linking Tangible Items to NFT is a rare find. \r\nThere are also issues with finding platforms that support Multi Blockchain Network with L1-L2 integration.'),('startup_pitch',0,797,904,'en',0,'ARC solves an existential product of outsourcing the compensation, payroll and benefits function of HR for contract workers (i.e. freelancers, remote workers, independent contractors and content creators to provide a payment method, benefits (insurance and pension) and bookkeeping. Normally, every company has an HR staff or unit that handles the compensation, payroll and benefits of all employees as related to the company. However, for contract and remote workers do not have access to such services since they are independent. Also, contract work is purely measured on performance, so limited time is better spent on productive work not on financial administration or individual accounting work. '),('startup_pitch',0,804,912,'en',0,'You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.'),('startup_pitch',0,805,913,'en',0,'- MSMEs face insufficient access to finance in traditional markets. Loans, if provided are accompanied with extremely high interest rates. \r\n- Lack of stable, high-yield investment opportunities for investors in the Web3 space. \r\n- Lack of trust in traditional financial markets. '),('startup_pitch',0,807,915,'en',0,'Investment'),('startup_pitch',0,808,916,'en',0,'Currently most web3 users have multiple wallets, digital assets like crypto on different exchanges and NFTs on different marketplaces. It is difficult for a user to get a sense of all his digital assets in totality unless he/she connects each of these wallets to the respective Dapps. '),('startup_pitch',0,809,917,'en',0,'The problem of fixing telecommunications '),('startup_pitch',0,812,920,'en',0,'enable liquidity in non-liquid tokens by creating swaps'),('startup_pitch',0,813,921,'en',0,'Creating an alternative method for trading with web 3 tech'),('startup_pitch',0,814,922,'en',0,'Pollution reduction, list mile connectivity, ease in micro mobility, fuel economy.'),('startup_pitch',0,816,924,'en',0,'Centralized: IoT platforms come with their Centralized network and cloud infrastructure, lacking interoperability capabilities.\r\nHigh Power Consumption: Most of the long range connectivity networks create further issue of Higher Power consumption.\r\nHigher costs: High hardware and recurring costs of various networks make it unviable for many projects.'),('startup_pitch',0,819,927,'en',0,'We are solving the problem of community building, scaling, and distributing perks to users with the help of a decentralized and web3 user-friendly platform.\r\nWeb3 is complicated and far from user adoption at this point, but it comes with great technologies and ideas--including one of the best cases in community building. NFT communities, DAOs, and even web2 communities with perks to contributors are bringing a paradigm shift to friendship, online socialization, and networking. Hence, there must be a way to use web3 tech to solve the problem of user adoption and community building in a user-friendly way. '),('startup_pitch',0,821,929,'en',0,'Secondary print book market is of $10 bn where as this market is not available in eBook segment because Readers are not the owners of their eBooks that like they are the owners of their print books. Also, authors and publishers dont make any revenue from this $10bn secondary print book market. Nalnda wants to solve the problem of eReaders (ownership of eBooks so that they can buy, read and resell them) and authors (earn royalty on every second hand eBook sale). Replicating secondary print book market in eBook segment will create addition market of $4.49bn in eBook segment which would be 25% of eBook market.'),('startup_pitch',0,829,937,'en',0,'1. High Fluctuation\r\n- Lack of appropriate investing techniques in this volatile market\r\n\r\n2. Low Efficiency of Blockchain\r\n- Slow transaction speed\r\n- Less no. of transaction limit per second\r\n\r\n3. Security Risk\r\n- Less good investment options available\r\n- Capital loss due to fear selling during high plummets '),('startup_pitch',0,830,938,'en',0,'Decentralizing IP - I\'m trying to prove to people that if you have a great story and no budget NFT\'s may be the answer we\'re looking for.'),('startup_pitch',0,843,953,'en',0,'Enabling creators to start monetising content from their First post itself. Getting them enough reach to have the broadest audience feasible for their content. Most importantly helping creators own their Content by easily integrating Post on-Chain feature. '),('startup_pitch',0,848,958,'en',0,'The problem is that the current process of generating wearables is inefficient and slow in meeting the growing demand of the users across metaverses. This is because of the following reasons in the order of importance:\r\nOn the demand side: Currently, the market is filled with limited edition wearables, which are expensive and do not have a strong day-to-day utility for the users. Hence, it is mostly of low interest for a wider customer section and limits mass adoption in many ways. Secondly, the population just stepping into the metaverse platforms feel that they have very limited options to build their digital identity in the metaverse. This has been confirmed by our survey, which highlights that 8/10 users of Decentraland feel that they do not have enough unique choices to express their digital identity in the metaverses.\r\n\r\nOn the supply side: The virtual fashion design houses still use many working hours and traditional thinking to develop their wearables. Due to current inefficiency in wearable production and for a good ROI, fashion houses end up creating multiple copies of same wearables designs and sell them as NFTs. But these NFTs are not even unique, and you would find two users with the same wearable NFT in the market. We need to remember that digital wearables need no raw materials but only code, hence, there is a wide potential for creativity, which is yet to be explored.  \r\n'),('startup_pitch',0,849,959,'en',0,'A large number of small businesses do not have access to formal sources of credit. Financial institutions need to determine better creditworthiness of such borrowers.'),('startup_pitch',0,850,960,'en',0,'The vital problem of fake news:\r\n\r\n-Currently fake publications and unverified big scoops have become beneficial for all sources of information regardless of their types.\r\n\r\n-Mainstream media funded by government/large investors have huge resource/ but they follow stakeholders` vision as a rule.\r\n\r\n-Alternative media have no access to large economic or administrative resources and are supposed to be subject to censorship as well.\r\n\r\n-Influencers and bloggers strive for views (monetization) and often publish big fakes to attract new audience.'),('startup_pitch',0,851,961,'en',0,'One integrated healthcare platform. \r\nWe had started emergency medical services in 2018 but people did not take us seriously till the pandemic came in. We were in the process of launching one integrated platform. We had just launched in Feb 2020 then the national lockdown we could not go to market as clinics were all closed and healthcare was in its own mess.  \r\nWe all know how difficult it was during the COVID for Ambulance, Pathology, Equipments, Online appointments, Medicines and Masks etc., \r\nWe had highlighted the gap in 2019 to few hospitals but they ignored.\r\nThe real problem is ignorance and vision\r\nInvestors also passed the opportunity as they thought it was not serious a problem.'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests'),('startup_pitch',0,856,966,'en',0,'crypto'),('startup_pitch',0,858,968,'en',0,'Emotional and Mental illness'),('startup_pitch',0,859,969,'en',0,'Any outstanding talent - be it in creative space, sports or even academics, needs access to funds and resources to train better, create better. Fandora endeavors to leverage web3 tools such as tokens and NFT to enable masses to start investing in talent and whole ecosystem benefit from the same. '),('startup_pitch',0,860,970,'en',0,'Controling the high risk of cryptocurrencies and loss to investors due to high volatility. '),('startup_pitch',0,861,971,'en',0,'In this country of 1.38 billion people only 100 Million invest in cryptocurrencies but i don\'t think it is enough because the world which we are making will bring the time where 95% of the population will invest in markets.\r\n\r\nIn India, around 98% population has nothing invested in the stock market and crypto market. Hardly 2% population of Indians invests in the market with the majority of only two states: Gujarat & Maharastra, out of 29 states.\r\n\r\nCryptocurrency is the future That\'s why people want to invest in this but due to lack of knowledge and courage they are denied The Cryptocurrency market is worth more than 1.7 trillion dollars but most of the people are not aware of this boom.\r\n\r\nIn this world of fast movers everyone is getting FOMO for investment because they are reading newspapers, e-papers and they are filled with news like a person made lakhs by investing in Cryptocurrency or A person made crores by investing in Crypto, they know that investing in projects which are building the future will make their life fortune still they can\'t invest.\r\n\r\nBut like you and me everyone can\'t have that much information to find a good crypto exchange and trade while seeing Huge Graphs, Technical Analysis or sometimes people can\'t even understand how to buy or sell crypto and they don\'t know about market order, limit order, delta order and many more.\r\n\r\nThe biggest problem is they think the market is risky and i will loose my money completely.\r\n\r\nI saw a person who is not investing because he think he don\'t have enough time or they just ignore investment and this leads to park their money in fixed deposits with more than 6 lakh crore new FD accounts opened in Q1 2020.\r\n\r\nThey park their money in FD or some stable bonds like gold but report has proven Bitcoin\'s return has the largest average of 18% compared with returns from other investment instruments. In addition, the standard deviation of bitcoin returns has the largest value of 61.08% compared to other investment instruments. The range of bitcoin returns between -38.87% till 470.88%.\r\n\r\nWe help people to invest in cryptocurrency without any financial knowledge everytime they buy product from our app.'),('startup_pitch',0,862,972,'en',0,'The problem that we are trying to solve is giving opportunity, ease in brining the like minded people in one roof, trying to learn about the industry standards.\r\n'),('startup_pitch',0,865,975,'en',0,'We\'re solving the lifestyle problem of riding community with our platform where riders can socialize, build community, pool resources, plan their activity & monitor it. Meanwhile, Incentivise each move. We are integrating Technology into everyday riding - Redefining Ride & Wealth.\r\nBuilding an Intelligent Riding Experience with out platform & Community'),('startup_pitch',0,866,976,'en',0,'sdfihjoh'),('startup_pitch',0,867,977,'en',0,'Siloed medical knowledge\r\n'),('startup_pitch',0,868,979,'en',0,'Creators today find web3 difficult to navigate across the decision-making framework, including the choice of chain, specifications (editions vs 1/1s), mint strategy, distribution, perks & utility. \r\n\r\n60% of top content creators globally are musicians. However, rewards today are disproportionately held in music labels and streaming platforms, creating powerful centralized behemoths resulting in:\r\n1. The top 1% of artists account for 94% of streaming royalties (Power inequality)\r\n2. Artists capturing less than 12% of music industry revenues today (Wealth disparity)\r\n3. Music labels owning IP and distribution across web2 platforms (Ownership issue)'),('startup_pitch',0,870,981,'en',0,'Gamers use multiple platforms today for all gaming associated actions like finding a team, browsing new, following their favourite streamers, etc.\r\nThere is no one hub that belongs to people who are passionate about games, and we\'re trying to bridge that gap by covering every use-case a gamer would want through our super app.'),('startup_pitch',0,871,982,'en',0,'No real time Collaborating & Monitoring on a common platform in remote work culture\r\nRequirement of More Networking Possibilities for remote employees working with small and medium scaled businesses.\r\nLesser social connection'),('startup_pitch',0,872,983,'en',0,'Solving the supply chain inefficiency in fresh produce ecosystem'),('startup_pitch',0,873,984,'en',0,'As we see DAOs are emerging and first few leaders in the DAO are very important. \r\n\r\nSo application which to get in touch with leaders in tech, community, Marketing'),('startup_pitch',0,874,985,'en',0,'- There’s no transparent ecosystem for the blogging communities.\r\n- Bloggers were undervalued for content.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Lack of credibility for articles published.\r\n- Pseudonymous blogging is missing, lack of awareness of web3.\r\n- Payment infrastructure for content writers/bloggers was not available.\r\n- Ambiguous reward system for content creators.\r\n-It is difficult to switch between author and reader accounts.'),('startup_pitch',0,875,986,'en',0,'Web3 is an unstoppable rocket ship. Protocols are built, funded, and dusted by the day. These developments make it cosmically difficult for the community to maintain its state of the art.\r\n\r\nAlthough there is plenty of information available, most of it is outdated or unorganized, and the rest is too technical for non-techies. Consequently, non-native Web3 learners lose their path even before they have accessed substantial content. \r\n\r\nThe Web3 maze stands across our collective mission to realize decentralization. And this is a story of every protocol and product in the Web3 space. This is exactly what we aim to solve.'),('startup_pitch',0,876,987,'en',0,'The medical data is not secure. The user doesnot have control over this data, so they cannot trasfer or share access this data whenever they wish in an easy manner. They donot have the choice to share only the relevant data which they are willing to share.'),('startup_pitch',0,877,988,'en',0,'Making a better environment for people to connect and engage within the metaverse world.'),('startup_pitch',0,878,989,'en',0,'Security and code audit of smart contracts'),('startup_pitch',0,880,991,'en',0,'Problems: \r\n-creator-advertiser loops broken\r\n-Subscriptions/workshops dont cut it with low MoM retention\r\n-Creators want web3, but can\'t get through the technicalities. \r\n-Converting follower to community is not easy.\r\n'),('startup_pitch',0,881,992,'en',0,'The problem our company is trying to solve is connecting people without taking their privacy and data\r\n\r\n1)Privacy\r\nInvasion of privacy \r\nsocial media company invades your privacy using AI to show \r\nadvertisements\r\nSolution - Users have greater power and autonomy in decentralized social networks.\r\n\r\n2)Are filled with trolling, harassment and flame wars to Manipulate our feeds to increase engagement at almost any cost\r\nare full of spam and irrelevant messages, and have control and custody of our online identities\r\nSolution - All data is openly stored on the IPFS blockchain. Anyone can monitor the blockchain data.\r\n\r\nUnique Selling Point\r\n\r\nNO JOINING CHARGE\r\nWe don\'t charge any money as joining fees for our platform unlike our competitors charging b/w $100 to $500\r\n\r\nVENN WALLET\r\nWe will have an inbuilt Wallet service for our users so that they won\'t need a third-party wallets like metamask\r\n\r\nNO TRANSACTION FEES\r\nWe pay all the transaction fees on our platform making it more easy and cheap to use us & FREE NFT minting\r\n\r\nMONETIZATION & TIPS\r\nWe provide our users to monetize their content and also earn through tips'),('startup_pitch',0,883,994,'en',0,'There has been an explosion of crypto assets in the Defi, Metaverse, and NFT space; but investing, managing, and understanding it well continues to be difficult, investors need to examine thousands of protocols, constantly follow an ever-changing technology landscape, and trade against sophisticated investors with access to proprietary research and trading tools.'),('startup_pitch',0,886,998,'en',0,'We are solving the problem of protecting the IP of Creators and issuing verifiable credentials and data.'),('startup_pitch',0,887,999,'en',0,'We are trying to solve Problems with current freelancing Industry. In present we have freelancing platforms like fiverr, upwork, freelancer.com etc. who charge around 10%-20% as commission on each transaction.  \r\nThere are other problems that we are addressing  like late or slow payments, poor dispute solving mechanisim and distrust between buyers and sellers. '),('startup_pitch',0,934,1046,'en',0,'People are finding grocery shopping in general and finding fresh, quality ingredients more of a headache everyday. Food Chain will deliver meals ready to reheat right to their home. Food Chain will provide convenience, quality, simplicity, variety, and reliability to its customers while promoting the use of blockchain by only accepting cryptocurrency as payment. '),('startup_pitch',0,936,1048,'en',0,'Investing in DeFi, as exciting as it may sound, is not simple. The DeFi space is complex and often perplexing. It is difficult for users to rebalance, monitor, and manually re-adjust their positions among various strategies and protocols and across chains. Newer primitives are launched every week improving either capital efficiency or composability but these protocols are difficult to use even for avid DeFi users. last but not least, the yields earned as inconsistent, unhedged and exposed to price risks.\r\n\r\nSharpe is simplify investing in DeFi by investment products combining various primitives and protocols to build scalable and sustainable investment strategies.'),('startup_pitch',0,942,1054,'en',0,'Each network has a lot of DEXs and other DeFi platforms that help with lend/borrow/farm/stake. Users have to deal with so many platforms in order to get even basic things like swap done on a network. This variety of choices confuses the users and the fact that many platform dont have enough liquidity leads to the situation where the users dont get the best prices or returns.\r\nAlso, the users also do not know which platform to trust for a specific interaction and each platform also has a different UI/UX from others further confusing the users. In order to smoothen the UX and also to guarantee the best pricing for their trades for a user, we have built an aggregator engine (similar to 1inch/Jupiter) but for the entire DeFi space'),('startup_pitch',0,943,1055,'en',0,'PROBLEM STATEMENT:  At Kyte.One, we are building a suite of multichain dapps which is catered to solve niche problems in the blockchain world. Of these, our flagship product is AirLyft which is solving the way startups build, scale, and engage their communities. Looking at a broader view, in the current blockchain world, the marketing activities for crypto are a bot-fest & this ultimately causes huge losses to startups & the community alike. Events like airdrops are raided by bots and there is an unfair distribution of prizes that ultimately diminishes all interest of participants in these growth hacking activities. In addition to this, there is currently no option for rewarding users on dynamic activities that are being performed by the users on the organization\'s website, causing lesser and lesser conversions, and hence most of the users liquidate their tokens. In short, there is currently no easy option for achieving dynamic engagement via growth hacking methodologies and having legit participation in the blockchain world. \r\n\r\n\r\nSOLUTION: This is the problem we are trying to solve with our flagship product, AirLyft which aims to provide a one-stop solution for all the growth hacking needs for a crypto startup where each organization can create an event and let AirLyft do the maximum for them. It will be a platform where startups can \r\n\r\n\r\nOrganize and Run customized events on social channels & their own apps.\r\nDistribute Rewards on-chain.\r\nBoost Project instantaneously. \r\nOrganize infinite Giveaways, Quizzes, and Competitions.\r\nIntegrate their SMART CONTRACTS for dynamic rewards.\r\nGenerate UGC through a content creation module.\r\nProtect their giveaways from spam and bots using AI.\r\nCreate multiple Reward Pools for guaranteed distributions.\r\nExplore the website to search for newer projects\r\nExplore & search for events.\r\nHost AMAs and streamline the process on a single page.\r\nRemove switching between platforms with our social channel integrations.\r\nCreate Email funnels, User Retention Funnel, Marketing Funnel for more conversions. \r\nGet IN-DEPTH Analytics for understanding the project better. \r\n\r\nBy the time an event is completed, our apps will help projects get dynamic engagement from the entire blockchain community (totally BOT FREE) & reward them in KTE or their own native tokens. Be it Airdrops, Giveaways, Quizzes, Competitions - AirLyft provides a seamless experience. We are certain that this unified growth hacking platform is going to change the face of how marketing events are currently organized in the blockchain world. \r\n'),('startup_pitch',0,949,1061,'en',0,'We solve the problem of identity on Web 3 . We are chain agnostic and hence can be a universal identification system unlike .eth and so on who are restricted to just Ethereum ecosystem\r\n\r\nProblems that prevent Web3 from scaling to mass adoption.\r\n\r\n1 - Users need a separate wallet for each eco-system. (Eg: Metamask, Keplr, Phantom, Zilpay etc etc.)\r\n2- Wallets are not portable as they are usually installed as  browser extensions and specific to a device.\r\n3- Wallet addresses are not human readable. Everyone manages by using copy-paste.\r\n5- All of this stuff is only in English ! \r\n\r\nOur Solution is built on Handshake a POW chain that serves as the root of the internet. We own IP to over 2500 TLDs consisting of Names, Surnames, Cultural , Social and Educational Identities and Flagicons.\r\n\r\n'),('startup_pitch',0,951,1063,'en',0,'We are solving the following problems: \r\n\r\n1) providing a good game experience to the gamers on web3\r\n2) interoperability of NFTs( NFTs of different NFT projects can be used as a game avatar)\r\n3) Use of tangible NFTs as in-game assets \r\n4) Social clashes and interaction between NFT, Web3, and the gamers community\r\n5) Allowing developers to build on top of our ecosystem and launch their first web3 games\r\n'),('startup_pitch',0,955,1067,'en',0,'Institutions and creators attempting to use the potential of NFTs for their use cases waste time and resources on redundant infrastructure and lack an understanding of smart contracts\' interoperability.'),('startup_pitch',0,960,1072,'en',0,'3D assets cannot be transferred from one virtual environment to another. We create interoperable assets that users can freely use over multiple virtual platforms such as Games, Metaverse, AR/VR, and more.'),('startup_pitch',0,961,1073,'en',0,'NFTs are the most illiquid assets in the market, and when It comes to price discovery, it\'s really hard to predict. \r\nAnd not a single place to track the collection price at one place? \r\n\r\nFor example, if your buy nft at, it\'s the mint price - 0.03 eth\r\nAnd someone put its NFT for sale at 0.1 eth to raise the floor price. \r\nAnd after some time, X person put his NFT at 0.08 eth to make a quick sale + profit. and any one bought this NFT, which lowers the floor price to 0.05, the market will panic, and people will start selling the NFT, and the project wipe out.'),('startup_pitch',0,964,1076,'en',0,'making a blockchain chain is hard af. are you willing to go thought years of web3 development to figure out how to make a blockchain game? or.. you could use gamplex easy 1 click sdk which saves you 2 weeks worth of time (and ungodly amount of headache)'),('startup_pitch',0,965,1077,'en',0,'The problem of over collateralisation in the current financial defi market. Today an average crypto retailer puts a collateral of $142 ( or more ) to acquire a loan as little as $100. Through Hashstack, anyone can borrow loans which can be as high as 4.28 times more than our competitors are offering( for example one can secure a $300 loan on just $100 collateral ). This is permissionless and transparent.'),('startup_pitch',0,967,1079,'en',0,'The traditional development of a web2/web3 application is a tedious task, where the developers have to create the project from scratch and set up the whole environment. This needs expert developers and resources to get done. When it comes to web3, one more layer of blockchain will be there in the process.\r\nFor this problem, currently in web2 development, no-code/low-code platforms have evolved to become increasingly important software application development tools. These no-code/ low-code development platforms have given these businesses more flexibility to create their own applications for users. With a reduced reliance on expert software developers, companies can quickly respond to new business trends in the market. This makes it easier for non-developers to meet the needs of their users with more agility and speed. Also, when it comes to smart contract development, currently there is no efficient tool for easy development, management, and deployment.'),('startup_pitch',0,971,1083,'en',0,'There is no end-to-end Bespoke Tailored Clothing Aggregator Platform exist today to remove inefficiency in the business process chain and to serve the needs of consumers looking for bespoke customized clothing at affordable prices\r\nBuyers are unable to visualize possible design, styles, fabric, color combinations of Bespoke Clothing before stitching\r\nLack of industry standard omni-channel ERP software for managing a bespoke clothing business\r\nHigh cost of inventory incurred when keeping fabrics of multi-design and types\r\nAccess for tailors, designers, boutiques and stitching factories limited to local ecosystem only\r\n'),('startup_pitch',0,972,1084,'en',0,'Due to the lack of infrastructure and nascent stage of the metaverse. Hosting an event in the metaverse is expensive, time intensive and requires technical resources and capabilities. Only enterprises with large budgets/resources buy properties in the metaverse and build infrastructure for events. \r\nWe know this because we work with enterprise clients to bring them on to the metaverse.\r\nWe are certain that there will be democratization in this space, and we want to lead it with our protocol.'),('startup_pitch',0,974,1086,'en',0,'“Boxing” in India is suffering financially even as it brings the second highest medals to India compared to other sports, there is no commercial boxing league which enables the boxing community to monetize the sport.  Similar to boxing other sports, arts and gaming communities in India are also struggling to monetize the talent that exists due to lack of ways to finance the leagues or talent shows.'),('startup_pitch',0,979,1091,'en',0,'Two core problems that we\'re addressing\r\n1. Creators in the streaming era, especially musicians, digital artist & photographers weren\'t able to monetize if they don\'t jump on the hamster wheel and keep churning out content\r\n2. Followers gained on social media never really translated to a close-knit community of super-fans and creators never had direct access to them. Not to mention millions of followers were taken away from creators after putting a lot of effort in gaining them thus ripping off their fanbase in a single day (Tiktok ban)'),('startup_pitch',0,983,1095,'en',0,'Discord plays a crucial role in building and managing the Web3 communities currently. But it\'s not safe and beginner friendly which is hindering the user growth for many Web3 projects. Also, users are extremely vulnerable there and it can be proven by the fact that hackers has stolen more than $100Mn+ worth of digital assets from users on Discord. '),('startup_pitch',0,985,1097,'en',0,'Most people here in India are reluctant to trust documents presented to them on the phone because those documents can be easily forged because there is no way to prove their legitimacy. But with the help of Blockchain, we can change that with one application we call this \'India Wallet.\' What India wallet does is it verifies each and every document on the blockchain which makes that document just like an NFT. After you have uploaded the document, you’ll be provided with a link. That link is the only way of accessing the document which you uploaded and the fun part is that only the person who has the link can see the document which you uploaded. So when you have to present your document to someone you can provide them with the link and the other person who has the link that you provided him with can see the document with just one google search, as for the credibility of that document goes anyone can trust it as it uses blockchain technology which is the same technology that is used in NFT\'s that go for sale for millions of dollars as they can’t be edited once minted on the blockchain.'),('startup_pitch',0,986,1098,'en',0,'Professional entertainment requires large amounts of capital. Given that the underlying asset in entertainment is intangible IP, cost of capital is high. A public stock exchange minimizes the risk by spreading it across a large pool of micro-investors while allowing fans to realize the upside of their favorite entertainment and entertainers.'),('startup_pitch',0,987,1099,'en',0,'The emerging digitally interacting world needs: 1. Ability to personalise values and facilitate all types of asset transfer, 2. Ability to personalise the infrastructure based on individual needs and put user in control, 3. Ability to support billions of digital interactions across millions of nodes from heterogenous value streams. Personalisation and Interaction centricity is the need for the growth of the internet. MOI provides the solution.'),('startup_pitch',0,988,1100,'en',0,'Frontier addresses four major problems existing in the DeFi space:\r\n\r\nAddress Fragmentation: \r\nDeFi is certainly coming of age with all the newer chains, protocols, and dapps, the user journey continues to be fragmented, and several.  DeFi currently has 84  Billion+ USD of Total Value Locked (TVL as of 25th July 2022), however, there isn’t one single app that allows you to manage your assets. Frontier, however, bridges this gap in DeFi space.\r\n\r\nPlatform dependency: \r\nThe current existing apps that are there, are forcing users to platform dependency. Our users can engage with multiple protocols and dApps on mobile without setting up a separate wallet.\r\nMobile DeFi:  \r\nBuilding DeFi on mobile is complex and requires core knowledge of mobile and blockchain development, it\'s extremely challenging to find developers with the combination of the right skills. The missing mobile piece will drive the next billion and many more, perhaps a lot more innovation. \r\n\r\nSubstandard UI / UX: \r\nExisting protocols are well built but still have a primitive UI.\r\n'),('startup_pitch',0,990,1102,'en',0,'Web3 is the future and not everyone has access to the right set of resources to launch their Web3 business.\r\n- Upskill internal teams with education and training in web3 is time consuming \r\n- Hiring new team members can come with higher cost as would have to pay a premium to onboard such niche talent\r\n- Outsourcing to a good external team is tough as unavailability to good teams due to the relatively native state of the space and high costs can be a barrier\r\nLaunching an MVP in a quick & cost efficient way is the key to building a successful business in Web 3. And all the above strategies comes with its own challenges.\r\n'),('startup_pitch',0,991,1103,'en',0,'What problem are you solving?\r\nWhile startup shares are valuable, startup shares cannot be liquidated incase of emergency. \r\n\r\nThis is due to:\r\n1) Compliance challenges\r\n2) Inability to find new investors who wants to own a small pie in their startup\r\n3) Lack of access to startups for retail investors who only have small amounts to invest'),('startup_pitch',0,992,1104,'en',0,'The problem is mostly Content Publishers don\'t have good revenue in a decentralized environment, to solve this we\'re building a RayoCity in Metaverse - the next big thing in Blockchain. We are just building this as a Blockchain Game to create a Visual Appeal, in the RayoCity community, there will be Players, Publishers, and Developers, these people will get benefitted through game incentives and earning through self-published content.'),('startup_pitch',0,994,1106,'en',0,'We are making the dating experience anonymous.\r\nMore and more people are shifting towards the idea of e-dating before dating.\r\nWe are building a metaverse where people can e-date and interact with the eutopian.world'),('startup_pitch',0,996,1108,'en',0,'The key reasons crypto remains not widely accessible and used by the mass majority are pertaining to the lack of clear understanding of Blockchain and decentralization. Many of the existing protocols are focused on creating new instruments and products which are within the scope of trading, lending and borrowing, staking and yield farming which are quite warming for crypto natives but unattractive for normal consumers. Solarzu sets the stage to solve some of the web3 problems by blending key aspects of the thriving TradFi world along with the specialty of DeFi space - Savings, BNPL, E-commerce and crypto rewards'),('startup_pitch',0,1010,1124,'en',0,'We found out almost 90% of user who wish to integrate or use AI/ML and AR/VR Solutions with their businesses or services are unable to do it due to some of major problems. One major reason for rise of this problem is related to very High computational and Hardware requirement which is needed to maintain an run these applications. Their is no proper decentralized platform which provides a place for developers of these technologies to connect, collaborate and earn with their skills, which is creating monopolization of these technologies by few centralized players. With Aiverse, we are committed to make a platform which will make AI/ML and AR/VR applications to everyone and further growing the adoption of these technologies to various ends.'),('startup_pitch',0,1016,1130,'en',0,'Lack of customization and luxury attributes in NFTs'),('startup_pitch',0,1021,1135,'en',0,'These days, the blue-chip NFT\'s are getting very costly. It becomes difficult for retail investors to buy a single NFT. Hence, we are providing an NFT platform where user can fractionalize their NFT\'s so that much broader audience can invest and become a part of NFT community.'),('startup_pitch',0,1032,1146,'en',0,'DAOs have become abundant and there are many many participants in these DAOs, who often sit idle and do not contribute much but enjoy benefits like airdrops, perks, NFTs that the DAO brings to its members. There are many members who often swap the DAO tokens as soon as they get them, derisking themselves from the DAO’s operations. There are also members who rarely vote on matters but hold many governance tokens. “WeeScore\'\' is a real time way of allowing these DAOs to create a leaderboard of its members factoring in on-chain and off-chain activities of the member.'),('startup_pitch',0,1033,1147,'en',0,'Onboarding users to web3 is difficult, due to the requirement of native tokens for gas, and complicated wallet experiences. Smart Contract Wallets using Account abstraction (EIP 4337) are simplifying that. With the increased adoption of such wallets, Dapps will be able to selectively sponsor gas for their users and make their onboarding experience better. Our product will help the Dapps sponsor gas and manage the user onboarding.'),('startup_pitch',0,1035,1149,'en',0,'1. Product Quality Issues ​\r\nThe bad shopping experience of customers not receiving the​ expected product as perceived by them the third party websites/ marketplaces due to lots of copy products.\r\n2. Physical Warranty subject to wear, tear, and loss.​\r\n3. No possible option for brands to differentiate themselves. A market filled with copy products​\r\n\r\n​'),('startup_pitch',0,1037,1151,'en',0,'The current system in place for maintaining medical data and hospital records is inefficient and leads to frauds in fundraise for medical help\r\nOut of 10 donors now 6 have a doubt on the authenticity of the fundraise.\r\nFundraise for patient’s in need are sometimes neglected for being suspected to be fraud.\r\nSecurity is a major issue in the healthcare industry. Between 2009 and 2017, more than 176 million patient records were exposed in data breaches. \r\n'),('startup_pitch',0,1041,1155,'en',0,'Pain points in the DAO ecosystem:\r\n-Despite the growing popularity of DAOs, finding and joining them is still difficult as there is no aggregated resource where you can discover and conduct due diligence. Almost impossible for newcomers to web3.\r\n-Voter turnout is often low as there is no easy way to get notified about ongoing votes. You need to keep track of different platform such as Snapshot, and Telegram. It is almost impossible if you have over 10-15 different DAO holdings.\r\n-Not all governance matters are equally sensitive. A need for a proposal for every business decision is inefficient.'),('startup_pitch',0,1042,1156,'en',0,'- Scarcity in access to the practical implementation \r\nof acquired and theoretical knowledge \r\n- The disorganised internship market for GenZ \r\n- The lack of opportunity to gain business \r\nexperience \r\n- These are just some of the many problems faced by \r\nstudents who are looking to pursue a career in \r\nbusiness.'),('startup_pitch',0,1047,1161,'en',0,'1) There is no single platform with all the NFT applications. \r\n2)users need to search for different protocols for different NFT activities \r\n3) lack of Decentralization of existing projects\r\n4) high platform fees and less user base\r\n5) lack of rewards for users who interacted with platform'),('startup_pitch',0,1055,1169,'en',0,'Currently, there are 3 Major problems faced by people who want to learn and earn from NFTs\r\n- Lack of 1 stop & Structured content library to learn & get started into NFTs\r\n- Lack of Expert research-driven analytics and investment recommendations\r\n- Very High Initial Investments ($200-$1000+) are needed to start Investing in NFTs'),('startup_pitch',0,1061,1176,'en',0,'Influenced by a global pandemic, the digital transformation that was supposed to happen over a decade has occurred within two years. Talent is unable to keep up with the pace of opportunities leading to an increase in fake profiles in the market. Spotting and hiring genuine profiles takes time and effort. \r\n\r\nWe\'re reducing both time and cost significantly by providing proof of credibility showcased through one\'s onchain resume. \r\n\r\nIn the long run, we\'re simply laying the foundation for enabling talent to seamlessly switch to a cloud crypto civilization. ');
/*!40000 ALTER TABLE `bdta_node_revision__field_what_problem_are_you_solvi` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_when_did_this_round_close_`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_when_did_this_round_close_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_when_did_this_round_close_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_when_did_this_round_close__value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_when_did_this_round_close__value` (`field_when_did_this_round_close__value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_when_did_this…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_when_did_this_round_close_`
--

LOCK TABLES `bdta_node_revision__field_when_did_this_round_close_` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_when_did_this_round_close_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_when_did_this_round_close_` VALUES ('funding_round',0,314,402,'en',0,'2022-06-01'),('funding_round',0,318,406,'en',0,'2022-06-01'),('funding_round',0,327,415,'en',0,'2022-06-01'),('funding_round',0,334,422,'en',0,'2022-06-01'),('funding_round',0,392,480,'en',0,'2022-01-01'),('funding_round',0,393,481,'en',0,'2022-06-01'),('funding_round',0,409,497,'en',0,'2021-02-01'),('funding_round',0,410,498,'en',0,'2022-06-01'),('funding_round',0,451,539,'en',0,'2022-06-01'),('funding_round',0,460,548,'en',0,'2021-01-01'),('funding_round',0,461,549,'en',0,'2021-12-01'),('funding_round',0,462,550,'en',0,'2022-06-01'),('funding_round',0,474,563,'en',0,'2022-01-01'),('funding_round',0,476,565,'en',0,'2022-04-01'),('funding_round',0,477,566,'en',0,'2022-05-01'),('funding_round',0,478,567,'en',0,'2022-06-01'),('funding_round',0,482,571,'en',0,'2022-06-01'),('funding_round',0,500,589,'en',0,'2022-05-01'),('funding_round',0,511,605,'en',0,'2022-03-01'),('funding_round',0,520,614,'en',0,'2022-06-01'),('funding_round',0,531,625,'en',0,'2022-06-01'),('funding_round',0,532,626,'en',0,'2022-06-01'),('funding_round',0,548,644,'en',0,'2022-07-01'),('funding_round',0,555,653,'en',0,'2022-02-01'),('funding_round',0,556,654,'en',0,'2022-06-01'),('funding_round',0,567,665,'en',0,'2022-07-01'),('funding_round',0,569,667,'en',0,'2022-09-01'),('funding_round',0,579,677,'en',0,'2022-07-01'),('funding_round',0,604,702,'en',0,'2022-07-01'),('funding_round',0,605,703,'en',0,'2022-06-01'),('funding_round',0,709,813,'en',0,'2022-07-01'),('funding_round',0,760,867,'en',0,'2019-06-01'),('funding_round',0,774,881,'en',0,'2022-07-01'),('funding_round',0,779,886,'en',0,'2022-07-01'),('funding_round',0,784,891,'en',0,'2022-07-01'),('funding_round',0,803,911,'en',0,'2022-07-01'),('funding_round',0,811,919,'en',0,'2022-07-01'),('funding_round',0,820,928,'en',0,'2022-07-01'),('funding_round',0,857,967,'en',0,'2022-07-01'),('funding_round',0,882,993,'en',0,'2022-07-01'),('funding_round',0,940,1052,'en',0,'2022-08-01'),('funding_round',0,941,1053,'en',0,'2022-09-01'),('funding_round',0,952,1064,'en',0,'2022-08-01'),('funding_round',0,953,1065,'en',0,'2022-08-01'),('funding_round',0,966,1078,'en',0,'2022-08-01'),('funding_round',0,975,1087,'en',0,'2022-08-01'),('funding_round',0,1003,1117,'en',0,'2022-08-01'),('funding_round',0,1014,1128,'en',0,'2022-08-01'),('funding_round',0,1017,1131,'en',0,'2022-08-01');
/*!40000 ALTER TABLE `bdta_node_revision__field_when_did_this_round_close_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_which_blockchain`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_which_blockchain`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_which_blockchain` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_which_blockchain_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_which_blockchain_target_id` (`field_which_blockchain_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_which…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_which_blockchain`
--

LOCK TABLES `bdta_node_revision__field_which_blockchain` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_which_blockchain` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_which_blockchain` VALUES ('startup_pitch',0,23,27,'en',0,4),('startup_pitch',0,23,27,'en',1,5),('startup_pitch',0,28,32,'en',0,2),('startup_pitch',0,30,62,'en',0,9),('startup_pitch',0,30,62,'en',1,1),('startup_pitch',0,32,37,'en',0,8),('startup_pitch',0,32,38,'en',0,8),('startup_pitch',0,32,43,'en',0,300),('startup_pitch',0,33,39,'en',0,9),('startup_pitch',0,33,40,'en',0,9),('startup_pitch',0,33,41,'en',0,9),('startup_pitch',0,33,42,'en',0,9),('startup_pitch',0,33,55,'en',0,9),('startup_pitch',0,33,60,'en',0,9),('startup_pitch',0,33,63,'en',0,9),('startup_pitch',0,41,61,'en',0,9),('startup_pitch',0,41,61,'en',1,11),('startup_pitch',0,41,61,'en',2,31),('startup_pitch',0,43,70,'en',0,9),('startup_pitch',0,45,73,'en',0,275),('startup_pitch',0,45,73,'en',1,303),('startup_pitch',0,46,74,'en',0,1),('startup_pitch',0,46,74,'en',1,9),('startup_pitch',0,48,76,'en',0,9),('startup_pitch',0,48,76,'en',1,1),('startup_pitch',0,48,76,'en',2,12),('startup_pitch',0,48,76,'en',3,13),('startup_pitch',0,49,77,'en',0,9),('startup_pitch',0,49,77,'en',1,2),('startup_pitch',0,50,78,'en',0,9),('startup_pitch',0,50,79,'en',0,9),('startup_pitch',0,51,80,'en',0,15),('startup_pitch',0,51,82,'en',0,15),('startup_pitch',0,51,84,'en',0,15),('startup_pitch',0,52,81,'en',0,9),('startup_pitch',0,53,83,'en',0,9),('startup_pitch',0,54,85,'en',0,16),('startup_pitch',0,55,86,'en',0,15),('startup_pitch',0,56,87,'en',0,9),('startup_pitch',0,57,88,'en',0,16),('startup_pitch',0,58,89,'en',0,18),('startup_pitch',0,58,89,'en',1,19),('startup_pitch',0,58,89,'en',2,20),('startup_pitch',0,58,90,'en',0,21),('startup_pitch',0,58,90,'en',1,297),('startup_pitch',0,58,90,'en',2,9),('startup_pitch',0,58,90,'en',3,1),('startup_pitch',0,58,90,'en',4,275),('startup_pitch',0,58,90,'en',5,303),('startup_pitch',0,58,90,'en',6,31),('startup_pitch',0,59,91,'en',0,2),('startup_pitch',0,60,92,'en',0,9),('startup_pitch',0,60,92,'en',1,1),('startup_pitch',0,60,92,'en',2,275),('startup_pitch',0,60,92,'en',3,303),('startup_pitch',0,60,92,'en',4,31),('startup_pitch',0,61,93,'en',0,21),('startup_pitch',0,62,94,'en',0,21),('startup_pitch',0,63,95,'en',0,21),('startup_pitch',0,63,96,'en',0,21),('startup_pitch',0,65,98,'en',0,19),('startup_pitch',0,65,114,'en',0,9),('startup_pitch',0,66,99,'en',0,9),('startup_pitch',0,68,101,'en',0,9),('startup_pitch',0,70,103,'en',0,9),('startup_pitch',0,70,103,'en',1,1),('startup_pitch',0,70,103,'en',2,275),('startup_pitch',0,70,103,'en',3,303),('startup_pitch',0,70,103,'en',4,31),('startup_pitch',0,71,104,'en',0,2),('startup_pitch',0,72,105,'en',0,9),('startup_pitch',0,72,106,'en',0,9),('startup_pitch',0,72,107,'en',0,9),('startup_pitch',0,72,150,'en',0,9),('startup_pitch',0,73,108,'en',0,9),('startup_pitch',0,74,109,'en',0,9),('startup_pitch',0,75,110,'en',0,22),('startup_pitch',0,76,111,'en',0,9),('startup_pitch',0,77,112,'en',0,275),('startup_pitch',0,77,112,'en',1,9),('startup_pitch',0,78,113,'en',0,24),('startup_pitch',0,79,115,'en',0,25),('startup_pitch',0,79,117,'en',0,9),('startup_pitch',0,79,117,'en',1,275),('startup_pitch',0,80,116,'en',0,9),('startup_pitch',0,81,118,'en',0,9),('startup_pitch',0,82,119,'en',0,6),('startup_pitch',0,83,120,'en',0,31),('startup_pitch',0,83,120,'en',1,9),('startup_pitch',0,85,122,'en',0,13),('startup_pitch',0,85,123,'en',0,13),('startup_pitch',0,86,125,'en',0,27),('startup_pitch',0,87,126,'en',0,9),('startup_pitch',0,87,126,'en',1,275),('startup_pitch',0,89,129,'en',0,18),('startup_pitch',0,89,132,'en',0,9),('startup_pitch',0,89,132,'en',1,1),('startup_pitch',0,89,132,'en',2,275),('startup_pitch',0,89,132,'en',3,303),('startup_pitch',0,89,132,'en',4,31),('startup_pitch',0,90,130,'en',0,13),('startup_pitch',0,91,131,'en',0,2),('startup_pitch',0,92,133,'en',0,9),('startup_pitch',0,93,134,'en',0,26),('startup_pitch',0,93,135,'en',0,31),('startup_pitch',0,93,135,'en',1,9),('startup_pitch',0,94,136,'en',0,26),('startup_pitch',0,94,179,'en',0,26),('startup_pitch',0,94,180,'en',0,31),('startup_pitch',0,94,180,'en',1,9),('startup_pitch',0,96,139,'en',0,29),('startup_pitch',0,97,140,'en',0,30),('startup_pitch',0,98,141,'en',0,9),('startup_pitch',0,99,142,'en',0,9),('startup_pitch',0,101,151,'en',0,9),('startup_pitch',0,102,152,'en',0,31),('startup_pitch',0,104,154,'en',0,18),('startup_pitch',0,104,155,'en',0,18),('startup_pitch',0,104,157,'en',0,9),('startup_pitch',0,104,157,'en',1,1),('startup_pitch',0,104,157,'en',2,275),('startup_pitch',0,104,157,'en',3,303),('startup_pitch',0,104,157,'en',4,31),('startup_pitch',0,105,156,'en',0,18),('startup_pitch',0,105,169,'en',0,9),('startup_pitch',0,105,169,'en',1,1),('startup_pitch',0,105,169,'en',2,275),('startup_pitch',0,105,169,'en',3,303),('startup_pitch',0,105,169,'en',4,31),('startup_pitch',0,106,158,'en',0,9),('startup_pitch',0,107,159,'en',0,9),('startup_pitch',0,107,159,'en',1,32),('startup_pitch',0,107,160,'en',0,9),('startup_pitch',0,107,160,'en',1,32),('startup_pitch',0,107,161,'en',0,9),('startup_pitch',0,107,161,'en',1,32),('startup_pitch',0,108,162,'en',0,2),('startup_pitch',0,108,163,'en',0,2),('startup_pitch',0,109,165,'en',0,9),('startup_pitch',0,110,166,'en',0,18),('startup_pitch',0,110,167,'en',0,9),('startup_pitch',0,110,167,'en',1,1),('startup_pitch',0,110,167,'en',2,275),('startup_pitch',0,110,167,'en',3,303),('startup_pitch',0,110,167,'en',4,31),('startup_pitch',0,113,171,'en',0,9),('startup_pitch',0,114,172,'en',0,275),('startup_pitch',0,114,172,'en',1,9),('startup_pitch',0,115,173,'en',0,9),('startup_pitch',0,115,173,'en',1,125),('startup_pitch',0,115,173,'en',2,1),('startup_pitch',0,116,174,'en',0,257),('startup_pitch',0,116,174,'en',1,21),('startup_pitch',0,116,174,'en',2,9),('startup_pitch',0,116,174,'en',3,303),('startup_pitch',0,117,175,'en',0,2),('startup_pitch',0,117,176,'en',0,2),('startup_pitch',0,119,178,'en',0,9),('startup_pitch',0,120,181,'en',0,1),('startup_pitch',0,120,182,'en',0,1),('startup_pitch',0,120,183,'en',0,1),('startup_pitch',0,120,184,'en',0,1),('startup_pitch',0,120,186,'en',0,1),('startup_pitch',0,120,187,'en',0,1),('startup_pitch',0,120,188,'en',0,1),('startup_pitch',0,120,189,'en',0,1),('startup_pitch',0,120,190,'en',0,1),('startup_pitch',0,120,191,'en',0,1),('startup_pitch',0,121,185,'en',0,9),('startup_pitch',0,122,192,'en',0,2),('startup_pitch',0,122,193,'en',0,2),('startup_pitch',0,123,194,'en',0,15),('startup_pitch',0,124,195,'en',0,275),('startup_pitch',0,124,195,'en',1,9),('startup_pitch',0,124,195,'en',2,303),('startup_pitch',0,125,196,'en',0,1),('startup_pitch',0,125,196,'en',1,304),('startup_pitch',0,126,197,'en',0,12),('startup_pitch',0,126,198,'en',0,12),('startup_pitch',0,127,199,'en',0,1),('startup_pitch',0,128,200,'en',0,9),('startup_pitch',0,129,201,'en',0,9),('startup_pitch',0,129,210,'en',0,9),('startup_pitch',0,129,211,'en',0,9),('startup_pitch',0,132,204,'en',0,18),('startup_pitch',0,132,205,'en',0,9),('startup_pitch',0,132,205,'en',1,1),('startup_pitch',0,132,205,'en',2,275),('startup_pitch',0,132,205,'en',3,303),('startup_pitch',0,132,205,'en',4,31),('startup_pitch',0,133,206,'en',0,18),('startup_pitch',0,133,207,'en',0,9),('startup_pitch',0,133,207,'en',1,1),('startup_pitch',0,133,207,'en',2,275),('startup_pitch',0,133,207,'en',3,303),('startup_pitch',0,133,207,'en',4,31),('startup_pitch',0,135,209,'en',0,299),('startup_pitch',0,154,232,'en',0,31),('startup_pitch',0,154,232,'en',1,9),('startup_pitch',0,159,237,'en',0,9),('startup_pitch',0,159,238,'en',0,9),('startup_pitch',0,159,239,'en',0,9),('startup_pitch',0,162,243,'en',0,9),('startup_pitch',0,162,243,'en',1,2),('startup_pitch',0,162,244,'en',0,9),('startup_pitch',0,162,244,'en',1,2),('startup_pitch',0,164,246,'en',0,9),('startup_pitch',0,164,246,'en',1,21),('startup_pitch',0,167,249,'en',0,9),('startup_pitch',0,169,251,'en',0,65),('startup_pitch',0,169,251,'en',1,86),('startup_pitch',0,169,252,'en',0,65),('startup_pitch',0,169,252,'en',1,86),('startup_pitch',0,169,252,'en',2,88),('startup_pitch',0,169,253,'en',0,65),('startup_pitch',0,169,253,'en',1,86),('startup_pitch',0,169,253,'en',2,88),('startup_pitch',0,169,254,'en',0,65),('startup_pitch',0,169,254,'en',1,86),('startup_pitch',0,169,254,'en',2,88),('startup_pitch',0,170,255,'en',0,9),('startup_pitch',0,170,255,'en',1,1),('startup_pitch',0,171,256,'en',0,9),('startup_pitch',0,171,256,'en',1,125),('startup_pitch',0,171,256,'en',2,1),('startup_pitch',0,172,257,'en',0,13),('startup_pitch',0,172,257,'en',1,9),('startup_pitch',0,172,257,'en',2,89),('startup_pitch',0,172,257,'en',3,305),('startup_pitch',0,172,257,'en',4,319),('startup_pitch',0,172,257,'en',5,320),('startup_pitch',0,172,257,'en',6,321),('startup_pitch',0,172,257,'en',7,322),('startup_pitch',0,296,384,'en',0,1),('startup_pitch',0,296,384,'en',1,9),('startup_pitch',0,303,391,'en',0,9),('startup_pitch',0,305,393,'en',0,65),('startup_pitch',0,306,394,'en',0,1),('startup_pitch',0,306,394,'en',1,159),('startup_pitch',0,306,394,'en',2,31),('startup_pitch',0,320,408,'en',0,31),('startup_pitch',0,321,409,'en',0,1),('startup_pitch',0,321,409,'en',1,9),('startup_pitch',0,322,410,'en',0,9),('startup_pitch',0,322,410,'en',1,164),('startup_pitch',0,323,411,'en',0,13),('startup_pitch',0,323,411,'en',1,165),('startup_pitch',0,324,412,'en',0,22),('startup_pitch',0,324,412,'en',1,303),('startup_pitch',0,325,413,'en',0,31),('startup_pitch',0,325,413,'en',1,9),('startup_pitch',0,326,414,'en',0,9),('startup_pitch',0,333,421,'en',0,9),('startup_pitch',0,333,421,'en',1,1),('startup_pitch',0,333,421,'en',2,275),('startup_pitch',0,333,421,'en',3,303),('startup_pitch',0,333,421,'en',4,31),('startup_pitch',0,369,457,'en',0,9),('startup_pitch',0,369,457,'en',1,2),('startup_pitch',0,370,458,'en',0,1),('startup_pitch',0,374,462,'en',0,65),('startup_pitch',0,374,462,'en',1,9),('startup_pitch',0,374,462,'en',2,31),('startup_pitch',0,380,468,'en',0,9),('startup_pitch',0,380,468,'en',1,1),('startup_pitch',0,380,468,'en',2,275),('startup_pitch',0,380,468,'en',3,303),('startup_pitch',0,380,468,'en',4,31),('startup_pitch',0,387,475,'en',0,173),('startup_pitch',0,387,475,'en',1,1),('startup_pitch',0,388,476,'en',0,21),('startup_pitch',0,388,476,'en',1,1),('startup_pitch',0,391,479,'en',0,1),('startup_pitch',0,391,479,'en',1,257),('startup_pitch',0,391,479,'en',2,21),('startup_pitch',0,391,479,'en',3,9),('startup_pitch',0,391,479,'en',4,303),('startup_pitch',0,399,487,'en',0,1),('startup_pitch',0,402,490,'en',0,1),('startup_pitch',0,402,490,'en',1,2),('startup_pitch',0,402,490,'en',2,125),('startup_pitch',0,402,490,'en',3,191),('startup_pitch',0,402,490,'en',4,31),('startup_pitch',0,402,490,'en',5,9),('startup_pitch',0,402,490,'en',6,192),('startup_pitch',0,405,493,'en',0,2),('startup_pitch',0,405,493,'en',1,65),('startup_pitch',0,405,493,'en',2,194),('startup_pitch',0,412,500,'en',0,9),('startup_pitch',0,412,500,'en',1,1),('startup_pitch',0,412,500,'en',2,275),('startup_pitch',0,412,500,'en',3,303),('startup_pitch',0,412,500,'en',4,31),('startup_pitch',0,416,504,'en',0,9),('startup_pitch',0,416,504,'en',1,1),('startup_pitch',0,416,504,'en',2,275),('startup_pitch',0,416,504,'en',3,303),('startup_pitch',0,416,504,'en',4,31),('startup_pitch',0,418,506,'en',0,9),('startup_pitch',0,419,507,'en',0,13),('startup_pitch',0,420,508,'en',0,9),('startup_pitch',0,420,508,'en',1,1),('startup_pitch',0,434,522,'en',0,9),('startup_pitch',0,435,523,'en',0,2),('startup_pitch',0,435,523,'en',1,9),('startup_pitch',0,436,524,'en',0,21),('startup_pitch',0,436,524,'en',1,9),('startup_pitch',0,436,524,'en',2,13),('startup_pitch',0,449,537,'en',0,1),('startup_pitch',0,449,537,'en',1,9),('startup_pitch',0,449,537,'en',2,21),('startup_pitch',0,449,537,'en',3,89),('startup_pitch',0,449,537,'en',4,2),('startup_pitch',0,449,537,'en',5,275),('startup_pitch',0,449,537,'en',6,31),('startup_pitch',0,449,537,'en',7,303),('startup_pitch',0,450,538,'en',0,9),('startup_pitch',0,456,544,'en',0,9),('startup_pitch',0,456,544,'en',1,2),('startup_pitch',0,469,557,'en',0,9),('startup_pitch',0,475,564,'en',0,9),('startup_pitch',0,479,568,'en',0,9),('startup_pitch',0,479,568,'en',1,2),('startup_pitch',0,479,568,'en',2,252),('startup_pitch',0,480,569,'en',0,1),('startup_pitch',0,480,569,'en',1,2),('startup_pitch',0,485,574,'en',0,1),('startup_pitch',0,485,574,'en',1,9),('startup_pitch',0,485,574,'en',2,275),('startup_pitch',0,485,574,'en',3,303),('startup_pitch',0,488,577,'en',0,12),('startup_pitch',0,505,596,'en',0,275),('startup_pitch',0,505,596,'en',1,9),('startup_pitch',0,509,603,'en',0,1),('startup_pitch',0,509,603,'en',1,9),('startup_pitch',0,510,604,'en',0,9),('startup_pitch',0,513,607,'en',0,275),('startup_pitch',0,513,607,'en',1,303),('startup_pitch',0,517,611,'en',0,2),('startup_pitch',0,521,615,'en',0,1),('startup_pitch',0,521,615,'en',1,9),('startup_pitch',0,521,615,'en',2,2),('startup_pitch',0,521,615,'en',3,13),('startup_pitch',0,521,615,'en',4,21),('startup_pitch',0,521,615,'en',5,257),('startup_pitch',0,523,617,'en',0,257),('startup_pitch',0,530,624,'en',0,65),('startup_pitch',0,533,627,'en',0,9),('startup_pitch',0,533,627,'en',1,1),('startup_pitch',0,533,627,'en',2,275),('startup_pitch',0,533,627,'en',3,303),('startup_pitch',0,533,627,'en',4,31),('startup_pitch',0,537,631,'en',0,192),('startup_pitch',0,537,631,'en',1,261),('startup_pitch',0,537,631,'en',2,1),('startup_pitch',0,537,631,'en',3,2),('startup_pitch',0,537,631,'en',4,262),('startup_pitch',0,554,652,'en',0,272),('startup_pitch',0,557,655,'en',0,11),('startup_pitch',0,558,656,'en',0,2),('startup_pitch',0,561,659,'en',0,9),('startup_pitch',0,561,659,'en',1,275),('startup_pitch',0,570,668,'en',0,2),('startup_pitch',0,570,668,'en',1,13),('startup_pitch',0,570,668,'en',2,9),('startup_pitch',0,570,668,'en',3,282),('startup_pitch',0,570,668,'en',4,1),('startup_pitch',0,592,690,'en',0,9),('startup_pitch',0,592,690,'en',1,283),('startup_pitch',0,593,691,'en',0,9),('startup_pitch',0,594,692,'en',0,9),('startup_pitch',0,594,692,'en',1,1),('startup_pitch',0,598,696,'en',0,9),('startup_pitch',0,598,696,'en',1,275),('startup_pitch',0,598,696,'en',2,303),('startup_pitch',0,599,697,'en',0,259),('startup_pitch',0,599,697,'en',1,275),('startup_pitch',0,600,698,'en',0,9),('startup_pitch',0,600,698,'en',1,1),('startup_pitch',0,600,698,'en',2,275),('startup_pitch',0,600,698,'en',3,303),('startup_pitch',0,600,698,'en',4,31),('startup_pitch',0,601,699,'en',0,275),('startup_pitch',0,601,699,'en',1,303),('startup_pitch',0,602,700,'en',0,2),('startup_pitch',0,602,700,'en',1,9),('startup_pitch',0,602,700,'en',2,275),('startup_pitch',0,602,700,'en',3,303),('startup_pitch',0,603,701,'en',0,32),('startup_pitch',0,603,701,'en',1,299),('startup_pitch',0,603,701,'en',2,31),('startup_pitch',0,616,714,'en',0,9),('startup_pitch',0,616,714,'en',1,31),('startup_pitch',0,616,714,'en',2,297),('startup_pitch',0,628,726,'en',0,1),('startup_pitch',0,640,738,'en',0,13),('startup_pitch',0,640,738,'en',1,9),('startup_pitch',0,651,749,'en',0,9),('startup_pitch',0,661,763,'en',0,9),('startup_pitch',0,663,765,'en',0,9),('startup_pitch',0,663,765,'en',1,275),('startup_pitch',0,675,778,'en',0,9),('startup_pitch',0,675,778,'en',1,1),('startup_pitch',0,675,778,'en',2,275),('startup_pitch',0,675,778,'en',3,303),('startup_pitch',0,675,778,'en',4,31),('startup_pitch',0,692,795,'en',0,9),('startup_pitch',0,701,805,'en',0,9),('startup_pitch',0,701,805,'en',1,1),('startup_pitch',0,701,805,'en',2,275),('startup_pitch',0,702,806,'en',0,21),('startup_pitch',0,702,806,'en',1,303),('startup_pitch',0,712,816,'en',0,305),('startup_pitch',0,712,816,'en',1,9),('startup_pitch',0,712,816,'en',2,306),('startup_pitch',0,722,826,'en',0,192),('startup_pitch',0,729,833,'en',0,31),('startup_pitch',0,730,834,'en',0,9),('startup_pitch',0,731,835,'en',0,1),('startup_pitch',0,731,835,'en',1,31),('startup_pitch',0,739,846,'en',0,257),('startup_pitch',0,739,846,'en',1,1),('startup_pitch',0,739,846,'en',2,9),('startup_pitch',0,739,846,'en',3,2),('startup_pitch',0,739,846,'en',4,31),('startup_pitch',0,739,846,'en',5,21),('startup_pitch',0,739,846,'en',6,306),('startup_pitch',0,739,846,'en',7,13),('startup_pitch',0,739,846,'en',8,89),('startup_pitch',0,742,849,'en',0,297),('startup_pitch',0,751,858,'en',0,9),('startup_pitch',0,751,858,'en',1,2),('startup_pitch',0,751,858,'en',2,31),('startup_pitch',0,756,863,'en',0,9),('startup_pitch',0,758,865,'en',0,9),('startup_pitch',0,764,871,'en',0,31),('startup_pitch',0,769,876,'en',0,9),('startup_pitch',0,780,887,'en',0,9),('startup_pitch',0,781,888,'en',0,9),('startup_pitch',0,786,893,'en',0,24),('startup_pitch',0,788,895,'en',0,192),('startup_pitch',0,790,897,'en',0,262),('startup_pitch',0,791,898,'en',0,13),('startup_pitch',0,794,901,'en',0,9),('startup_pitch',0,794,901,'en',1,65),('startup_pitch',0,794,901,'en',2,13),('startup_pitch',0,794,901,'en',3,275),('startup_pitch',0,795,902,'en',0,31),('startup_pitch',0,795,902,'en',1,1),('startup_pitch',0,795,902,'en',2,9),('startup_pitch',0,795,902,'en',3,306),('startup_pitch',0,795,902,'en',4,21),('startup_pitch',0,795,902,'en',5,340),('startup_pitch',0,795,902,'en',6,89),('startup_pitch',0,795,902,'en',7,13),('startup_pitch',0,795,902,'en',8,2),('startup_pitch',0,796,903,'en',0,1),('startup_pitch',0,796,903,'en',1,9),('startup_pitch',0,796,903,'en',2,13),('startup_pitch',0,797,904,'en',0,262),('startup_pitch',0,804,912,'en',0,31),('startup_pitch',0,805,913,'en',0,1),('startup_pitch',0,805,913,'en',1,9),('startup_pitch',0,805,913,'en',2,21),('startup_pitch',0,805,913,'en',3,323),('startup_pitch',0,807,915,'en',0,2),('startup_pitch',0,807,915,'en',1,1),('startup_pitch',0,812,920,'en',0,32),('startup_pitch',0,815,923,'en',0,2),('startup_pitch',0,815,923,'en',1,1),('startup_pitch',0,815,923,'en',2,9),('startup_pitch',0,816,924,'en',0,9),('startup_pitch',0,819,927,'en',0,9),('startup_pitch',0,821,929,'en',0,9),('startup_pitch',0,829,937,'en',0,9),('startup_pitch',0,830,938,'en',0,9),('startup_pitch',0,843,953,'en',0,9),('startup_pitch',0,843,953,'en',1,1),('startup_pitch',0,849,959,'en',0,1),('startup_pitch',0,850,960,'en',0,1),('startup_pitch',0,850,960,'en',1,9),('startup_pitch',0,850,960,'en',2,257),('startup_pitch',0,850,960,'en',3,306),('startup_pitch',0,850,960,'en',4,31),('startup_pitch',0,855,965,'en',0,2),('startup_pitch',0,855,965,'en',1,1),('startup_pitch',0,859,969,'en',0,9),('startup_pitch',0,859,969,'en',1,352),('startup_pitch',0,860,970,'en',0,89),('startup_pitch',0,860,970,'en',1,21),('startup_pitch',0,860,970,'en',2,2),('startup_pitch',0,861,971,'en',0,1),('startup_pitch',0,861,971,'en',1,31),('startup_pitch',0,861,971,'en',2,9),('startup_pitch',0,862,972,'en',0,2),('startup_pitch',0,865,975,'en',0,9),('startup_pitch',0,865,975,'en',1,1),('startup_pitch',0,866,976,'en',0,9),('startup_pitch',0,866,976,'en',1,2),('startup_pitch',0,866,976,'en',2,89),('startup_pitch',0,867,977,'en',0,9),('startup_pitch',0,868,979,'en',0,1),('startup_pitch',0,868,979,'en',1,9),('startup_pitch',0,870,981,'en',0,1),('startup_pitch',0,872,983,'en',0,1),('startup_pitch',0,874,985,'en',0,9),('startup_pitch',0,875,986,'en',0,1),('startup_pitch',0,875,986,'en',1,9),('startup_pitch',0,875,986,'en',2,89),('startup_pitch',0,875,986,'en',3,2),('startup_pitch',0,875,986,'en',4,297),('startup_pitch',0,876,987,'en',0,297),('startup_pitch',0,876,987,'en',1,1),('startup_pitch',0,877,988,'en',0,9),('startup_pitch',0,877,988,'en',1,2),('startup_pitch',0,877,988,'en',2,160),('startup_pitch',0,878,989,'en',0,1),('startup_pitch',0,878,989,'en',1,9),('startup_pitch',0,880,991,'en',0,1),('startup_pitch',0,880,991,'en',1,2),('startup_pitch',0,881,992,'en',0,9),('startup_pitch',0,881,992,'en',1,319),('startup_pitch',0,883,994,'en',0,9),('startup_pitch',0,883,994,'en',1,31),('startup_pitch',0,883,994,'en',2,2),('startup_pitch',0,883,994,'en',3,1),('startup_pitch',0,886,998,'en',0,9),('startup_pitch',0,886,998,'en',1,164),('startup_pitch',0,886,998,'en',2,357),('startup_pitch',0,886,998,'en',3,358),('startup_pitch',0,887,999,'en',0,1),('startup_pitch',0,919,1031,'en',0,323),('startup_pitch',0,933,1045,'en',0,359),('startup_pitch',0,934,1046,'en',0,1),('startup_pitch',0,934,1046,'en',1,9),('startup_pitch',0,936,1048,'en',0,9),('startup_pitch',0,942,1054,'en',0,2),('startup_pitch',0,942,1054,'en',1,9),('startup_pitch',0,942,1054,'en',2,371),('startup_pitch',0,942,1054,'en',3,372),('startup_pitch',0,942,1054,'en',4,373),('startup_pitch',0,943,1055,'en',0,21),('startup_pitch',0,943,1055,'en',1,160),('startup_pitch',0,943,1055,'en',2,31),('startup_pitch',0,943,1055,'en',3,65),('startup_pitch',0,943,1055,'en',4,340),('startup_pitch',0,943,1055,'en',5,375),('startup_pitch',0,943,1055,'en',6,9),('startup_pitch',0,943,1055,'en',7,376),('startup_pitch',0,943,1055,'en',8,377),('startup_pitch',0,943,1055,'en',9,32),('startup_pitch',0,943,1055,'en',10,378),('startup_pitch',0,943,1055,'en',11,379),('startup_pitch',0,943,1055,'en',12,380),('startup_pitch',0,943,1055,'en',13,381),('startup_pitch',0,943,1055,'en',14,382),('startup_pitch',0,949,1061,'en',0,383),('startup_pitch',0,951,1063,'en',0,321),('startup_pitch',0,951,1063,'en',1,21),('startup_pitch',0,951,1063,'en',2,1),('startup_pitch',0,951,1063,'en',3,13),('startup_pitch',0,951,1063,'en',4,9),('startup_pitch',0,955,1067,'en',0,1),('startup_pitch',0,955,1067,'en',1,9),('startup_pitch',0,960,1072,'en',0,1),('startup_pitch',0,960,1072,'en',1,9),('startup_pitch',0,961,1073,'en',0,173),('startup_pitch',0,964,1076,'en',0,2),('startup_pitch',0,965,1077,'en',0,386),('startup_pitch',0,965,1077,'en',1,9),('startup_pitch',0,965,1077,'en',2,387),('startup_pitch',0,967,1079,'en',0,9),('startup_pitch',0,967,1079,'en',1,1),('startup_pitch',0,967,1079,'en',2,303),('startup_pitch',0,972,1084,'en',0,9),('startup_pitch',0,972,1084,'en',1,31),('startup_pitch',0,974,1086,'en',0,1),('startup_pitch',0,974,1086,'en',1,9),('startup_pitch',0,974,1086,'en',2,31),('startup_pitch',0,979,1091,'en',0,9),('startup_pitch',0,979,1091,'en',1,1),('startup_pitch',0,979,1091,'en',2,31),('startup_pitch',0,979,1091,'en',3,21),('startup_pitch',0,979,1091,'en',4,2),('startup_pitch',0,983,1095,'en',0,9),('startup_pitch',0,983,1095,'en',1,1),('startup_pitch',0,983,1095,'en',2,323),('startup_pitch',0,983,1095,'en',3,2),('startup_pitch',0,983,1095,'en',4,191),('startup_pitch',0,983,1095,'en',5,21),('startup_pitch',0,985,1097,'en',0,9),('startup_pitch',0,985,1097,'en',1,1),('startup_pitch',0,986,1098,'en',0,9),('startup_pitch',0,987,1099,'en',0,392),('startup_pitch',0,988,1100,'en',0,192),('startup_pitch',0,990,1102,'en',0,2),('startup_pitch',0,991,1103,'en',0,2),('startup_pitch',0,992,1104,'en',0,192),('startup_pitch',0,992,1104,'en',1,1),('startup_pitch',0,992,1104,'en',2,31),('startup_pitch',0,992,1104,'en',3,21),('startup_pitch',0,994,1106,'en',0,2),('startup_pitch',0,994,1106,'en',1,9),('startup_pitch',0,996,1108,'en',0,9),('startup_pitch',0,996,1108,'en',1,1),('startup_pitch',0,1010,1124,'en',0,13),('startup_pitch',0,1010,1124,'en',1,9),('startup_pitch',0,1010,1124,'en',2,1),('startup_pitch',0,1010,1124,'en',3,297),('startup_pitch',0,1016,1130,'en',0,1),('startup_pitch',0,1021,1135,'en',0,1),('startup_pitch',0,1021,1135,'en',1,2),('startup_pitch',0,1032,1146,'en',0,9),('startup_pitch',0,1033,1147,'en',0,1),('startup_pitch',0,1033,1147,'en',1,9),('startup_pitch',0,1033,1147,'en',2,387),('startup_pitch',0,1033,1147,'en',3,399),('startup_pitch',0,1035,1149,'en',0,319),('startup_pitch',0,1035,1149,'en',1,9),('startup_pitch',0,1035,1149,'en',2,1),('startup_pitch',0,1037,1151,'en',0,9),('startup_pitch',0,1037,1151,'en',1,13),('startup_pitch',0,1041,1155,'en',0,12),('startup_pitch',0,1041,1155,'en',1,402),('startup_pitch',0,1042,1156,'en',0,373),('startup_pitch',0,1047,1161,'en',0,259),('startup_pitch',0,1047,1161,'en',1,9),('startup_pitch',0,1047,1161,'en',2,323),('startup_pitch',0,1047,1161,'en',3,191),('startup_pitch',0,1047,1161,'en',4,303),('startup_pitch',0,1051,1165,'en',0,9),('startup_pitch',0,1051,1165,'en',1,13),('startup_pitch',0,1055,1169,'en',0,9),('startup_pitch',0,1055,1169,'en',1,1),('startup_pitch',0,1061,1176,'en',0,9);
/*!40000 ALTER TABLE `bdta_node_revision__field_which_blockchain` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_whitepaper`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_whitepaper`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_whitepaper` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_whitepaper_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_whitepaper_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_whitepaper_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_whitepaper_uri` (`field_whitepaper_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_whitepaper.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_whitepaper`
--

LOCK TABLES `bdta_node_revision__field_whitepaper` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_whitepaper` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_whitepaper` VALUES ('startup_pitch',0,23,27,'en',0,'https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,23,71,'en',0,'https://drive.google.com/file/d/1x_hUJn9KYqHfnnI0zpaj999b9FVHDqoD/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,28,32,'en',0,'https://drive.google.com/file/d/15wOmYJ_EZr3mlKUE7xdzePNQQpylSGJk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,30,62,'en',0,'https://drive.google.com/file/d/16s6t79-KG9VTCmOC2gPt4FTdI3rvFV8I/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,32,37,'en',0,'https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156','',_binary 'a:0:{}'),('startup_pitch',0,32,38,'en',0,'https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156','',_binary 'a:0:{}'),('startup_pitch',0,32,43,'en',0,'https://pickle-sun-663.notion.site/RHYM-Wiki-74323bf08ef2401d8602622c1c5e8156','',_binary 'a:0:{}'),('startup_pitch',0,33,39,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,40,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,41,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,42,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,55,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,60,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,33,63,'en',0,'https://mirror.xyz/chaks.eth/UutBl7-s_ddw66lo0-ITsaRttGoHCZQgJhXc_DYsxuE - Not a whitepaper, more of an intro to Spect.','',_binary 'a:0:{}'),('startup_pitch',0,41,61,'en',0,'https://docs.google.com/document/d/1XzsZ9oSRWOeVbTfJykZTsyMeSbeJzPcn3E4CIuPPV2U/edit#','',_binary 'a:0:{}'),('startup_pitch',0,43,70,'en',0,'https://docsend.com/view/2t8mbdzte8qpgbxp','',_binary 'a:0:{}'),('startup_pitch',0,46,74,'en',0,'https://docsend.com/view/xp9fx42hy9rwb94i/d/uiqe5p7faagk3qr8','',_binary 'a:0:{}'),('startup_pitch',0,48,76,'en',0,'https://drive.google.com/file/d/1gZ4GZeKyrIs4XTHI6xG3oICtOy8k3gb2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,78,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,50,79,'en',0,'https://drive.google.com/file/d/1VsVWSl3UpWidi0T3Y6zAljmRwM7qMC1h/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,51,80,'en',0,'https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd','',_binary 'a:0:{}'),('startup_pitch',0,51,82,'en',0,'https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd','',_binary 'a:0:{}'),('startup_pitch',0,51,84,'en',0,'https://atlantian.notion.site/Whitepaper-Codex-Atlantis-fa5762152a7143d2a69154c1d8796edd','',_binary 'a:0:{}'),('startup_pitch',0,54,85,'en',0,'https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,57,88,'en',0,'https://drive.google.com/file/d/1EnkfvQNkwxYCjhQL-wDZxuFcu-ytid4D/view','',_binary 'a:0:{}'),('startup_pitch',0,61,93,'en',0,'https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,95,'en',0,'https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,63,96,'en',0,'https://drive.google.com/file/d/184eDgqDgbH0ThTiq3aBZeLIkLvk7ZM5Z/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,98,'en',0,'https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,65,114,'en',0,'https://drive.google.com/file/d/11WvwIIVrHd-fMmBPGHuWh2SUIYxkMKC2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,66,99,'en',0,'https://docs.google.com/document/d/1vy4bkxqaIbFFpSMAGSB2FkgftjgGSwk6JAL_lU18VWo','',_binary 'a:0:{}'),('startup_pitch',0,67,100,'en',0,'https://www.drive.gookle.com','',_binary 'a:0:{}'),('startup_pitch',0,70,103,'en',0,'https://bigbuc.com/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,73,108,'en',0,'https://drive.google.com/drive/folders/18_lR6vMoPEpkEsnl6pZog9eDYy91IoMV?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,75,110,'en',0,'https://bit.ly/3wmuR0K','',_binary 'a:0:{}'),('startup_pitch',0,77,112,'en',0,'https://drive.google.com/file/d/1KZWP7kt-Mnkj-Wts8otHtylfAbxEuqGk/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,78,113,'en',0,'https://inery.gitbook.io/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,79,115,'en',0,'https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view','',_binary 'a:0:{}'),('startup_pitch',0,79,117,'en',0,'https://drive.google.com/file/d/1yncd3XvqNKMbz7W60kafTL0x8_eTES7T/view','',_binary 'a:0:{}'),('startup_pitch',0,80,116,'en',0,'https://drive.google.com/file/d/1fpnSj-EUh0DDXD1UWT1F7fAsZ_4sr4vV/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,82,119,'en',0,'https://drive.google.com/drive/folders/1FbfuV_EIa1iNA9oC4-W8CtFZzrC2516f?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,83,120,'en',0,'https://token.naanayam.org/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,85,122,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,85,123,'en',0,'https://docs.talkearn.app','',_binary 'a:0:{}'),('startup_pitch',0,87,126,'en',0,'https://drive.google.com/file/d/1HDfcMeNT6ZorNhnJi8ahtI3asht6ZeIm/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,92,133,'en',0,'https://whitepaper.flaq.club/','',_binary 'a:0:{}'),('startup_pitch',0,94,136,'en',0,'https://docs.caliburland.com/','',_binary 'a:0:{}'),('startup_pitch',0,94,179,'en',0,'https://docs.caliburland.com/','',_binary 'a:0:{}'),('startup_pitch',0,94,180,'en',0,'https://docs.caliburland.com/','',_binary 'a:0:{}'),('startup_pitch',0,95,137,'en',0,'https://m.youtube.com/watch?v=BNfVLgIGsKI','',_binary 'a:0:{}'),('startup_pitch',0,99,142,'en',0,'https://drive.google.com/file/d/1SAHwfwc93a51cnxh0G4irdnJgHpCB8XB/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,101,151,'en',0,'https://offsetfarm.io/pdfs/Litepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,102,152,'en',0,'http://docs.superpad.dinance','',_binary 'a:0:{}'),('startup_pitch',0,107,159,'en',0,'https://cocreatorsdao.com/playbook','',_binary 'a:0:{}'),('startup_pitch',0,107,160,'en',0,'https://cocreatorsdao.com/playbook','',_binary 'a:0:{}'),('startup_pitch',0,107,161,'en',0,'https://cocreatorsdao.com/playbook','',_binary 'a:0:{}'),('startup_pitch',0,108,163,'en',0,'https://privatespectrum.xyz/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,113,171,'en',0,'https://drive.google.com/file/d/1X4tvO3EHIw9liqYvunl7Pqul6c72ar0-/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,117,175,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,117,176,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,118,177,'en',0,'https://drive.google.com/file/d/1GbOzvgTu2ycsycne3WQEdOINQKGvyzBx/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,119,178,'en',0,'http://whitepaper.3gamestudio.com/','',_binary 'a:0:{}'),('startup_pitch',0,122,193,'en',0,'https://drive.google.com/file/d/1vkgElhr8ahLwzxQCDYaMlblmwWaJfDgC/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,124,195,'en',0,'https://whitepaper.crsquare.finance/','',_binary 'a:0:{}'),('startup_pitch',0,125,196,'en',0,'https://filmocrat.com/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,126,198,'en',0,'https://drive.google.com/file/d/100OwioXd11D_aOmBEbLrCUDTPnFRn1rd/','',_binary 'a:0:{}'),('startup_pitch',0,127,199,'en',0,'https://quicktoken.org/QUIK_WP.pdf','',_binary 'a:0:{}'),('startup_pitch',0,128,200,'en',0,'http://cricinshots.com/g/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,129,201,'en',0,'https://crickdao.gitbook.io/cricdao/','',_binary 'a:0:{}'),('startup_pitch',0,129,210,'en',0,'https://crickdao.gitbook.io/cricdao/','',_binary 'a:0:{}'),('startup_pitch',0,129,211,'en',0,'https://crickdao.gitbook.io/cricdao/','',_binary 'a:0:{}'),('startup_pitch',0,133,207,'en',0,'https://linkdot.slite.com/p/channel/rf91HI8ipZ3DHPmFsIZiJY','',_binary 'a:0:{}'),('startup_pitch',0,135,209,'en',0,'https://drive.google.com/file/d/19F8vn1nuF2Sotoml61RKaiIIfR_iDQq2/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,154,232,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,159,237,'en',0,'https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,159,238,'en',0,'https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,159,239,'en',0,'https://docs.google.com/document/d/1VnS_jk_tG4EK8fBz58SIIrd9Tk2dVDAapKUxSg858CM/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,169,251,'en',0,'https://google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,252,'en',0,'https://google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,253,'en',0,'https://google.com','',_binary 'a:0:{}'),('startup_pitch',0,169,254,'en',0,'https://google.com','',_binary 'a:0:{}'),('startup_pitch',0,171,256,'en',0,'https://drive.google.com/file/d/1hNoHS27PyEfm2P1Dd9p0f1EVmgeLsMx1/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,296,384,'en',0,'https://drive.google.com/drive/folders/1-EqFdmBgnv2aqbhHiUNdQB9tA7NDYTDR','',_binary 'a:0:{}'),('startup_pitch',0,303,391,'en',0,'https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit','',_binary 'a:0:{}'),('startup_pitch',0,305,393,'en',0,'https://drive.google.com/drive/folders/1dobt84T3SEtdaF9vtsaES9TgJ_FXxEY0?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,320,408,'en',0,'https://drive.google.com/drive/folders/1AgRXC-zpdFhZW_MCJ7KP5FM1RCEge7Kn?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,322,410,'en',0,'https://radonteam.gitbook.io/whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,324,412,'en',0,'https://bit.ly/3toMLNP','',_binary 'a:0:{}'),('startup_pitch',0,374,462,'en',0,'https://example.com','',_binary 'a:0:{}'),('startup_pitch',0,387,475,'en',0,'https://cxmmunity.gitbook.io/cxmmunity-cxllege/','',_binary 'a:0:{}'),('startup_pitch',0,388,476,'en',0,'https://getsetplay.io/static/media/Whitepaper.131dd703c45782068b20.pdf','',_binary 'a:0:{}'),('startup_pitch',0,405,493,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('startup_pitch',0,419,507,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,434,522,'en',0,'https://www.vxtoken.io/whitepaper/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,449,537,'en',0,'https://obviousfinance.notion.site/Obvious-Litepaper-Draft-52868fe759604944af12f656d0c0e191','',_binary 'a:0:{}'),('startup_pitch',0,450,538,'en',0,'https://kirana-games.gitbook.io/schemes-of-ink-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,456,544,'en',0,'https://bitcoin.org/bitcoin.pdf','',_binary 'a:0:{}'),('startup_pitch',0,463,551,'en',0,'https://drive.google.com/file/d/1IXa7K259YMl4OW_TzMQda7Yu05P407ki/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,469,557,'en',0,'https://buidlerstribe.com','',_binary 'a:0:{}'),('startup_pitch',0,479,568,'en',0,'https://docsend.com/view/7jk6rmk64gqufeiv','',_binary 'a:0:{}'),('startup_pitch',0,480,569,'en',0,'https://drive.google.com/file/d/1k__WcvRy9Mw7FwQ0uIOtZ_N3bpZ00l2S/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,485,574,'en',0,'https://tinyurl.com/cruxweb3','',_binary 'a:0:{}'),('startup_pitch',0,505,596,'en',0,'https://tropical-helicopter-770.notion.site/wagpay-2e1cdb96f9e741528ee4f4750fa6570a','',_binary 'a:0:{}'),('startup_pitch',0,509,603,'en',0,'https://resources.safient.io/lite-paper','',_binary 'a:0:{}'),('startup_pitch',0,510,604,'en',0,'https://cricinshots.com/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,517,611,'en',0,'https://drive.google.com/file/d/1HwybfOLGkQ_HAo5zBl2Hf19yTnz4rtQH/view','',_binary 'a:0:{}'),('startup_pitch',0,523,617,'en',0,'https://drive.google.com/file/d/1gTWeg8bienQDrn0azXn1bmq2y5YlXYKL/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,554,652,'en',0,'https://drive.google.com/file/d/1eLZ44TeN5WggxJQoNcs43_raRy_v7Zf4/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,557,655,'en',0,'https://whitepaper.livwell.asia','',_binary 'a:0:{}'),('startup_pitch',0,558,656,'en',0,'https://drive.google.com/drive/folders/1d5kU51X5_EeWaHtKvKC16Llz71WQ31Pc?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,561,659,'en',0,'https://solarpunkdao.gitbook.io/earth-coin/','',_binary 'a:0:{}'),('startup_pitch',0,570,668,'en',0,'https://bluntdao.com/docs','',_binary 'a:0:{}'),('startup_pitch',0,592,690,'en',0,'https://predictram-support.gitbook.io/docs/fundamentals/whitepaper','',_binary 'a:0:{}'),('startup_pitch',0,598,696,'en',0,'https://docs.google.com/document/d/1YeJHeoXnNMPLigOp8SB6W0WX9ibFPYrrdK4j8wLoRv4/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,599,697,'en',0,'https://kudoszone.gitbook.io/kudoszone/','',_binary 'a:0:{}'),('startup_pitch',0,601,699,'en',0,'https://aditya-dwivedi.gitbook.io/product-docs/','',_binary 'a:0:{}'),('startup_pitch',0,602,700,'en',0,'https://docs.streammoney.finance/','',_binary 'a:0:{}'),('startup_pitch',0,603,701,'en',0,'https://drive.google.com/file/d/1C4QBxQLHePFRngKx6jv6AKL-NwU75TN7/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,640,738,'en',0,'https://youtu.be/fnpXPZ0y_Xk','',_binary 'a:0:{}'),('startup_pitch',0,661,763,'en',0,'https://niyogi.notion.site/The-Enefits-Vision-f94696669b4e40439a946cb4f1e519c1','',_binary 'a:0:{}'),('startup_pitch',0,692,795,'en',0,'https://www.canva.com/design/DAE8sE-T93k/w4Q6O47nWLG_6xkBC38sjg/view?utm_content=DAE8sE-T93k&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton','',_binary 'a:0:{}'),('startup_pitch',0,701,805,'en',0,'https://bip.so/@research3/Whitepaper-idNZF','',_binary 'a:0:{}'),('startup_pitch',0,702,806,'en',0,'https://cosmicexodus.finance/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,712,816,'en',0,'https://docs.google.com/document/d/1G84RX8Qc0RKQIrGG5Ea2SJRIRFoi5hhTfJtmyMNLqaQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,729,833,'en',0,'https://drive.google.com/file/d/19q1mc5g0jHnr_ycskCyaQvY5q6tbwtAX/view','',_binary 'a:0:{}'),('startup_pitch',0,742,849,'en',0,'https://docs.google.com/document/d/1CBA_Df6Owm_WgbYcgJx_rcTRCIe73U0yQNIlsPCk-Lk/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,743,850,'en',0,'https://docs.google.com/document/d/1jayAQ_wj7yDbzvPNjlQeelMPHUSIVLs42BOXjgc-npQ/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,751,858,'en',0,'https://drive.google.com/file/d/1DX_xNBrjQomUFf5VtmxSxpaAgDhszUnw/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,756,863,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,758,865,'en',0,'https://peacemonkclub.com/about-pmc/#faqs','',_binary 'a:0:{}'),('startup_pitch',0,764,871,'en',0,'https://docsend.com/view/vaepdrkuyh7vbvp3','',_binary 'a:0:{}'),('startup_pitch',0,788,895,'en',0,'https://thebrandglobal.com/who-we-are/','',_binary 'a:0:{}'),('startup_pitch',0,790,897,'en',0,'https://www.linkedin.com/in/worldmicrostockexchange-antiquebank','',_binary 'a:0:{}'),('startup_pitch',0,791,898,'en',0,'http://example.com','',_binary 'a:0:{}'),('startup_pitch',0,805,913,'en',0,'https://drive.google.com/file/d/1hmRjNkj0coMFC8GHJtizTb8OUL8HeXEJ/view?usp=drivesdk','',_binary 'a:0:{}'),('startup_pitch',0,815,923,'en',0,'https://chain-reality.gitbook.io/nfticker/','',_binary 'a:0:{}'),('startup_pitch',0,816,924,'en',0,'https://drive.google.com/file/d/1fogchnwug2uRwhHoy3bOA_457LOjqz7A/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,821,929,'en',0,'https://docs.nalnda.com','',_binary 'a:0:{}'),('startup_pitch',0,829,937,'en',0,'https://aman-kaushik.gitbook.io/dimension-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,861,971,'en',0,'https://www.mantracurrency.com/p/whitepaper.html','',_binary 'a:0:{}'),('startup_pitch',0,868,979,'en',0,'https://swaraj-labs.gitbook.io/swaraj-whitepaper/','',_binary 'a:0:{}'),('startup_pitch',0,876,987,'en',0,'https://docs.google.com/document/d/1I3B8D7QC3RhStxERsR_NxZ1H9zGZsu-cgC3Z8ZET5Rw/edit?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,887,999,'en',0,'https://www.grumpygang.co/_files/ugd/a5dd4a_f0a4d04cc8114a6f8b4b0dfc4b4fdadd.pdf','',_binary 'a:0:{}'),('startup_pitch',0,933,1045,'en',0,'https://firebasestorage.googleapis.com/v0/b/exa-protocol-signup.appspot.com/o/White%20Paper%20v0.95.pdf?alt=media&token=e0ce0312-c44c-47b4-9ba8-b8a62e8404b7','',_binary 'a:0:{}'),('startup_pitch',0,942,1054,'en',0,'https://docs.google.com/document/d/1_enH17Qq8QxTAWnlOKmHHZnfIoGUc4Ja/edit?usp=sharing&ouid=102839121243407704092&rtpof=true&sd=true','',_binary 'a:0:{}'),('startup_pitch',0,943,1055,'en',0,'https://www.kyte.one/papers/whitepaper.pdf','',_binary 'a:0:{}'),('startup_pitch',0,965,1077,'en',0,'https://github.com/0xHashstack/whitepaper/blob/main/Open%20protocol/v0.2/Open%20protocol%20v0.2.7.pdf','',_binary 'a:0:{}'),('startup_pitch',0,972,1084,'en',0,'https://docs.hyperactive.technology/','',_binary 'a:0:{}'),('startup_pitch',0,979,1091,'en',0,'https://app.sharedocview.com/visualizer/625e739d541100920f6f0a51','',_binary 'a:0:{}'),('startup_pitch',0,987,1099,'en',0,'https://info.moi.technology/','',_binary 'a:0:{}'),('startup_pitch',0,992,1104,'en',0,'https://docs.rayocity.com/','',_binary 'a:0:{}'),('startup_pitch',0,996,1108,'en',0,'https://long-chinchilla-382.notion.site/Solarzu-Whitepaper-166bf9aba7ab4508a3ba2e7cc35fe860','',_binary 'a:0:{}'),('startup_pitch',0,1010,1124,'en',0,'https://drive.google.com/file/d/1-vYAxc7W2TjEYQ-MAVmPJgAM76KBMbOS/view?usp=sharing','',_binary 'a:0:{}'),('startup_pitch',0,1047,1161,'en',0,'https://docs.kudoszone.live/','',_binary 'a:0:{}'),('startup_pitch',0,1049,1163,'en',0,'https://test.com','',_binary 'a:0:{}'),('startup_pitch',0,1061,1176,'en',0,'https://docs.google.com/document/d/1zODv7UdVeeituSrYsRIt-hv6-gxYRP3x6jXB5RsspXE/edit?usp=sharing','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_node_revision__field_whitepaper` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_who_are_your_closest_compe`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_who_are_your_closest_compe`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_who_are_your_closest_compe` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_who_are_your_closest_compe_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_who_are_your…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_who_are_your_closest_compe`
--

LOCK TABLES `bdta_node_revision__field_who_are_your_closest_compe` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_who_are_your_closest_compe` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_who_are_your_closest_compe` VALUES ('startup_pitch',0,23,27,'en',0,'Socios'),('startup_pitch',0,23,71,'en',0,'Socios'),('startup_pitch',0,27,31,'en',0,'Whistle Drive'),('startup_pitch',0,28,32,'en',0,'https://rally.io/\r\nhttps://subsocial.network/'),('startup_pitch',0,30,62,'en',0,'https://ether.cards/\r\nhttps://async.art/'),('startup_pitch',0,32,43,'en',0,'Rally.io '),('startup_pitch',0,33,41,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\n'),('startup_pitch',0,33,42,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\n'),('startup_pitch',0,33,55,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\n'),('startup_pitch',0,33,60,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\nDorahacks'),('startup_pitch',0,33,63,'en',0,'Gitcoin\r\nHive\r\nLaborX\r\nDorahacks'),('startup_pitch',0,41,61,'en',0,'Conventional: Banks/NBFCs, fintechs in SME lending space \r\nCrypto: Sweetbridge, Centrifuge, Bru Finance, Oro pocket, Florenece, Celsius, Pledger, Tassets '),('startup_pitch',0,43,70,'en',0,'In book marketplace - Kindle\r\nIn second hand book marketplace - We are the pioneers'),('startup_pitch',0,45,73,'en',0,'ReNft and IQProtocol are the closest competitors.'),('startup_pitch',0,46,74,'en',0,'\r\n\r\nDapper labs, Opensea, LooksRare, Audius'),('startup_pitch',0,48,76,'en',0,'Audius\r\nYoutube\r\nInsta'),('startup_pitch',0,49,77,'en',0,'nft.kred '),('startup_pitch',0,50,78,'en',0,'Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).'),('startup_pitch',0,50,79,'en',0,'Truscholar (but they are doing it on a Private Blockchain: IBM Hyperledger but we are doing it on a Public Blockchain (Polygon). Also, Trushcolar\'s UI/UX is very tough for the end user (the end users have told us).'),('startup_pitch',0,51,80,'en',0,'We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. '),('startup_pitch',0,51,82,'en',0,'We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. '),('startup_pitch',0,51,84,'en',0,'We consider climate tech startups building using blockchain as competition. Most startups are focused on carbon offset as a starting point, but we have a different approach where we are starting from Water footprint. Our closest competitors are 5ire, KlimaDAO and Climatetrade. '),('startup_pitch',0,52,81,'en',0,'Stormx- 100k - 150K Users ( Membership & Cards)\r\nShopping.io - 88K  Users ( Membership & Cards )\r\nCrypto.com- 17.6 M  Users ( Exchange & Cards)'),('startup_pitch',0,53,83,'en',0,'We see Venly and Moralis as our closest competitors. Both these players offer web 3 development solutions. Moralis provides managed backend for blockchain projects. Venly offers wallet & NFT products that seamlessly integrate into any dapp.\r\nWhereas we at 223 Labs offers one stop zero code NFT infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform.\r\n'),('startup_pitch',0,54,85,'en',0,'- Opulous\r\n- Audius\r\n'),('startup_pitch',0,55,86,'en',0,'NA'),('startup_pitch',0,56,87,'en',0,'We are pioneers in the current market. But we are expecting close competition in the upcoming months with the category gaining attention.'),('startup_pitch',0,57,88,'en',0,'- Opulous\r\n- Audius'),('startup_pitch',0,58,89,'en',0,'Centaurify based on cardano Blockchain. '),('startup_pitch',0,58,90,'en',0,'Centaurify based on cardano Blockchain. '),('startup_pitch',0,59,91,'en',0,'Ethereum - Superfluid finance\r\nSolana - Zebec, Mean finance'),('startup_pitch',0,60,92,'en',0,'Rally.io, TagMango'),('startup_pitch',0,61,93,'en',0,'Polytrade '),('startup_pitch',0,62,94,'en',0,'Polytrade '),('startup_pitch',0,63,95,'en',0,'Polytrade '),('startup_pitch',0,63,96,'en',0,'Polytrade '),('startup_pitch',0,65,98,'en',0,'Centrifuge.'),('startup_pitch',0,65,114,'en',0,'Centrifuge. However, we have performed a primary market research interview with one of their client and as per the client Centrifuge is not tracking the assets. On top of that it may not work in all the jurisdiction that we already have validated for a legal expert.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,71,104,'en',0,'Betdex, Augur'),('startup_pitch',0,73,108,'en',0,'None'),('startup_pitch',0,74,109,'en',0,'Centralized exchanges like Coinbase, WazirX etc and Wallets like Metamask, Argent and Trust Wallet are our closest competitors. \r\n\r\nWe differ from centralized exchanges by being fully decentralized and non-custodial, thus eliminating a single point of failure. \r\n\r\nWe differ from wallets like Metamask and Argent by focusing on traders and investors and integrating investment specific protocols, while wallets do general aggregation and functions like a browser for web3 apps.\r\n'),('startup_pitch',0,75,110,'en',0,'https://site.samunnati.com/agri-finance/'),('startup_pitch',0,77,112,'en',0,'Zapper, Enzyme, Zerion, dHedge, Orion money.'),('startup_pitch',0,78,113,'en',0,'Mysql, mngodb etc'),('startup_pitch',0,79,117,'en',0,'GiveIndia, Binance Charity, Impact Market'),('startup_pitch',0,81,118,'en',0,'Aave, Compound, and Centrifuge.'),('startup_pitch',0,82,119,'en',0,'The Graph and Singularity NET'),('startup_pitch',0,83,120,'en',0,'Fundraising platforms like Impactguru, Kickstarter, Ketto'),('startup_pitch',0,84,124,'en',0,'We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. '),('startup_pitch',0,84,128,'en',0,'We don\'t have any competitors as such since we believe that all the diversity and inclusive guilds and DAO\'s should cross collaborate for the betterment of the ecosystem. '),('startup_pitch',0,85,122,'en',0,'Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)'),('startup_pitch',0,85,123,'en',0,'Fiverr, LaborX, Crypto schools (on Telegram, Youtube, Discord)'),('startup_pitch',0,86,125,'en',0,'Springrole.   We are aware they are relaunching with NFTs.  While this does sound similar to us, it is quite different.  Springrole aims to be the Linkedin of the future.  We aim to be the Indeed of the future.  \r\n\r\nIn addition, we aim to focus entirely on real validation, not attestation like Springrole is doing.  We will also allow for validation aggregation.  If a job seeker has some type of validated certificate NFT from a different site, Nifty Talent will happily include this in the user\'s resume. '),('startup_pitch',0,87,126,'en',0,'- Ground station networks: Atlas Space Operations, AWS Ground Station, Infostellar\r\n- Integrated platforms: TerraStream\r\n\r\n'),('startup_pitch',0,88,127,'en',0,'Other OEMs having their EVs but none are currently offering EV even at INR 1.5 Million price whereas our target price is around INR 0.7-0.8 Million (at 50%)'),('startup_pitch',0,89,129,'en',0,'-Virtue.poker\r\n'),('startup_pitch',0,89,132,'en',0,'-Virtue.poker\r\n'),('startup_pitch',0,90,130,'en',0,'https://alchemy.com\r\nhttps://tatum.io\r\nhttps://bitpowr.com\r\nhttps://tenderly.co/'),('startup_pitch',0,91,131,'en',0,'Social media apps like Snapchat are great for face filters, but many brands, educators, and media agencies have a difficult time transitioning their ideas to the format.\r\nWebAR is a great tool to host AR experiences, but it is usually prohibitively expensive. \r\n'),('startup_pitch',0,92,133,'en',0,'Our closest competitor is StormX which operates only in the online space in the USA.'),('startup_pitch',0,93,134,'en',0,'seashell.com\r\nflint.money\r\nhttps://revix.com/'),('startup_pitch',0,93,135,'en',0,'seashell.com\r\nflint.money\r\nhttps://revix.com/'),('startup_pitch',0,94,136,'en',0,'None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together'),('startup_pitch',0,94,179,'en',0,'None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together'),('startup_pitch',0,94,180,'en',0,'None. As no other major company who have an entire ecosystem which has Metaverse, MMORPG Gaming, DEX, Creators Studio, NFT Marketplace, Land and Governance together'),('startup_pitch',0,95,137,'en',0,'None as of now. '),('startup_pitch',0,96,139,'en',0,'Wazir X, Coin Switch, Coin DCX '),('startup_pitch',0,97,140,'en',0,'Board ape yacht club,coolcat nfts'),('startup_pitch',0,98,141,'en',0,'BIGO LIVE\r\nTANGO LIVE'),('startup_pitch',0,99,142,'en',0,'Web 2 Fantasy Sports companies including Dream11, MPL , MyTeam11, Fantasy Akhada are our closest competitors. '),('startup_pitch',0,101,151,'en',0,'Our competitors (Nori, Dovu, Vlinder Climate, and conventional financiers and brokers) see offsets as costs and do not engage with project developers to nurture these projects as an asset class. They simply try to maximize their profits by brokering sale of ready offsets. Offset Farm engages with project developers right at the start of the project cycle, financing their projects, allowing individuals to benefit from this unique asset class. \r\n\r\nWe are also looking at complimenting existing solutions such as Klima DAO and Toucan by ensuring supply side liquidity to these Buy side Dapps\r\n'),('startup_pitch',0,102,152,'en',0,'Presently running launchpad'),('startup_pitch',0,104,154,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,104,155,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,104,157,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,105,156,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,105,169,'en',0,'Songcamp, Songrise, Yellowheart, Kickstarter, Ticketmaster, Catalogworks'),('startup_pitch',0,106,158,'en',0,'TRavelX\r\nPinktada'),('startup_pitch',0,107,159,'en',0,'There is none.'),('startup_pitch',0,107,160,'en',0,'There is none.'),('startup_pitch',0,107,161,'en',0,'There is none.'),('startup_pitch',0,108,163,'en',0,'Elusiv'),('startup_pitch',0,110,166,'en',0,'Joincircle as a discord alternative would be our closest competition.'),('startup_pitch',0,110,167,'en',0,'Joincircle as a discord alternative would be our closest competition.'),('startup_pitch',0,111,168,'en',0,'At present, no other company in India is working on the exact business model as ours. Other edtech companies are providing upskilling short programs in crypto/blockchain-related topics. There\'s no one who is building an edtech platform totally focusing on crypto/blockchain/or emerging technologies. \r\n\r\n'),('startup_pitch',0,113,171,'en',0,'In Web3 world, Luna, Viola and Ponder are emerging dating products that can be called our rivals. However, we are merging dating with social networking. This makes us different as well as first ever dating app in the Polygon ecosystem of over 7000 dapps.'),('startup_pitch',0,115,173,'en',0,'Our closest competitors are BlockFi and Donut. They both offer decent returns for users and have a similar offering. However, we clearly separate ourselves with both of them. \r\n\r\nFor example:\r\n\r\nDonut doesn\'t have insurance on user funds; we take out full and complete on-chain insurance on every single dollar of user deposits. \r\n\r\nBlockFi also doesn\'t offer insurance on user funds, much like Donut, as well as having users forced into a lock-up period of between 1-12months to achieve better returns. At Rift, we value the importance of giving the user full control, therefore we don\'t have any lockups. Users can deposit anytime and withdraw anytime.\r\n\r\n I believe both of these benefits combined put us at a much higher level than our closest competitors, along with being the clear and obvious choice for the average person'),('startup_pitch',0,116,174,'en',0,'Not applicable '),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'A recently launched company name CreDA. They are also working on credit score but they have only launched a website. there app do not work till now it\'s still in coming soon mode.'),('startup_pitch',0,119,178,'en',0,'None in Web 3.0\r\n\r\nI\'m Web 2.0 - Ludo King, MPL Ludo, and Rush Games '),('startup_pitch',0,120,181,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,120,182,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,120,183,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,120,184,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,120,186,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,120,187,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,120,188,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,120,189,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,120,190,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,120,191,'en',0,'1. Bored Ape Yacht Club\r\n2. Moonbirds\r\n3. Azuki'),('startup_pitch',0,121,185,'en',0,'Our direct competitors include Dapper Labs, Animoca Brands, OpenSea, Lysto and NFTically.\r\n\r\nWe\'re focusing on the harder problem of making it easy for web2 organizations of all scales to enter the intersection of NFTs and the metaverse.\r\n\r\nIt\'s not like Dapper and Anomica don\'t see the value in this - their business models are catered towards the collectible NFT niche. Similarly, OpenSea has also clearly declared the model of being an Amazon-style commerce platform purely for facilitating sales - they don\'t provide the first-mile onboarding support to clients that we do. We\'ll test and iterate as we go along to stay relevant to clients\' needs.\r\n\r\n'),('startup_pitch',0,122,192,'en',0,'we dont have any competition in any segment of our ecosystem , the problem we are solving is only possible because of Meta High tech like unreal engine 5. Thats why we are the first ones to implement so much new and different features to be actually used in upcoming weeks . '),('startup_pitch',0,122,193,'en',0,'We don\'t have any competitors in any part of our ecosystem, and the problem we\'re solving can only be solved because to Meta High Tech like Unreal Engine 5. That is why we are the first to install so many innovative and unique features that will be put to use in the coming weeks.'),('startup_pitch',0,124,195,'en',0,'https://milestonebased.com/ https://www.escrowprotocol.app/ https://gilded.finance/ https://www.coinbooks.xyz/'),('startup_pitch',0,125,196,'en',0,'No competition'),('startup_pitch',0,126,197,'en',0,'Netflix (https://netflix.com), Mubi (https://mubi.com)'),('startup_pitch',0,126,198,'en',0,'Netflix (https://netflix.com), Mubi (https://mubi.com)'),('startup_pitch',0,129,201,'en',0,'As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.'),('startup_pitch',0,129,210,'en',0,'As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.'),('startup_pitch',0,129,211,'en',0,'As our gameplay modal is total based on mobile app. we consider competitors existence within the web2 space only.\r\nand when it comes to Dapps every gameplay model is unique and different from others.'),('startup_pitch',0,132,204,'en',0,'Mudrex,  koinbaskets'),('startup_pitch',0,132,205,'en',0,'Mudrex,  koinbaskets'),('startup_pitch',0,133,206,'en',0,'POAP \r\nLinkedIn'),('startup_pitch',0,133,207,'en',0,'POAP \r\nnoox.world'),('startup_pitch',0,135,209,'en',0,'Legacy (and very different form us) are AWS or similar centralized providers. Decentralized providers (like Akash or Golem or Aleph) are getting traction, but still very early stages.\r\nSome decentralized competitors are trying to go around the problem of decentralization VS efficiency building their solution off-chain, with bidding smart contracts, at best (we don\'t think this is a right solution if you want to have a B2B network for Web3 applications, since the management of Web3 applications is tech-savvy and knows the difference in terms of cybersecurity and decentralization that in-chain VS off-chain implies).\r\nSome, like Golem, are using L2 only solutions (quite good solution in terms of development efforts and certainly good enough in terms of decentralization, but generate some technical constraint in terms of latency time and efficiency that do not allow L2 Networks to provide cloud computing to sectors like gaming or search engines).\r\nSome others, like Akash are using more customized decentralized network mixed between L2 and L1 (we think that, comparatively speaking this is the best solution that competitors found out, we also think that it is still too centralized, being reliant on PoS protocols and not-really-decentralized networks, like Solana and in the real world (for economic implications of their architecture) their network will be mostly supported by validators hosting their hardware in AWS server farms, which is what decentralized networks are here to fight against in the first place.'),('startup_pitch',0,154,232,'en',0,'adfg'),('startup_pitch',0,159,237,'en',0,'1) Helium\r\n2) Nodle'),('startup_pitch',0,159,238,'en',0,'1) Helium\r\n2) Nodle'),('startup_pitch',0,159,239,'en',0,'1) Helium\r\n2) Nodle'),('startup_pitch',0,164,246,'en',0,'Jdidnr r turned. Tr'),('startup_pitch',0,167,249,'en',0,'https://impossible.finance/\r\n https://enzyme.finance\r\n https://emberfund.io/\r\n https://invictuscapital.com/es/\r\n https://www.archfinance.io/'),('startup_pitch',0,169,251,'en',0,'wertyuiolknbvds wertyu'),('startup_pitch',0,169,252,'en',0,'wertyuiolknbvds wertyu'),('startup_pitch',0,169,253,'en',0,'wertyuiolknbvds wertyu'),('startup_pitch',0,169,254,'en',0,'wertyuiolknbvds wertyu'),('startup_pitch',0,170,255,'en',0,'Syndicate.io, Upstreamapp.com'),('startup_pitch',0,172,257,'en',0,'Vechain\r\nSuku.world'),('startup_pitch',0,296,384,'en',0,'Axie infinity, gala, sandbox'),('startup_pitch',0,297,385,'en',0,'Calm app\r\n\r\nFrontier land metaverse'),('startup_pitch',0,303,391,'en',0,'Check in White Paper - https://docs.google.com/document/d/10EW7v6KpnBrtqKAlj6kR0adHX48xxDaSwa6DlLnlyDI/edit\r\n'),('startup_pitch',0,305,393,'en',0,'Pachoma but we are local US communities with the bandwidth to monitor our sites both in person and utilizing technology.'),('startup_pitch',0,306,394,'en',0,'Revolut  \r\nMonzo bank \r\nTyme bank \r\nNubank'),('startup_pitch',0,320,408,'en',0,'engagement solutions also taping on business CSR budget'),('startup_pitch',0,321,409,'en',0,'Our closest competitors currently are companies like Phishfort, Wallet Guard, and Doppel that focus on stopping scams. These players are currently applying anti-phishing technology and anti-counterfeit to stop NFT scams. However, these methods can only cover a fraction of all of the scams. '),('startup_pitch',0,322,410,'en',0,'Only1.app'),('startup_pitch',0,323,411,'en',0,'GuildFi, Blockchain Space, Play It Forward'),('startup_pitch',0,324,412,'en',0,'https://site.samunnati.com/agri-finance/'),('startup_pitch',0,325,413,'en',0,'There is no competition for us as of now as we are not building a game but a league protocol in long run'),('startup_pitch',0,326,414,'en',0,'DAPPs that are solving this problem, include secretum, status, session and lens. Some of these projects don’t have a working product, and some require users to create a new wallet or account with these platforms, adding another complexity level. So it is a kind of barrier for the users to create multiple wallets for multiple things. Also, we don’t know how much secure their wallet is, and each time for making any trade users have to transfer their NFTs and crypto from metamask to their wallet.'),('startup_pitch',0,333,421,'en',0,'none'),('startup_pitch',0,369,457,'en',0,'There are a number of teams focussing on individual Film projects using NFTs and new entrants to this market are emerging daily.\r\n\r\nOur approach is one that encompasses the entire ecosystem for creatives and film fans - globally. Our solution also includes a DAO Film Fund providing producers with funding opportunities. \r\n'),('startup_pitch',0,370,458,'en',0,'We gave each of our competitors with a small comment: \r\n-10KTF: Only NFTs, very easy designs and uses other NFTs as patterns for his products, not doable as tangible products + Childish designs\r\n- PRADA, BALENCIAGA: Big competitors and important resources.\r\n- Metakicks: Sneakers \r\n-RTFKT: Proposing sneakers, very serious team, acquired by NIKE. Big collaborations with Takashi Murakami...'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'DAOhq is our closest competitor'),('startup_pitch',0,387,475,'en',0,'Because of our unique positioning with our sponsors, which include Verizon, DoorDash, Microsoft, Comcast, and other industry leaders, and our relationship with 50+ colleges in the United States, we really have no competition.'),('startup_pitch',0,388,476,'en',0,'Closest competitors \r\nExeedme \r\nTwitch \r\n'),('startup_pitch',0,391,479,'en',0,'Enzyme, dHedge, Solrise'),('startup_pitch',0,399,487,'en',0,'Stitch Fix and Concierge companies'),('startup_pitch',0,402,490,'en',0,'A range of companies have started web 3 enabling services but have no track record or volume as delivered by us.\r\n\r\nNo company is launching their own IPs as well while providing the same services to existing IPs.'),('startup_pitch',0,416,504,'en',0,'XMTP, MailChain, EPNS'),('startup_pitch',0,418,506,'en',0,'Jadu.AR\r\nGowalla\r\ndropp.gg\r\n\r\n'),('startup_pitch',0,419,507,'en',0,'-'),('startup_pitch',0,420,508,'en',0,'MetaWork is competing with 10-15 players globally in DAO Collaboration Tooling space. But the prominent one are Guild.xyz, DeWork.xyz and Clarity.so.  '),('startup_pitch',0,435,523,'en',0,'baracudda.io'),('startup_pitch',0,436,524,'en',0,'Galaxy fight club'),('startup_pitch',0,449,537,'en',0,'• Bridge aggregators\r\n• Wallets with in-built bridges'),('startup_pitch',0,450,538,'en',0,'For the parent company - gala.games, winzo.com are some of our competitors\r\nFor the trading card game - Gods Unchained, Splinterlands, Skyweaver are some of the competitors.'),('startup_pitch',0,463,551,'en',0,'There are many around the world, like teamviewer, scopeAR and so on.'),('startup_pitch',0,475,564,'en',0,'Discord,gm.xyz'),('startup_pitch',0,479,568,'en',0,'Airtm valora app afriex '),('startup_pitch',0,480,569,'en',0,'In the Middle east we are the first to implement play to earn racing game \r\n\r\nWe have D-Race as an indirect competitor but not in the region'),('startup_pitch',0,485,574,'en',0,'We see the on-chain data landscape in 3 sections. Data Fetching & Indexing --> Intelligence --> Engagement. We are focused on the middle layer where there are a few projects focused on wallet profiling but for different use cases (Kudo Money, Degen Score). A few other players are emerging to solve the same problem statement (Plex Labs, Persona).'),('startup_pitch',0,488,577,'en',0,'Discord, superDAO, tribe.so, Nas.io, hivebrite, mighty network '),('startup_pitch',0,505,596,'en',0,'Bungee(Socket) - Majorly a B2C player'),('startup_pitch',0,506,600,'en',0,'Mudrex, Goittus'),('startup_pitch',0,509,603,'en',0,'The existing solutions are either not secure enough (Password managers, safe deposit along with a written will) or convenient enough (Multisig wallets). And a few other competing solutions such as Inheriti and Vault12 have different approaches to the solution that limits the onboarding and recovery convenience. At Safient we are eliminating the hurdles for the end-users at the same time while providing flexibility for existing services to integrate our protocol with our easy-to-use SDKs. Our competing solutions are not composable at the moment.'),('startup_pitch',0,510,604,'en',0,'Our closest competitors: \r\n1. Fan Craze\r\n2. Bowled.io\r\n3. Dream11\r\n4. Rario\r\n\r\nBut we are building very differently than any of them, and we understand what they do not - \"gameplay and utility\" needs to come first.  All these other Web3 cricket games are where we were a year ago. \r\nAll the traditional cricket games, and upcoming Web3 cricket games fail at long-term engagement.'),('startup_pitch',0,513,607,'en',0,'The options today are short-term financial incentives, complicated legal equity distribution, and loyalty points; we’ve already discussed the downfall of financial incentives and equity distributions.\r\n\r\nLoyalty points have one major drop back that we’ve learned from marketplace workers: they don’t convert readily to real-world value, sometimes the best thing truly is being able to cash out on your points and use them for a needed life expense. Additionally, loyalty points don’t have any value accrual; they stay within a closed ecosystem, and don’t benefit from the flexibility of programmable tokens.'),('startup_pitch',0,515,609,'en',0,'Ggleap\r\nSmartlaunch\r\nsenet'),('startup_pitch',0,517,611,'en',0,'Fractional.art, NFTX\r\n'),('startup_pitch',0,521,615,'en',0,'https://linkdrop.io/\r\nhttps://multisender.app/\r\nhttps://www.coinvise.co/\r\nhttp://www.batchsender.com/\r\nhttps://cointool.app/multiSender/eth'),('startup_pitch',0,523,617,'en',0,'There are platforms offering loans on the blockchain, but most of them expect you to have the liquidity to get credit and the tech has a high barrier to entry. '),('startup_pitch',0,533,627,'en',0,'Crypto\r\nPaysail.us\r\nOwlpay.com\r\n\r\nFiat\r\nBanks\r\nPayglocal\r\nSalt.pe\r\nVeem\r\netc'),('startup_pitch',0,537,631,'en',0,'Trezor and Ledger. '),('startup_pitch',0,547,643,'en',0,'Our closest competitors are in notifications, address-to-address messaging, and social profile linking spaces.\r\nhttps://epns.io/\r\nhttps://theconvo.space/\r\nhttps://www.intract.buzz/\r\nhttps://www.dialect.to/'),('startup_pitch',0,554,652,'en',0,'IoTex and IOTA in IoT. DeSo in social blockchain. '),('startup_pitch',0,557,655,'en',0,'GetVital\r\nToffeeInsurance\r\nSteps'),('startup_pitch',0,558,656,'en',0,'If there exists a combination of AasthaTV, SanskarTV, www.pray.com, www.vama.app & vrchurch.org , then that would be our perfect Competitor. Of Course you will still have to add a www.staratlas.com styled AAA Game to it. Not to brag here, our dream is actually over ambitious. But since its monetizable from day1 because of \'Everyday Utility\" , even if we achieve 50% of it, it shall be a huge success in the eyes of the World and still a 50% failure in our own eyes (So we better show that relentless energy + hustle).\r\n'),('startup_pitch',0,561,659,'en',0,'Dai from MakerDao, Celo Money, Basin Dao, Helios Dao, Earthbanc'),('startup_pitch',0,564,662,'en',0,'mudrex.com and stoic.ai'),('startup_pitch',0,570,668,'en',0,'Other Cannabis Social Clubs & Web3 networks (Ex; PuffDAO, CannaDAO, Weed3 [however, more potential to collab]). none have a mandatory In-real-life component.'),('startup_pitch',0,592,690,'en',0,'No direct competitors \r\n\r\nIndirect competition is theme-based and portfolio-creating service providers'),('startup_pitch',0,593,691,'en',0,'None yet'),('startup_pitch',0,598,696,'en',0,'PartyBid, Syndicate.io, NFTfy'),('startup_pitch',0,600,698,'en',0,'People building their own custom solution from scratch. \r\n\r\n'),('startup_pitch',0,601,699,'en',0,'Zeta on Solana\r\nSomewhat opyn + Ribbon on EVM chains'),('startup_pitch',0,602,700,'en',0,'Double Protocol, IQ protocol, Cardinal Labs, reNFT'),('startup_pitch',0,603,701,'en',0,'Traditional: https://aws.amazon.com/?nc1=h_ls (AWS) ; https://www.alibabacloud.com/ (Alibaba Cloud) ; https://azure.microsoft.com/en-us/ (Azure) ; https://cloud.google.com/compute/ (Google Compute Engine) ; https://www.ibm.com/cloud (IBM Cloud).\r\n\r\nWeb3:\r\nOff-Chain: https://aleph.im/#/ (Aleph.im) ; https://sonm.com/ (SONM) ; https://www.phala.network/en/ (Phala Network) ; StackOS ( https://www.home.stackos.io/) \r\n\r\nIn-chain:  https://www.golem.network/ (Golem) ; https://akash.network/ (Akash Network) ; https://www.cudos.org/ (Cudos) ; https://rendertoken.com/ (Render Network) ; https://www.computecoin.network/ (ComputeCoin).'),('startup_pitch',0,616,714,'en',0,'1) Rage.Fan\r\n2) FanFury\r\n3) FanClash\r\n4) Stan App'),('startup_pitch',0,640,738,'en',0,'Clubhouse, Twitter Space '),('startup_pitch',0,651,749,'en',0,'Royal.io, sound.xyz, pianity'),('startup_pitch',0,661,763,'en',0,'Crossmint.io\r\nTokenproof\r\nthirdweb'),('startup_pitch',0,663,765,'en',0,'We have a few metaverse/music competitors:\r\nPixelynx, Stage 11( music focused), Sandbox, Fortnite (general purpose but have done musical things)\r\n\r\nSimilarly, there are a few music NFT platforms- Royal.io, sound.xyz that have seen traction from Web3 audiences but not crossover interest from mainstream fans yet. \r\n'),('startup_pitch',0,675,778,'en',0,'None as per our knowledge'),('startup_pitch',0,692,795,'en',0,'Royal '),('startup_pitch',0,702,806,'en',0,'There are a few projects in the scene, that bring a playable MVP. \r\nAlthough it\'s not a concept like ours (they only have the game and sometimes a marketplace), we believe these projects are the ones who got something going on for them.\r\n\r\nHeroesChained\r\neternityrpg\r\nAvalant_NFT\r\n'),('startup_pitch',0,712,816,'en',0,'Arweave, Bundlr Network, ArDrive, Pinata Cloud'),('startup_pitch',0,729,833,'en',0,'We can distinguish indirect competitors in different areas:\r\nNetworking platforms - NextDoor, Shapr...\r\nSocial networks - Linkedin, Facebook...\r\nMessengers - Telegram, WhatsApp\r\nReview agregators - Yelp, Tripadvisor...'),('startup_pitch',0,730,834,'en',0,'In terms of resources, Staking as Service folks have the potential to build the same as us. People such as Figment, Blockdaemon, etc.\r\nIn terms of market, we are building one here and hence we don\'t see an immediate one but more will come.\r\n\r\nFor the user, the alternate is effectively to ask for the product for free or just use on-ramp tools, acquire and pay with crypto.'),('startup_pitch',0,731,835,'en',0,'mara.xyz\r\nThey raise $20m war chest '),('startup_pitch',0,739,846,'en',0,'Socket, LiFi'),('startup_pitch',0,742,849,'en',0,'As of such there is no such product on the Tezos Blockchain'),('startup_pitch',0,743,850,'en',0,'There are many similar solutions out there like peergos.org, but what makes us different is the ability to manage file cross platform. We are aiming to be the next Google Drive in the decentralized storage space.\r\n'),('startup_pitch',0,751,858,'en',0,'Twitch, OnlyFans'),('startup_pitch',0,756,863,'en',0,'No competition of any kind.'),('startup_pitch',0,758,865,'en',0,'Calm and Headspace (But they are not in Web3 yet)'),('startup_pitch',0,759,866,'en',0,'Airbnb Experiences, BeReal, Yubo'),('startup_pitch',0,764,871,'en',0,'No exact competitor we have relative to the technology we have build Yet at wallet level we can be compared with Gnosis.io and at Governance level we have competition with xdao.'),('startup_pitch',0,769,876,'en',0,'EMPOWER ECO\r\n\r\nPLASTIKS'),('startup_pitch',0,780,887,'en',0,'Metapass, NFTAccess, GET protocol, ComeTogether'),('startup_pitch',0,781,888,'en',0,'1. Kurobi: They are also offering a one-to-one video call service. This product is built on the Solana blockchain. This is a Web3 product but they are asking for an email address and recording the meeting on their own server while as a fully Web3 product, we only need the metamask and we are not storing the recording on our server. For Audio-Video calls, we are using Huddle01 which is a decentralized video conferencing tool and offers to store your recording to IPFS using the LivePeer stack or you can download it on your local machine. website: https://kurobi.io/\r\n\r\n2. Expertly: It\'s a web2 product and the UI experience is not better than Soclly. Our core focus is not to ask for any personal information like email address, date of birth, etc from a user. we want to build a platform where privacy is the soul. website: https://expertly.com/\r\n\r\n3. Timers Network: Time as a token (lets you connect to other people by offering your personal time, skills, or goods). The difference between Soclly and Timers Network is first, TimersNetwork is offering their own token which is highly volatile while Soclly is allowing the payment in Stablecoins like USDT, USDC, and DAI hence removing the risk of volatility. Website: https://timers.network/\r\n\r\nThe most common thing in the above products is after some point of time they couldn\'t scale while we Soclly is saying that this is  V0.1. We are also working on integrating it with LensProtocol(An Aave Product) and once the integration is complete, users will be able to get the curated feeds of their creator that they are following. At the same time, Creators will be able to create a token gated community with the help of SBT(non-transferable NFT) which will ensure that once the user is a part of the community then the user won\'t be able to transfer it to other users.'),('startup_pitch',0,785,892,'en',0,'None'),('startup_pitch',0,786,893,'en',0,'DoEdu (Lisk Grant Program)\r\nEdverse'),('startup_pitch',0,788,895,'en',0,'mirror.xyz '),('startup_pitch',0,790,897,'en',0,'N/A'),('startup_pitch',0,792,899,'en',0,'Roosto: crypto trading application'),('startup_pitch',0,794,901,'en',0,'Ontology, Kleros, Aragon and Samudai'),('startup_pitch',0,795,902,'en',0,'Our closest competitors are:\r\n- Dehidden\r\n- Manifold\r\n- Shopify\r\n- ThirdWeb - Thirdweb\r\n- Pendura Finance - https://ExpressProtocol.io  '),('startup_pitch',0,797,904,'en',0,'BONSAI which is a US based startup but in Africa we have no direct competitor.'),('startup_pitch',0,805,913,'en',0,'Banks, NBFCs and FinTech competitors (pitchdeck) '),('startup_pitch',0,807,915,'en',0,'Worldofwomen and Womenrisenft'),('startup_pitch',0,808,916,'en',0,'Probably Zapper. Though I am not impressed by the user interface, visuals and the navigation experience.'),('startup_pitch',0,812,920,'en',0,'Uniswap'),('startup_pitch',0,814,922,'en',0,'Hero Electric, Okinawa, Ampere Vehicles, Bgauss electric '),('startup_pitch',0,816,924,'en',0,'The biggest competitor would be Helium Network (HNT). A more passive competitor is Nodle (NODL).\r\nHelium Network is based on completely different communication protocol while Nodle is moving towards a different space and not just targeting IoTs.\r\nInterlynk Network\'s competitive advantage is that it offers packet transfers at a much lower cost and lesser power consumption. Secondly, Interlynk Network is not protocol bounded, so Interoperability of IoTs will be much more seamless and cost effective.'),('startup_pitch',0,819,927,'en',0,'Some competition in the market with either same approach for slightly different audience or same audience with different approach-- samudai.xyz and crowdpad\r\n'),('startup_pitch',0,821,929,'en',0,'We are the pioneer in secondary eBook market. We are the first project to offer the eReaders a service to buy, read and resell their eBooks. Since we will also be selling new eBooks, our competitors are Kindle, Google Play Books, etc.'),('startup_pitch',0,829,937,'en',0,'yieldnodes.com'),('startup_pitch',0,830,938,'en',0,'Huxley Saga '),('startup_pitch',0,843,953,'en',0,'We would consider our closest competitor to be Crowdpad[https://www.crowdpad.io/]. Although our approach to rewarding creators is completely different. They are working towards enabling social tokens. but can consider them as our competitors.'),('startup_pitch',0,850,960,'en',0,'Its an innovative platform.\r\n\r\nCompetitors could be: Logically, Factmata, but they are using AI and machine learning, its not connected to Web3 solutions we are going to implement.'),('startup_pitch',0,851,961,'en',0,'Practo, Docon, Ziffyheath, mfine, and few more.'),('startup_pitch',0,855,965,'en',0,'https://hi.qwestive.io/ -\r\nhttps://www.intract.buzz/ \r\nhttps://www.holder.xyz/'),('startup_pitch',0,859,969,'en',0,'listed.fans\r\nrally.io'),('startup_pitch',0,860,970,'en',0,'Not any'),('startup_pitch',0,861,971,'en',0,'There Are No Competitors In Our Space Currently Because Our Idea Is Unique.'),('startup_pitch',0,862,972,'en',0,'FrameStore'),('startup_pitch',0,865,975,'en',0,'We are entering into new market, Customer acquisition is our main competition'),('startup_pitch',0,867,977,'en',0,'Sermo.com\r\nCurofy.com\r\n'),('startup_pitch',0,868,979,'en',0,'Marketplaces like Sound.xyz, Zora, Catalog, Async.art\r\nProjects like CHAOS, WVRPS by WarpSound, Ziggurats by Mike Shinoda, Audioglyphs'),('startup_pitch',0,870,981,'en',0,'PvP.com (https://www.pvp.com/) happens to be our closest competitor due to the similarity of features we offer and we believe they\'ve identified the same problem of there not being a hub for gamers today. However, we\'ve come notice that their user experience/user interface sucks (for a lack of better words).'),('startup_pitch',0,871,982,'en',0,'Companies like Challau, Virbela, and Nocap Meta who are still developing are few competitors we observed, Although I couldn\'t find any company who is fully launched and building exactly similar to us.'),('startup_pitch',0,874,985,'en',0,'Sigle.io, mirror.xyz ,  steemit.com'),('startup_pitch',0,875,986,'en',0,'We do not see anybody competing with us at the moment. It is purely a blue ocean. \r\n\r\nWe do not consider ourselves similar to Buildspace as it is an Edtech for technical learning. As I have mentioned earlier if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI.'),('startup_pitch',0,876,987,'en',0,'Medicalchain, isolve'),('startup_pitch',0,877,988,'en',0,'Any dating or metaverse application where people get together and engage.'),('startup_pitch',0,878,989,'en',0,'Ether authority, expelee and many more'),('startup_pitch',0,880,991,'en',0,'Qoohoo, tagmango (subscription/workshops): Biggest issue is they run on a platform model. \r\n\r\nRigi, Cosmofeed: they target a separate niche of creators active on telegram, WhatsApp'),('startup_pitch',0,881,992,'en',0,'Competitors\r\nPeepeth\r\nDiaspora\r\nMastodon \r\nThe Sapien Network \r\nTwitter \r\nMeta'),('startup_pitch',0,883,994,'en',0,'1) Tokensets\r\n2) Mudrex\r\n3) Koinbasket\r\n'),('startup_pitch',0,936,1048,'en',0,'Yearn, Arrakis, Friktion, ThetaNuts, Ribbon Finance'),('startup_pitch',0,942,1054,'en',0,'1inch and Jupiter but they are tied to single chains'),('startup_pitch',0,943,1055,'en',0,'Centralized Systems:\r\nGleam (a centralized application)\r\nSweepWidget\r\nShort Stack\r\n\r\nDecentralized Systems:\r\nXHashtag\r\nIslander'),('startup_pitch',0,949,1061,'en',0,'At a protocol level ENS ( .eth names) and Unstoppable domains who is in the news for becoming a unicorn. They are limited to Ethereum eco-system. Handshake is Chain Agnostic. \r\n\r\nAt a registry level Namecheap is a competition. \r\n\r\nAt a registrar level there is no competition since all registrars will eventually become inter-operable and will have the ability to carry whichever names they wish.'),('startup_pitch',0,951,1063,'en',0,'Galaxy fight club '),('startup_pitch',0,955,1067,'en',0,'Rampp, NiftyKit, and Metacommerce are some projects that are attempting to tackle the same problem, although they are geared towards end users. OpenSea can also solve the problem.'),('startup_pitch',0,960,1072,'en',0,'DressX, Artisant.io, The Fabricant, Tribute Brand.'),('startup_pitch',0,965,1077,'en',0,'AAVE , Compound , Maker'),('startup_pitch',0,971,1083,'en',0,'We have a very unique product and currently any competitors we have lack significant features that our software possesses. Few indirect competitors to name: Cloudtailor, MTailor, Tailoz, Textronics, CLO3D, tri3d. Our vast solutions include software product for Bespoke Clothing businesses, fabric suppliers and end-users creating an ecosystem for producing and selling of bespoke clothing. This innovation still remains unique in the market with no direct competitors.'),('startup_pitch',0,972,1084,'en',0,'Our direct competitors are the following. First, Metaverse Property, a virtual real estate company. It is a service-led business to help customers buy and rent properties in the metaverse. Second, Rlty, a company working towards templating metaverse event infrastructure, they are currently pre-product. Third, Parcel and Double Protocol, which are facilitating metaverse land rental; they are at an early-product stage.'),('startup_pitch',0,974,1086,'en',0,'DAZN'),('startup_pitch',0,979,1091,'en',0,'Rally.io\r\nHighlight.xyz\r\nCrowdpad.io\r\n'),('startup_pitch',0,983,1095,'en',0,'GM, Joincircle, Ratofy and dropspace. '),('startup_pitch',0,986,1098,'en',0,'Oracle Movies, Better Invest'),('startup_pitch',0,987,1099,'en',0,'No one, really. Yet to name a few : Fiat, Ethereum, Solana, Avalanche, Algorand, '),('startup_pitch',0,988,1100,'en',0,'The DeFi aggregator space is divided into web and mobile. Frontier is Mobile-first focused DeFi Aggregator which does both Read and Write operations. There are few other mobile apps that match the current capabilities. There is also a massive network effect that kicks in, thanks to the 25+ chains that are currently supported, enabling seamless cross-chain DeFi operations.\r\nOn the Web App side: Zerion, Debank, and Zapper as DeFi interface/aggregator or Asset management layer. Frontier is in the advanced stages of launching its web app and browser extension.  \r\nOther Dapps such as InstaDApp, Argent, Furucombo, imToken and Set Protocol are complementary rather than actual competitors.\r\n'),('startup_pitch',0,990,1102,'en',0,'no-code platform in web 2: https://bubble.io/ or https://retool.com/\r\n\r\nno-code platform in web 3: https://www.icme.io/\r\n'),('startup_pitch',0,991,1103,'en',0,'US: republic.com \r\nUK: seedrs.com\r\nIndia: tykeinvest.com\r\n\r\nnone of them allow an investor to invest using crypto.\r\nThe option to re-list a share they bought into a marketplace is also something none of them offer.'),('startup_pitch',0,992,1104,'en',0,'Sandbox\r\nDecentraland\r\nAxie Infinity'),('startup_pitch',0,994,1106,'en',0,'A lot of people are already working in this space. Most don\'t have products. But we will keep on building. Due to metaverse, we will need 3D artists who can work on Blender and the three.js library.'),('startup_pitch',0,996,1108,'en',0,'Deefy and Cyan are Dapps which also offer BNPL for digital assets'),('startup_pitch',0,1010,1124,'en',0,'Singularity Net'),('startup_pitch',0,1016,1130,'en',0,'Meta, Drippiez NFT, '),('startup_pitch',0,1021,1135,'en',0,'Projects like Fractional.art, fracton.cool, nibble. But they all provide tokens which causes liquidity crunch resulting in high Slippage while trading'),('startup_pitch',0,1033,1147,'en',0,'Biconomy is helping Dapps sponsor gas using meta transactions right now.'),('startup_pitch',0,1035,1149,'en',0,'Microtracesolutions.com\r\nBrandWatch Technologies\r\nInnovative Laser Technologies\r\nControl Micro Systems\r\nInkSure Technologies\r\nTruTag Technologies\r\nSEI Laser. 102\r\nLasercut\r\nDataDot Technology'),('startup_pitch',0,1047,1161,'en',0,'we have done analysis on our competitor and our competitors are no where near to us.'),('startup_pitch',0,1055,1169,'en',0,'Competitors For educational content\r\n- Nas Academy\r\nCompetitors For Fractional Group NFT Investment\r\n- Partybid ( it needs crypto for NFT investment), we will provide options to invest in NFTs by Indian Rupees and other fiat currencies.\r\nCompetitors For Expert research Driven NFT Investment Recommendations\r\n- None\r\n'),('startup_pitch',0,1061,1176,'en',0,'Braintrust \r\nQuestbook \r\nBuildspace');
/*!40000 ALTER TABLE `bdta_node_revision__field_who_are_your_closest_compe` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_who_is_your_target_audienc`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_who_is_your_target_audienc`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_who_is_your_target_audienc` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_who_is_your_target_audienc_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_who_is_your…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_who_is_your_target_audienc`
--

LOCK TABLES `bdta_node_revision__field_who_is_your_target_audienc` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_who_is_your_target_audienc` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_who_is_your_target_audienc` VALUES ('startup_pitch',0,23,27,'en',0,'Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. '),('startup_pitch',0,23,71,'en',0,'Asia sporting teams and Fan base. \r\n\r\nThere are three end user we targeting:\r\n1. Crypto adopters who will be early buyers of Fan Token for making financial returns\r\n2. Sports fan and aware / invest in Crypto\r\n3. Die-hard sport fans. They will be the last adopter and to on-board them we need to show good utility and financial return for early investors. '),('startup_pitch',0,27,31,'en',0,'Logistic Division with in Industries/Manufacturing Plants, Large Transporters & Truck Owners'),('startup_pitch',0,28,32,'en',0,'Our Target Audience Includes:\r\n1) Content Creators\r\n2) Influencers\r\n3) Celebrities\r\n4) Social Media Users'),('startup_pitch',0,30,62,'en',0,'Digital Creators.'),('startup_pitch',0,32,43,'en',0,'Both Creators & Communities can run their independent co-owned economies fueled by their own branded creator/community coin\r\n\r\n**Creator Coins**\r\n\r\n- Creators who have been able to build a strong engaged community & a lovable brand for them\r\n- Creators whose fans are looking for & willing to pay for being part of the brand or to get access to exclusive content & experiences\r\n\r\n**Community Coins**\r\n\r\n- Highly engaged communities, with a strong vision & theme, curated members, highly differentiable content or group dynamics\r\n- Have tiered value offerings depending upon the interest of the fans'),('startup_pitch',0,33,41,'en',0,'Our target audience is developers, designers and content creators that are coming in from the web2 freelancing world or have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,33,42,'en',0,'Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,33,55,'en',0,'Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,33,60,'en',0,'Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,33,63,'en',0,'Our target audience as of now is developers, designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3.\r\nOur target DAOs are pretty open ended as of now. Anyone looking to get well defined tasks done and in the process meet new talent can use Spect. Since most DAOs are looking to meet new talent we have kept this open ended. '),('startup_pitch',0,41,61,'en',0,'Customers: Manufacturing SMEs, Supply chain partners, Service providers\r\nPartners: Govt. Authorities, Banks/NBFCs, ERP and automation companies, Logistics, Solar Panels\r\nInvestors: Banks, Institutional investors, Retail investors '),('startup_pitch',0,43,70,'en',0,'Our target audience are:\r\n1. Readers\r\n2. Authors and Publishers'),('startup_pitch',0,46,74,'en',0,'Creators, creator collectives, IP based businesses and brands\r\nDapps and blockchain projects using content, assets, music'),('startup_pitch',0,48,76,'en',0,'Creators and Artists who are exploring ways to share and monetize their creations on the web3 universe'),('startup_pitch',0,49,77,'en',0,'Communities, founders investors - In my observation these are the three entities which iv\'e seen are hosting events in crypto but as we grow we also want the people outside crypto to see the benefit of using nft tickets especially indie artists like standup comedians as they get more control over their art'),('startup_pitch',0,50,78,'en',0,'Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students'),('startup_pitch',0,50,79,'en',0,'Class 6th to Class 9th Students\r\nClass 10th to Class 12th Students\r\nCollege Students'),('startup_pitch',0,51,80,'en',0,'People and companies looking to reduce their water stress, water footprint and source sustainably. '),('startup_pitch',0,51,82,'en',0,'People and companies looking to reduce their water stress, water footprint and source sustainably. '),('startup_pitch',0,51,84,'en',0,'People and companies looking to reduce their water stress, water footprint and source sustainably. '),('startup_pitch',0,52,81,'en',0,'Online Shoppers - Users who are buying goods  & services online from 10K+ Websites in more than 200+ countries\r\nPayment Users - Users who are paying for Utility bills or using cards for paying bills & services.\r\nCrypto Users - Who are actively doing crypto trading , holding crypto , staking or using  Nft & metaverse'),('startup_pitch',0,53,83,'en',0,'Our ideal target audience would be media and content organizations i.e. medium, substack, tumblr, forbes etc., ticketing & events platform, membership driven communities, bloggers, Influencers, podcasts etc'),('startup_pitch',0,54,85,'en',0,'Musicians and their fans'),('startup_pitch',0,55,86,'en',0,'Companies looking for tech talent \r\nStudents wanting to break into tech '),('startup_pitch',0,56,87,'en',0,'Our target audiences are regular users of password/note managers, who are aware of data security and censorship and also well acquainted with web3, its potential, and its functionality.'),('startup_pitch',0,57,88,'en',0,'Musicians and their fans'),('startup_pitch',0,58,89,'en',0,'Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)'),('startup_pitch',0,58,90,'en',0,'Eventually want to target USD 70 Bn ticketing industry spread in Entertainment, Sports etc and replace the QR system with smart contracts. \r\n\r\nAt present the Target Audience seems to be metaverse events for which we do NFT ticketing and more. \r\n\r\nAt present the target Audience is Metamask holders. However, we are chaging this as we also allow Fiat to buy Tickets. (However, the resale of tickets can only happen once metamask is installed, as of now)'),('startup_pitch',0,59,91,'en',0,'Real-time payouts - It enables employers to send salaries per second to their employees/freelancers as well as businesses to send recurring payments.\r\nPayAsUse - It enables merchant/service providers such as Digital newspapers, podcasts, online classes, music streaming, etc. to allow their user base to consume content per second.\r\nDigital Asset Rental - It enables digital asset owners such as 3D artists, digital real estate, live events, exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees'),('startup_pitch',0,60,92,'en',0,'Influencers and Content Consumers'),('startup_pitch',0,61,93,'en',0,'MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants'),('startup_pitch',0,62,94,'en',0,'MSME service business with 3-6 months of payment turnaround time \r\nCrypto retail and institutional investors \r\nChartered Accountants '),('startup_pitch',0,63,95,'en',0,'MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants '),('startup_pitch',0,63,96,'en',0,'MSME service business with 3-6 months of payment turnaround time and annual salves volume above 100K USD\r\nCrypto retail and institutional investors \r\nChartered Accountants '),('startup_pitch',0,65,98,'en',0,'Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.'),('startup_pitch',0,65,114,'en',0,'Institutional Borrowers to who the protocol will extend credit lines to institutional borrowers or the lending businesses. And stable crypto currency holders who would like to earn a sustainable yeilds.'),('startup_pitch',0,66,99,'en',0,'https://openbisea.io'),('startup_pitch',0,70,103,'en',0,'Anybody who does shopping'),('startup_pitch',0,73,108,'en',0,'Indian NFT and Space collectors/enthusiasts '),('startup_pitch',0,74,109,'en',0,'Our current target segment is salaried users who are allocating at least 5% of their monthly income in stocks or crypto and in the age group of 22-35'),('startup_pitch',0,75,110,'en',0,'model is B2B2C\r\nPrimary client is farm owner, factory and ware house owners ( we have 2 interested clients)\r\nSecondary client is Investors, we have 3 sister economies and we are currently in the process of setting up migration of investors to Yenna'),('startup_pitch',0,77,112,'en',0,'Our target audience are all users looking to diversify and grow their wealth. This can be users who have little to no knowledge about the crypto space or ones who have been in the space and are looking to easily manage and invest their assets into defi.'),('startup_pitch',0,78,113,'en',0,'Individual users to provide them a foundation so that they can be in control of their data assets. \r\nEnterprises - Organizations who want to be more mindful on how they integrate and manage enterprise data that is secure and governed. Managing their data infrastructure on a decentralized and distributed solution will bring more agility to data infrastructure of businesses'),('startup_pitch',0,79,117,'en',0,'Since we have a platform-based model, it would be more apt to separate the demand and supply side. For Demand : our target audience would consist of retail donors in the everyday giving market along with Indian crypto HNIs & NFT/DAO projects that want to donate to social good in India. For Supply: our target audience are causes that are spread across 16 impact categories that want to raise funds for their cause. \r\n\r\nThe categories:\r\nCOVID-19\r\nMedical\r\nEmergencies\r\nEducation\r\nChildren\r\nElderly\r\nAnimals\r\nSports\r\nCommunitiy\r\nArts & Media\r\nTechnology\r\nEnvironment\r\nSocial Entrepreneurship\r\nWomen\r\nHuman Rights\r\nRural Development\r\n'),('startup_pitch',0,80,116,'en',0,'NFT & Metaverses audience'),('startup_pitch',0,81,118,'en',0,'Our target market covers the set of P2P lenders & institutional lenders in asset-backed loans on one hand and individual/MSME/Farmer borrowers on the other end. '),('startup_pitch',0,82,119,'en',0,'Developers, Communities, Businesses and Startups are going to be the audience for our project. Developers are going to be an important part of our platform because they will create AI models which they can monetize and earn. Businesses, Startup and Communities can come on our marketplace and buy those AI models to integrate in their businesses or metaverse. '),('startup_pitch',0,83,120,'en',0,'Individual, organization, Foundation, Non-profits ,NGO and Charities '),('startup_pitch',0,84,124,'en',0,'Our Target are any organization who are looking to hire females in the Web3 space.'),('startup_pitch',0,84,128,'en',0,'Our Target are any organization who are looking to hire females in the Web3 space.'),('startup_pitch',0,85,122,'en',0,'Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).'),('startup_pitch',0,85,123,'en',0,'Crypto enthusiasts (novices and current users), mainly men, aged 25 - 45, from English/ Russian/ Romanian speaking countries in Europe (and Asia in the future), interested in investing/ trading in the crypto and blockchain industry (NFT, P&E, building on the blockchain, etc.).'),('startup_pitch',0,86,125,'en',0,'Job seekers and employers looking to hire.  '),('startup_pitch',0,87,126,'en',0,'- Satellite data consumers across all economic verticals and within Web3; \r\n- Space agencies looking to replace legacy capabilities\r\n- Space startups or larger enterprises\r\n- Space enthusiast communities\r\n- Ground station operators, especially those who can set up their own ground stations to join the network'),('startup_pitch',0,88,127,'en',0,'Existing & New Buyers of Passenger Cars in India (and the world)'),('startup_pitch',0,89,129,'en',0,'Online and Offline Poker Players & Enthusiasts.'),('startup_pitch',0,89,132,'en',0,'About 10-15,000 Players play online cash game and about 120 million people play online poker on various centralized platforms.'),('startup_pitch',0,90,130,'en',0,'Developers'),('startup_pitch',0,91,131,'en',0,'Our user base is primarily 13-25-year-olds who enter the platform to experience AR. Our content creators are educators, legacy media brands, and consumer brands who looking to enter the AR media space.'),('startup_pitch',0,92,133,'en',0,'Our ideal users are as follows\r\n-People who want to get into crypto but don\'t know where to start\r\n-People who have no clue about crypto\r\n-People who are on the fence about crypto'),('startup_pitch',0,93,134,'en',0,'Any person who can use web or mobile app and has a minimum $50 amount to invest'),('startup_pitch',0,93,135,'en',0,'Any person who can use web or mobile app and has a minimum $50 amount to invest'),('startup_pitch',0,94,136,'en',0,'Gamers, Traders, Creators'),('startup_pitch',0,94,179,'en',0,'Gamers, Traders, Creators'),('startup_pitch',0,94,180,'en',0,'Gamers, Traders, Creators'),('startup_pitch',0,95,137,'en',0,'Anyone above 18+ , without any geographical boundaries.'),('startup_pitch',0,96,139,'en',0,'From 18 years to 35 years '),('startup_pitch',0,97,140,'en',0,'20 to 30 years old'),('startup_pitch',0,98,141,'en',0,'We are targeting the 90% of Indian internet consumers who consume content in their regional local languages. Our target audience is 18-32yrs, interested in interactive media+entertainment and consume content in their regional language. '),('startup_pitch',0,99,142,'en',0,'We have 2 consumer personas: \r\n1. Online Fantasy sports users\r\n2. Crypto native user'),('startup_pitch',0,101,151,'en',0,'1. Carbon market intermediaries: small and mid-size brokers and traders. \r\n2. Individual /Crypto native offsetters'),('startup_pitch',0,102,152,'en',0,'IDO community'),('startup_pitch',0,103,153,'en',0,'our target '),('startup_pitch',0,104,154,'en',0,'Artists and their Fans who go to live shows.'),('startup_pitch',0,104,155,'en',0,'Artists and their Fans who go to live shows.'),('startup_pitch',0,104,157,'en',0,'Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences'),('startup_pitch',0,105,156,'en',0,'Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n'),('startup_pitch',0,105,169,'en',0,'Artists and their Fans who go to live shows\r\nSuper-fans of artists who want exclusive experiences\r\n'),('startup_pitch',0,106,158,'en',0,'Hotel chains, Users booking hotels, Distribution channel partners for hotel rooms'),('startup_pitch',0,107,159,'en',0,'Anyone wanting to truly break free from 9 to 5.'),('startup_pitch',0,107,160,'en',0,'Anyone wanting to truly break free from 9 to 5.'),('startup_pitch',0,107,161,'en',0,'gm anyone wanting to truly break free from 9 to 5.'),('startup_pitch',0,108,163,'en',0,'- Solana users looking for privacy\r\n- Users from other chains looking for privacy when swapping\r\n- Users interested in chain analysis'),('startup_pitch',0,110,166,'en',0,'Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community'),('startup_pitch',0,110,167,'en',0,'Already built DAOs and communities acting from discord: SocialDAOs, DevelopersDAOs, etc.\r\n\r\nWe are trying to onboard web3 companies, projects, and DAOs communities onto our platform by providing a value to their audience/ community'),('startup_pitch',0,111,168,'en',0,'Target Audience\r\nEnterprising 18-35 year olds: \r\nwho wants to start investing and grow their wealth through cryptocurrency.\r\nwho realises the scope in cryptotech/emerging Web 3.0 technologies and are actively seeking internship or job opportunities in this industry.\r\n'),('startup_pitch',0,113,171,'en',0,'All adult population particularly from the developing countries'),('startup_pitch',0,114,172,'en',0,'Indian crypto users'),('startup_pitch',0,115,173,'en',0,'Our target audience is everyone. Inflation doesn\'t just affect one of two of us, it is here and it affects us all. I believe that the current inflation rate is a great way to guide people into the way of DeFi. To show them what\'s possible here and in a simple, easy and convenient way. So to put it simply -- we are going after your school teacher, your barber, your mailman and your local grocery store cashier.'),('startup_pitch',0,116,174,'en',0,'Everyone with an electric device'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'People who uses DeFi protocol and who don\'t have enough collateral to borrow from DeFi basically every Defi user.'),('startup_pitch',0,119,178,'en',0,'Casual crypto users/traders are the primary audience. \r\nCrypto Gaming groups are our secondary audience cohort. '),('startup_pitch',0,120,181,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,120,182,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,120,183,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,120,184,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,120,186,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,120,187,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,120,188,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,120,189,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,120,190,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,120,191,'en',0,'Experienced NFT collectors\r\nTechies \r\nGamers \r\nAge group: 25-45 years'),('startup_pitch',0,121,185,'en',0,'We\'re building digital experiences on popular metaverses with gated access via NFTs. We need the supply side who will commission and pay us to leverage their brand and IP to build these experiences.  We also need a demand-side of users who will actively participate in the metaverse experiences, play games to win the access NFTs, trade them and so forth. So ours is a B2B2C model. \r\n\r\nHere, our target customers are web2 enterprises, and target users are digital mavericks who share an affinity with the brands for whom we create the metaverse experiences. \r\n\r\n\r\n'),('startup_pitch',0,122,192,'en',0,' we are targeting the sole artist who needs recognition for their physical Art , Students and youth for Schools and real estate brokers and owners for their sale/rent deals .\r\nGigaverse will target the specific age band in each of the Ecosystem category , we aim to lead the web3.0 schooling segment with collaborating Byju\'s, unacademy or udemy courses and integrating them into Gigaverse ecosystem.'),('startup_pitch',0,122,193,'en',0,'We\'re looking for solo artists who want to be recognised for their physical art, students and youth for schools, and real estate brokers and owners for their sale/rent arrangements.\r\nGigaverse will focus on a certain age group in each Ecosystem area, with the goal of leading the web3.0 education segment by cooperating with Byju\'s, Unacademy, and Udemy to integrate their courses into the Gigaverse ecosystem.'),('startup_pitch',0,124,195,'en',0,'Venture Capital Firms, Accredited Investors, HNI\'s and Web3 Startups'),('startup_pitch',0,125,196,'en',0,'Film lovers, mass audiences, film producers, investors, streaming media, the crypto community, and cryptocurrency and digital asset traders.'),('startup_pitch',0,126,197,'en',0,'Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\nEurope continent: 105 Million\r\nAmerica continent: 115 Million\r\nAsia continent: 745 Million\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\n30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky'),('startup_pitch',0,126,198,'en',0,'Target audience market size analysis: (according to 2020 data)\r\n\r\nTarget audience age range: 25-35\r\n\r\nEurope continent: 105 Million\r\n\r\nAmerica continent: 115 Million\r\n\r\nAsia continent: 745 Million\r\n\r\nGlobal internet and social media users: 60% of the world\'s population (4.55 Billion)\r\n\r\nThe market size of worldwide target audience: 580 Million\r\n\r\nBuyer persona:\r\n\r\nAdrian: 30 years old, Lives in Paris, France, Salary €45K+\r\n\r\nEasy outgoing. Has tattoos. Loves electronic music, rap, and hip-hop. Likes fashion, design, art, photography, and cinema.\r\n\r\nHe’s a dreamer. He’s stylish, a bit hipster. He’s sensitive and needs to escape from this world. That’s the reason why he is a consumer of drugs and alcohol. He tries to find balance in his life through meditation, and healthy food, but also he likes junk food and parties. He is interested in blockchain/NFT, but he is not a big user (yet).\r\n\r\nBrands: COS, Nike, Adidas, Fila, Balenciaga, Gucci, Encré, Études, Lacoste, Vans, Levi’s, Docker, Carhart, Marshall…\r\n\r\nFollows: Vice, Roman Frayssinet, Brut, Konbini, Yugnat999, Ben Gorham…\r\n\r\nMusic: Orelsan, PNL, James Blake, Young Fathers, Tamino, Romeo Elvis, Georgia, Alex Lustig, Daft Punk, Fakear, Kavinsky'),('startup_pitch',0,129,201,'en',0,'Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS'),('startup_pitch',0,129,210,'en',0,'Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS'),('startup_pitch',0,129,211,'en',0,'Fantasy Cricket Gamers, NFT collectors and crypto #HODLERS'),('startup_pitch',0,132,204,'en',0,'Early and novice investors\r\nbusy people who want invest in crypto '),('startup_pitch',0,132,205,'en',0,'Early and novice investors\r\nbusy people who want invest in crypto '),('startup_pitch',0,133,206,'en',0,'We are planning to test the below audiences\r\n1) Education institutions\r\n2) DAO community leads\r\n3) HR heads in startups\r\n4) Community heads in art communities\r\n5) Certificate verification organisations\r\n'),('startup_pitch',0,133,207,'en',0,'We are planning to test the below audiences\r\n1) DAO community leads\r\n2) web 3 projects\r\n3) Community heads in NFT communities\r\n'),('startup_pitch',0,135,209,'en',0,'Web3 applications in need of GPU /CPU cloud computing (+some web2 privacy-friendly application, like search engines)'),('startup_pitch',0,154,232,'en',0,'asdf'),('startup_pitch',0,159,237,'en',0,'1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders'),('startup_pitch',0,159,238,'en',0,'1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders'),('startup_pitch',0,159,239,'en',0,'1) IoT platforms/brands\r\n2) Crypto enthusiasts\r\n3) smartphone holders'),('startup_pitch',0,164,246,'en',0,'JD JD JD '),('startup_pitch',0,167,249,'en',0,'On the one hand, there are all the ordinary people interested in entering the crypto world but they don\'t know how, we make it easy for them. On the other hand, there are all the tech-savvy who love cryptos but with little knowledge in investment and management of them, we do it in a professional way for them,'),('startup_pitch',0,169,251,'en',0,'nhjmkaoj njkodsfdn '),('startup_pitch',0,169,252,'en',0,'nhjmkaoj njkodsfdn '),('startup_pitch',0,169,253,'en',0,'nhjmkaoj njkodsfdn '),('startup_pitch',0,169,254,'en',0,'nhjmkaoj njkodsfdn '),('startup_pitch',0,170,255,'en',0,'Our target audience is communities/groups who want to manage capital towards a common goal.'),('startup_pitch',0,171,256,'en',0,'The main market of users will be primarily crypto\r\ninvestors, i.e. users with above average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States.\r\n4. T'),('startup_pitch',0,172,257,'en',0,'We are working on a B2B business model and will directly work with the brand, companies & manufacturers. '),('startup_pitch',0,296,384,'en',0,'Gaming industries around the world, ed-tech & corporate houses\r\n \r\nSize- 2.96B Gamers around world ( 25% Console, 24% PC & 51% Mobile)\r\n \r\nTargeted customers – Gamers and students\r\nTargeted customers age – 13-40'),('startup_pitch',0,297,385,'en',0,'Gen Z to seniors dealing with depression, anxiety or stress.  Those who want to stall/reverse climate change and support the UN goal of 30% of he earth to be preserved by 2030.\r\nB2B audience of eco-tourism, lux hospitality brands.'),('startup_pitch',0,303,391,'en',0,'Users and players in NFT and gaming'),('startup_pitch',0,305,393,'en',0,'Small, and medium, and direct to consumers on Algorand.'),('startup_pitch',0,306,394,'en',0,'My target audience is all the working people and college students who are to occupied with their work and they don\'t have enough time to go to the bank to do their banking,so this neobank will spare them few minutes to access their banking digitally anywhere,anytime '),('startup_pitch',0,320,408,'en',0,'We target :\r\n• Plastic bottle producers that actively work on plastic impact reduction programs (Nestlé Waters…)\r\n• Brand owners investing on CSR with actions to reduce the human impact on the planet.\r\n• Municipalities that are involved in waste management, concerned about their city’s environment preservation.\r\n• Environmental organization that mobilizes companies and consumers on actions towards sustainability.\r\n• Retails shops and supermarkets chains that want to increase the loyalty of consumers to their shops and play an active role in deposit schemes.\r\n• Recycling actors that value plastic collection as a resource.\r\n• Producers of Reverse Vending machines.\r\n'),('startup_pitch',0,321,409,'en',0,'We are integrating with large crypto platforms where users are interacting with a variety of smart contracts / applications. The most ideal companies to integrate with are Marketplaces like OpenSea and Wallets like Metamask. These platforms would pay us a small fee each time our API is called by one of their users. '),('startup_pitch',0,322,410,'en',0,'Internet Users ~ Users with the Internet Access'),('startup_pitch',0,323,411,'en',0,'Web2 and Web3 gamers, guilds, P2E games, crypto investors'),('startup_pitch',0,324,412,'en',0,'Farmers, related distributors, storage units & raw mater suppliers under each choosen crop that falls under One District One Product policy'),('startup_pitch',0,325,413,'en',0,'Our target audience are from :\r\n\r\n- Top 10 emerging economies on Crypto adoption index. \r\n- Mobile only market where fund in and fund out are simplified on web 2 (UPI in India, Mpesa in Kenya)\r\n- Youth population between 16-22, tech savvy, have heard the word bitcoin and web3'),('startup_pitch',0,326,414,'en',0,'We are targeting both businesses and users, ensuring maximum growth that we’ll measure by the number of active messages/transactions performed via our protocol. We want to make it open-source so that all the developers can build on top of it. We are also in talks with some gaming projects to provide them with decentralized communication as a service. We would love to make collaborations with protocols that are in need of decentralized connections but still using centralized systems due to lack of availability.'),('startup_pitch',0,333,421,'en',0,'The 500Mn new to crypto expected in the next 24 months (source: Crypto.com)'),('startup_pitch',0,369,457,'en',0,'Our target audience comprises global:\r\n\r\n- Producers\r\n- Directors\r\n- Creatives\r\n- Film Fans\r\n- Film Fanatics!\r\n- Investors\r\n- Actors/Actresses\r\n- NFT Collectors\r\n- NFT Artists'),('startup_pitch',0,370,458,'en',0,'People that likes luxury products and customization, between 16 and 65, that travel a lot and are quite active. We also in a sense target people that likes storytelling and gaming with our script.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'- Already active engaging with crypto ecosystem and using blockchain applications\r\n- Investors who are already invested in cryptocurrency \r\n- Audience shifting from Web 2 to Web 3\r\n'),('startup_pitch',0,387,475,'en',0,'Traditionally underserved communities in the gaming industry - the tech enthusiasts around the world that no one supports or invests in.'),('startup_pitch',0,388,476,'en',0,'Primary Audience: Gamers, Streamers, Game creators\r\nHolistically -  Web 3 and Web 2 gaming industry.'),('startup_pitch',0,391,479,'en',0,'Our current target audiences are Fund managers and Retail investors in DeFi looking to easily manage and invest their assets under one platform. Our dApp can also be used by DAO\'s to manage their Treasury\'s more effeciently.'),('startup_pitch',0,399,487,'en',0,'International Luxury Shoppers'),('startup_pitch',0,402,490,'en',0,'Premium brands who wish to enter web3. And our users are web3 enthusiasts looking engage in our communities.'),('startup_pitch',0,403,491,'en',0,'College/University Students'),('startup_pitch',0,416,504,'en',0,'DApps'),('startup_pitch',0,418,506,'en',0,'GenZ and Gen Alpha'),('startup_pitch',0,419,507,'en',0,'Consumer: Students\r\nCustomer: Companies'),('startup_pitch',0,420,508,'en',0,'At MetaWork our core users are web3 projects & DAOs and their community members. We are targeting over 2500 such communities with collective audience of 100K users at present. We expect these numbers to go 10x with adoption of web3 in next 2-5 years.'),('startup_pitch',0,434,522,'en',0,'We have a very broad audience which can consist of Angels, VC, Small Retail Investors who are new into crypto.'),('startup_pitch',0,435,523,'en',0,'1. People who are member of communities\r\n2. People who want to get started with web3'),('startup_pitch',0,436,524,'en',0,'1) Traditional gamer \r\n2) gamers \r\n3) NFT holders\r\n4) NFT community\r\n5) Developers\r\n6) Artists'),('startup_pitch',0,449,537,'en',0,'Web3 native users with the following attributes:\r\n• At least 1k USD invested\r\n• Crypto wallet presence across more than 1 blockchain\r\n• Looking for easy way to move funds on the go'),('startup_pitch',0,450,538,'en',0,'Gamers, NFT and crypto Enthusiasts'),('startup_pitch',0,456,544,'en',0,'All developers, NFT projects, online communities who are building a metaverse.'),('startup_pitch',0,463,551,'en',0,'Enterprises, Educational institutes & government bodies like Military & Defence '),('startup_pitch',0,469,557,'en',0,'Founders, Angels/VCs/Investors and Organizations/Chains who wish to run their own programs for startups.'),('startup_pitch',0,475,564,'en',0,'Every DAO/Crypto community over Web3.'),('startup_pitch',0,479,568,'en',0,'digital entrepreneurs, freelancers, p2e gamers \r\nwe also have enterprise api\'s live for swoop.games and indi.gg'),('startup_pitch',0,480,569,'en',0,'Play to Earn Game lovers\r\nThird world countries \r\nMiddle east to represent the Arab culture through the falcon racing game '),('startup_pitch',0,485,574,'en',0,'The first customers will be NFT collections or P2E games launching their NFTs. In the future, we have use cases for all web3 projects. '),('startup_pitch',0,488,577,'en',0,'Businesses with a product that they want to build a community around'),('startup_pitch',0,505,596,'en',0,'Wallets\r\nDefi Dashboards \r\nDefi tools \r\nMultichain aggregators\r\nSmart contract automation\r\n'),('startup_pitch',0,506,600,'en',0,'Retail crypto investor is our primary target audience. People between the age of 18-45.'),('startup_pitch',0,509,603,'en',0,'Our protocol itself targets both service providers (Such as non-custodial wallets and security tools) and end-users who are crypto-asset holders or anyone who is looking for a convenient and safe way to preserve and transfer self-custody secrets to the right beneficiaries at the right time.\r\n\r\nWe have mainly three customer base acquisition strategies. The first one is through our solutions (Safient Safes and Safient Wallet) targeting the end-users. Secondly by allowing builders to build applications on top of our protocol through SDKs. The third one is through partnerships with self-custody services such as non-custodial wallets to provide recovery and inheritance solutions.\r\n'),('startup_pitch',0,510,604,'en',0,'We are building for cricket fans, crypto enthusiasts and gamers, bringing together three multi-billion-dollar markets together.\r\n\r\nCricket has a global viewership of more than 2.5 billion with a strong footprint in over 17 countries, including India, Australia, Pakistan, and the United Kingdom. It won\'t be an exaggeration to say that cricket is considered a religion in India. NY Times reported that the recent IPL media rights have been sold for $6.2B, which is second to only NFL rights. One can gauge its popularity from the recent India-Pakistan clash at the ICC World T20 that had 1.67 billion people glued to their screens. And don\'t expect that record to hold for long; both the teams will face off again in the marquee event on 23 October 2022 at the iconic MCG. The trends have indicated a record audience upsurge, with the billion viewership mark regularly breached since the 2015 ICC Cricket World Cup.\r\n\r\nThe cricket industry is an ever-evolving one. The last-five year phase has seen an increase of a whopping 120% in the number of ICC members. Cricket\'s world governing body has extended its membership to 58 countries, taking the total count from 48 to 106. In 2019 alone, 49 men\'s teams played their first T20I whilst 29 women\'s teams debuted in the format. Closer to India, the media rights for the home-grown franchise-based T20 league were recently valued at $5 billion for the next five-year cycle, with big names like Amazon, Facebook, and Reliance on the lookout to seal the deal. These numbers indicate the massive audience that we aim to capture by creating a thriving and rewarding P2E gaming ecosystem.'),('startup_pitch',0,513,607,'en',0,'Our customers are freelance talent marketplaces and revenue generating digital communities.\r\n\r\nWe are targeting freelance talent marketplaces from day one primarily because of their users’ crypto-savviness and understanding of the underlying concept which results in better adoption on behalf of the marketplace and therefore a stronger incentive. But, also because this is a rapidly growing space that is getting more and more global by the day. Last, but not least, talent marketplaces have a tough time getting loyalty from their talent because they are often simply seeking the best rates.\r\n\r\nWe are also targeting revenue generating digital communities. Over the past several years, many people have turned to digital means to find communities and some of these have started to generate revenue together or through the community directly. These communities want to feel as if they are not the product themselves, and feel as if they are also rightful owners of the revenue that is generated, obviously with a proportional amount with respect to contribution.\r\n\r\nWe will target traditional marketplaces that primarily move physical goods at a later stage as the financial literacy of the average gig worker for those platforms may not be our ideal customer from day one. But, we will be opportunistic in the market to gain marquee customers and work with them to implement roll-outs.'),('startup_pitch',0,515,609,'en',0,'Esports industry, the business owners and actual gamers too. We aim to be the amazon for gamers. '),('startup_pitch',0,517,611,'en',0,'NFT users\r\n'),('startup_pitch',0,521,615,'en',0,'Top 2,000 dApps and protocols on CoinMarketCap who actively spend on Airdrops.\r\nTop 500 NFT communities who often send airdrops to holders.\r\nDEX Trades who trade as groups and need to bulk send their profits.\r\nDAOs / Communities / Hackathons.'),('startup_pitch',0,523,617,'en',0,'Our go-to-market is government and semi-government companies. '),('startup_pitch',0,533,627,'en',0,'Business in developed and emerging markets.'),('startup_pitch',0,537,631,'en',0,'NFT Owners'),('startup_pitch',0,547,643,'en',0,'In the current phase, our target audience our DeFi protocols looking to provide better onboarding and support experience.\r\nAlong side, we\'re building the address-based messaging SaaS that plugs into existing wallets and drives performance marketing & messaging in the future. At that stage, we can target all enterprises catering to web3 consumers.'),('startup_pitch',0,554,652,'en',0,'Any DApps or products who need real time communication in their solution. M2M, IoT, SocialFi, Enterprise communication and lots of other domains require real time communication. '),('startup_pitch',0,557,655,'en',0,'Our audience is people in the age group of 18 - 30, active population. '),('startup_pitch',0,558,656,'en',0,'8-45 year Old Gamers, Meditators and Tech friendly Yogis. '),('startup_pitch',0,561,659,'en',0,'People, companies, institutions, governments looking to address climate change. '),('startup_pitch',0,564,662,'en',0,'People who want to invest more than $1000 in the cryptocurrency market'),('startup_pitch',0,570,668,'en',0,'VCs, Developers, Designers/Artists, Product/Strategy Professionals, Corporations for Partnerships, Web3 Adjacent people for New Users'),('startup_pitch',0,592,690,'en',0,'Existing long-term investors Can hedge portfolios and mitigate risk by taking positions before any upcoming financial  & Economic event using tokens. \r\nOur product allows many unserved retail customers to take advantage of hedging and volatility by using tokenization and web3 technologies.'),('startup_pitch',0,593,691,'en',0,'First two quarters: Native crypto users+CXOs+Influencers and networked people\r\nLong term: Every person who is on-chain'),('startup_pitch',0,594,692,'en',0,'1. Creators in the crypto space who - a) trade crypto, and/or b) educate their audience about web3. Especially the ones who face difficulty in creating a strong DeFi community. \r\n2. Crypto investors who are familiar with hot wallets want control, security, guidance and high crypto returns but don’t want to invest too much time and effort into research'),('startup_pitch',0,598,696,'en',0,'Our serviceable obtainable market is over 3 Million wallets that have already flipped an NFT.'),('startup_pitch',0,600,698,'en',0,'Devs of three main category - NFT contract Devs, Web3 Game Devs, X for web3 Devs'),('startup_pitch',0,601,699,'en',0,'Institutions\r\nPro Traders\r\nCrypto Investor\r\nDAO Treasuries'),('startup_pitch',0,602,700,'en',0,'GameFi developers to assist them with rental Infrastructure for their users\r\nCreator Economy Projects to assist them with access to gated events for fan and creator engagement. \r\nDomain Service provider to make domains rentable \r\nIndividual NFT owners to make PFP, art accessible'),('startup_pitch',0,603,701,'en',0,'Privacy friendly search engines (Web2 and Web3). PoS blockchains. (to decentralize the hardware layer that is hosting their validation activity). Web3 application providers (GameFi, met averse, DeFi, etc...).'),('startup_pitch',0,616,714,'en',0,'1) Fantasy game users - they look forward to ways to engage more to their favourite teams/sport\r\n2) Sports team franchises and sponsors - they want to engage more with their fans on a personal level by bringing them to form communities and be part of eventss.\r\n'),('startup_pitch',0,628,726,'en',0,'People interested in startup investing.'),('startup_pitch',0,640,738,'en',0,'Creator Economy, DAOs community'),('startup_pitch',0,651,749,'en',0,'Independent music artists'),('startup_pitch',0,661,763,'en',0,'Enterprise brands, Influencers, D2C/E-commerce, Mobile apps/games, and offline.'),('startup_pitch',0,663,765,'en',0,'Our audience is at the intersection of a few megatrends:\r\ni) Superfans of music- Those who want to experience music more deeply than streaming currently allows.\r\nii) Gamers- The success of events like Arianna Grande in Fortnite is a strong pointer that gamers are interested in crossover music experiences, especially if they are more interactive/competitive than concerts. \r\niii) Crypto OGs- Those who believe in the ownership economy\r\niv) User generated content- UGC has been under-explored in the metaverse space. Tiktok originally grew by acquiring musically, which simply allowed you to dance to music playing in the background. The opportunities to replicate/substantially grow this in the metaverse are immense. '),('startup_pitch',0,675,778,'en',0,'Corporates, Students (School/College), Individuals'),('startup_pitch',0,692,795,'en',0,'18-34 males and fans of No Jumper. '),('startup_pitch',0,701,805,'en',0,'Researchers / Research analyst \r\nResearch firm / consulting\r\nInsight and intelligence \r\nData & Analytics\r\n'),('startup_pitch',0,702,806,'en',0,'gamers and people who earn less then 5$ per day of income'),('startup_pitch',0,712,816,'en',0,'- NFT marketplaces\r\n- Projects who require storing data on a decentralized network\r\n- 3rd party web3 tools which can offer Lighthouse storage to their users\r\n- New developers in web3 space'),('startup_pitch',0,729,833,'en',0,'Entrepreneurs, freelancers, community owners. People who use social networks and instant messengers to solve business and everyday tasks.'),('startup_pitch',0,730,834,'en',0,'Apps that accept crypto as payment, starting with the ones that have a subscription model. Starting with crypto SaaS and subscription-driven Metaverse.'),('startup_pitch',0,731,835,'en',0,'Whole of Africa \r\n18-70 with a smartphone\r\n'),('startup_pitch',0,739,846,'en',0,'Our target audience is anyone who wants to swap tokens or send messages across chains, but mainly we will be focusing on web3 degens who uses DeFi quite often'),('startup_pitch',0,742,849,'en',0,'We are targeting the active web3 audience who are looking for more environment friendly blockchains and want to own utility NFTs/ '),('startup_pitch',0,743,850,'en',0,'The primary users of Xpress Drive are the daily internet consumers. We aim to allow individuals to easily get on board with the decentralized aspect of web3. \r\nWe are using decentralized storage solutions in the backend with a frontend interface similar to the existing centralized alternatives like Google Drive, Dropbox, etc. This allows users to get started with decentralized solutions without needing to have extensive knowledge about the technology.\r\n'),('startup_pitch',0,751,858,'en',0,'Gamestreamers, Influencers, Artists, Singers, Music Artist, Video content creators & everyone else who can create any form of content. '),('startup_pitch',0,756,863,'en',0,'Creative Community (Advertising + Arts + Tech background) - They\'ll share a non-stop stream of ideas.\r\n\r\nPhilanthropists (Small and Medium) - They can fund pilot projects costing 10L onwards. \r\n\r\nSocial Impact Orgs (Only Major Ones in South Asia) - We\'re looking to solve social problems at scale with minimal funding.'),('startup_pitch',0,758,865,'en',0,'Adults with a median age between 25–40'),('startup_pitch',0,759,866,'en',0,'Segment  1: Gen Z\r\nSegment 2: Millennials\r\nSegment 3: Digital Nomads '),('startup_pitch',0,769,876,'en',0,'Our ecosystem caters three types of target audience\r\na) NFT Collectors\r\nb) People involved in Waste Management (Municipal corporation/ Industries/ Recyclers/Aggregators/Traders)\r\nc) Waste Generators (Citizens)'),('startup_pitch',0,780,887,'en',0,'Existing ticketing companies in web2. '),('startup_pitch',0,781,888,'en',0,'People who value their time and the people who want a piece of others time will be our customers. The focus of the Soclly is to act as a smart filter for the creators/influencers and their followers. As a platform, full privacy is our first priority. Which means with minimal details, you can reach out your desired creator/influencer.'),('startup_pitch',0,786,893,'en',0,'Supply Side : Content Creators x Subject Matter Experts x Pedagogy implementors\r\n\r\nDemand Side : Universities, schools, Metaverse platforms '),('startup_pitch',0,788,895,'en',0,'Policy Makers, Entrepreneurs , Investors, Creators and Brands '),('startup_pitch',0,790,897,'en',0,'All kinds needy of finance, banking, and market-related demand & supply of common masses, all industry, big stock exchange, and government GST/VAT/TAX recovery '),('startup_pitch',0,791,898,'en',0,'An on chain Identity builder for Productive Work. Get incentivized for\r\nCompleting tasks & being Productive. Build your proof of skills & identity on chain. \r\n\r\nUser (students) focuses on building his skillsets & utilizing them to complete tasks. We are building a platform which focuses on representing users\' consistency, journey as well as results.\r\n\r\nCompanies are still using traditional methods of hiring which are unreliable, slow and inefficient, we help companies in solving this with our proof of work(task) model, consistency metrics and users\' journey.'),('startup_pitch',0,792,899,'en',0,'1- Passionate teens about blockchain and crypto currency \r\n2- Gamers\r\n3- Parents who are interested in increasing their kids awareness about the financial literacy \r\n4- Desktop and Tablets games users. '),('startup_pitch',0,794,901,'en',0,'D2C: For our Data Cooperative DeSoc our target audience is SMEs, Influencers, Web3 communities, Survey Respondents.\r\n\r\nWeb2: We offer a SAAS model to Web2 Enterprises for effective Credential Management. Target audience include Academic Institutions, Enterprises conducting in-house Market Research, MR Agencies and Advertisers.\r\n\r\nWEb3- We offer infra-as-a-service to our web3 target audience for Inclusive Governance of L1/L2 Chains, DAOs, Metaverse, P2E Games, DeFi protocols'),('startup_pitch',0,795,902,'en',0,'Our platform is built to onboard everyday users to the world of NFTs. Our ideal audience are publishers, content creators and traditional web2 enterprises who are looking to dive into the world of Web3 without having to go through the complex learning curve.\r\n'),('startup_pitch',0,797,904,'en',0,'Gig workers'),('startup_pitch',0,804,912,'en',0,'Everyone who is interested in crypto, metaverse, NFT\'s , Blockchain or and those who are interested in the things of the future and of space and the environment.'),('startup_pitch',0,805,913,'en',0,'Small and Medium enterprises '),('startup_pitch',0,807,915,'en',0,'NFT collectors and a long term active community.'),('startup_pitch',0,808,916,'en',0,'All Web3 users'),('startup_pitch',0,809,917,'en',0,'Everyone '),('startup_pitch',0,812,920,'en',0,'people holding crypto tokens'),('startup_pitch',0,814,922,'en',0,'Greentech Investors, Automobile companies who see this as a channel to participate in Indian Growth Story '),('startup_pitch',0,816,924,'en',0,'- Smartphone Users\r\n- Web3 enthusiasts\r\n- Crypto Investors\r\n- Industry partners (IoT platforms)'),('startup_pitch',0,819,927,'en',0,'college clubs, music clubs, nft communities, socialDAOs, creatorsDAOs and web2 transitioning to web3 communities.'),('startup_pitch',0,821,929,'en',0,'Readers, Authors and Publishers'),('startup_pitch',0,830,938,'en',0,'Everyone who\'s into NFT \'s, superhero movies, comic books and cute merch.'),('startup_pitch',0,843,953,'en',0,'Our Target audience includes content creators. Creators who are looking to build their community, Find their audience and monetize their content.'),('startup_pitch',0,849,959,'en',0,'Financial institutions'),('startup_pitch',0,850,960,'en',0,'Age: 16-40\r\nMost type: Category of people purchasing news from digital sources (social networks/news aggregators/newsletters/digital media resources)'),('startup_pitch',0,851,961,'en',0,'Doctors, B2C customers, Pharmacies, Diagnostics, Emergency service providers Ambulance, Pet Ambulance and Air Ambulance, wheel chair taxis, Recovery, Medical equipment suppliers, Events, Workshops, Logistics companies, Insurance Companies, Micro finance companies. '),('startup_pitch',0,855,965,'en',0,'All Discord Communities,\r\nAll Communities with NFTs or Tokens'),('startup_pitch',0,856,966,'en',0,'Anyone'),('startup_pitch',0,858,968,'en',0,'who seeks alternative realities'),('startup_pitch',0,859,969,'en',0,'Creators - and eventually any outstanding talents across any industrial domains'),('startup_pitch',0,860,970,'en',0,'Businesses, retail investors, new startups'),('startup_pitch',0,861,971,'en',0,'Our target audience will be the people aged between 18 To 45 because in this period of time people can take huge risks and they want to earn money as fast as possible.'),('startup_pitch',0,862,972,'en',0,'Media and entertainment filed'),('startup_pitch',0,865,975,'en',0,'Age - 18 to 40\r\nGender - All\r\nGeography - Local to Global\r\nInterest - Travel, Riding, Exploring\r\nCore target audience - Riding Communities, Travel Enthusiast, Adventure Seekers, Explorer'),('startup_pitch',0,867,977,'en',0,'6 Lac active Doctors in India and later abroad.'),('startup_pitch',0,868,979,'en',0,'We are currently targeting fine art NFT collectors globally for the first set of IPs'),('startup_pitch',0,870,981,'en',0,'Casual & competitive gamers between 16-40 on console, pc & mobile.'),('startup_pitch',0,871,982,'en',0,'Small and Medium scaled Businesses.\r\nRemotely working employees\r\nCoworking spaces '),('startup_pitch',0,872,983,'en',0,'Consumers and producers (Farmers)'),('startup_pitch',0,873,984,'en',0,'Early Stage DAOs who require some leaders who are already in Web 3'),('startup_pitch',0,874,985,'en',0,'-Bloggers (Crypto/Sci-Fi/Food/Tech/Travel/Finance/Auto/Defi/Personality Development/Skill Development/Community/Real-Estate/Space/Logistics/Science and Technology/Blockchain/Life-Science/Medical & Healthcare)\r\n- Students\r\n- Developers (Developers Relations (DevRel) / Developer Advocate)\r\n- Researchers\r\n- Educators\r\n- Tech Evangelists\r\n- Traders\r\n- Investors\r\n- VCs\r\n- Community Managers'),('startup_pitch',0,875,986,'en',0,'Our target audience is Web3 non-native and non-technical learners. '),('startup_pitch',0,876,987,'en',0,'The users who want to organise and take control of theior user data.\r\n Medical institutions'),('startup_pitch',0,877,988,'en',0,'Anyone who is using dating applications or people who are into metaverse application and exploring it.'),('startup_pitch',0,878,989,'en',0,'Web3 companies'),('startup_pitch',0,880,991,'en',0,'Creators based out of India, SEA & Latam. Potentially micro, macro skill, educational, influencer creators. This accounts for 80 million creators in India, 22 Million in Latam, 3 Million in SEA. '),('startup_pitch',0,881,992,'en',0,'Blockchain and Crypto enthusiast\r\n\r\nTarget Market 1\r\nUsers who are fed up with the old web2 and want to take a leap in the future with WEB3 and make it the community of Crypto and blockchain Enthusiast\r\n\r\nTarget Market 2\r\nNFT and digital assets marketplace and blockchain gaming host to earn crypto and NFT reward and earn money through tips'),('startup_pitch',0,883,994,'en',0,'1) Individuals who want to invest in crypto and don\'t have time to constantly monitor and rebalance their portfolios.\r\n2) Crypto fund managers and advisors.\r\n3) Investment DAOs.'),('startup_pitch',0,886,998,'en',0,'Creators, B2B in EdTech, Gig Workforce Employers, Web3 Companies'),('startup_pitch',0,887,999,'en',0,'Freelancing Industry'),('startup_pitch',0,936,1048,'en',0,'Institutions'),('startup_pitch',0,942,1054,'en',0,'Retail and Business users who want to interact with DeFi and get the best pricing, liquidity and returns. At the same time, ensure that the complex pieces are abstracted away so that the users get a very smooth UX.'),('startup_pitch',0,943,1055,'en',0,'We abide by the main motto of AirLyft which is “WHO DOESN’T NEED GROWTH”, and this is how we thought of building a product that is multi-chain at heart and can be used by all Dapps, be it Defi or GameFi, irrespective of the ecosystem they belong to. Hence the target audience is \r\n\r\n- Entire Blockchain Ecosystems\r\n- DAPPS (DeFi, GameFi, NFT)\r\n- Community Members to participate in the project\r\n\r\nWe are not restricted to a specific sector or a specific blockchain. Hence the target audience is huge. '),('startup_pitch',0,949,1061,'en',0,'B2C - Youngsters globally - Web 3/Crypto/NFT enthusiasts  and users. Special focus on vernacular speakers in relevant cultures such as India for example.\r\n\r\nB2B - Established businesses, colleges, known entities/individuals and start-ups.'),('startup_pitch',0,951,1063,'en',0,'1) Gamers\r\n2) Developers\r\n3) NFT artists/collectors'),('startup_pitch',0,955,1067,'en',0,'Institutions and organisations trying to integrate NFTs into their system.\r\nIndividuals who want to create NFTs but lack knowledge.'),('startup_pitch',0,960,1072,'en',0,'Gen Z, gamers, tech and fashion enthusisats'),('startup_pitch',0,961,1073,'en',0,'Investors, NFT Collector, Gamers'),('startup_pitch',0,964,1076,'en',0,'Gamers, Gamblers, NFT '),('startup_pitch',0,965,1077,'en',0,'Retail economy ( but not limited to it )'),('startup_pitch',0,967,1079,'en',0,'- Web3 developers & Web2 developers coming to Web3 ecosystems\r\n- Web2 companies planning to  migrate to web3\r\n- DAOs\r\n- Freelancers\r\n- Product Owners\r\n- Web2 developers to create a no-code backend and ready frontend templates\r\n- Web3 creators looking to monetize their contents'),('startup_pitch',0,971,1083,'en',0,'End Consumers (B2C): Shoppers Who Want-\r\n•	Custom-made from Tailor/Boutique/Designer/Haute-Couture\r\n•	Buy Designer’s Ready-made Clothing\r\n•	Do Clothing Alterations\r\n\r\nBusinesses (B2B)\r\n•	Tailors, Designers, Boutique, Stylist, Haute-Couture\r\n•	Fabrics Wholesaler/Manufacturer\r\n'),('startup_pitch',0,972,1084,'en',0,'-Enterprises from web2 and/or web3 that are looking to do ad-hoc projects or events in the metaverse. \r\n-Decentralized metaverses to boost engagement. \r\n-Landowners and barons to repurpose empty parcels and earn.\r\n-Event hosts to plan, build, and market events in the metaverse in a fast, simple and economical manner.\r\n-Guests to explore new events and flaunt about attended events in the metaverse.'),('startup_pitch',0,974,1086,'en',0,'Persona 1) Web3 and Crypto Natives who are into sports or gaming\r\nPersona 2) Sports Enthusiasts who are into sports betting or binge watching\r\nPersona 3) Art Communities who are keen on launching NFT projects\r\nPersona 4) Mobile Gaming community'),('startup_pitch',0,979,1091,'en',0,'Creators, especially digital artists, photographers & musicians'),('startup_pitch',0,983,1095,'en',0,'Every user holding digital assets like crypto and NFTs. Our Serviceable Obtainable Market (SOM) will be the Web3 users on Discord which is currently estimated to be around 3 million. '),('startup_pitch',0,985,1097,'en',0,'Mostly Govt, Private companies who want to make sure their documents are safe and sound, common People, and educational institutions.'),('startup_pitch',0,986,1098,'en',0,'Fans of professional entertainers and entertainment'),('startup_pitch',0,987,1099,'en',0,'Current web3 users who are facing fundamental limitations in the prevailing design of the blockchain and web2 users who are trying to regain control over digital interactions and move to the new world'),('startup_pitch',0,988,1100,'en',0,' DeFi users across the globe looking to simplify and streamline DeFi'),('startup_pitch',0,990,1102,'en',0,'Startups or entrepreneurs who want to launch a business on web3\r\n\r\nThose who are not keen to build a full fledged technology team in-house to launch their MVP'),('startup_pitch',0,991,1103,'en',0,'Investors who wants to invest in startups. who might otherwise not get access to.\r\n\r\nAnd startups who doesn\'t have the bandwidth to take care of compliance while raising from crypto investors'),('startup_pitch',0,992,1104,'en',0,'Gamers\r\nCrypto Enthusiasts\r\nContent Publishers\r\nDevelopers\r\n'),('startup_pitch',0,994,1106,'en',0,'Young adults who want to build meaningful connections with like-minded folks while staying anonymous.'),('startup_pitch',0,996,1108,'en',0,'Our target audience includes the non native Web3 users in the age group of 18-35 who have high affinity in purchasing digital assets especially art, virtual plots, music and other entertainment content\r\n\r\n'),('startup_pitch',0,1010,1124,'en',0,'Our Audience for our No-Code tools include users who are Metaverse Designer & Enthusiasts, 3D Designers & Artists, AI Researchers, Software Engineers, AI/ML Enthusiasts & NLP Enthusiasts. For Customers who are going to use the Applications listed on marketplace, Our audience include Television Channels, SMBs, StartUps, Educational Institutions, Freelancers, Professionals.'),('startup_pitch',0,1016,1130,'en',0,'millenial and GEN-Z NFT consumers, who are active in the Web3.0 space and value DRIP'),('startup_pitch',0,1021,1135,'en',0,' Hodlers of Blue-chip NFT projects like BAYC, Moonbirds, CryptoPunk, Azuki \r\nRetail Investors'),('startup_pitch',0,1032,1146,'en',0,'DAO Administrators'),('startup_pitch',0,1033,1147,'en',0,'Making user transactions gasless is an important feature for dApps that have a very high-frequency transaction rate. Apart from high-frequency transactions, marketing giveaways like NFT airdrops from companies is also a very important use case for gasless transactions.  Listing some of the broad categories below :\r\n\r\n**Decentralized Exchanges** - Trading is a very high-frequency transaction activity. In the initial days, users only used DEXes to just swap tokens. But now decentralized order book exchanges like Dydx have enabled trading on DEXes. In order for trades to be executed seamlessly, a paymaster which enables transactions to go gasless becomes important. DEXes can set logics for what kind of trades to be sponsored and even give platform traders the flexibility to pay gas.\r\n\r\n**Decentralized Games** - One of the initial blockers for users to try out new games is the gas fee that they have to incur for any in-game activities. This leads to potential user loss for the games. Through paymaster, games would be able to sponsor gas fees for new users and even sponsor gas for different types of users based on their in-game activity or progress. This will result in higher conversion and retention for the games.\r\n\r\n**Airdrops - NFT and token** airdrops have been one of the popular marketing activities for dapps and protocols. For users to claim airdrops, they need to pay the gas, because of which sometimes users are not able to claim the airdrops. Dapps can use a paymaster to cover users’ gas fees and thus make sure 100% of users are delivered the NFTs/tokens to the users.'),('startup_pitch',0,1035,1149,'en',0,'Luxury Brands across all sectors, Retailers, Marketplaces such as Amazon & Flipkart, Pharmaceutical industry '),('startup_pitch',0,1037,1151,'en',0,'hospital, patient\'s , donors'),('startup_pitch',0,1041,1155,'en',0,'Crypto investors; new ways to increase their profits.\r\nStock investors, newcomers to web3 that are exploring web3 companies to invest in with a similar ownership structure with public companies.\r\nInvestors with existing DAO ownership to manage their portfolio more efficiently.\r\nExisting DAOs and teams that are building DAOs. \r\n\r\nCurrently, there is almost 4M DAO token holders(https://deepdao.io/organizations) and counting.\r\nMy main goal is to bring millions of people from web2 to web3 by building a perception that DAO investments are different from crypto-coin investments.'),('startup_pitch',0,1042,1156,'en',0,'13-19 Year Old GenZ'),('startup_pitch',0,1047,1161,'en',0,'blockchain gamers, NFT collectors, Metaverse Users, decentralized anticipators, NFT Flippers.'),('startup_pitch',0,1051,1165,'en',0,'- Protocols and DAOs\r\n- Contributors from all Domains (design, development, marketing, etc.)\r\n- Domain experts '),('startup_pitch',0,1055,1169,'en',0,'- Existing NFT Investors\r\n- Existing Crypto Investors\r\n- Next 100 Million People who want to start learning & earning from NFTs'),('startup_pitch',0,1061,1176,'en',0,'Talent hungry to enter Web 3 (development, design, community, legal, fintech scope) and entities hiring for Web 3/ Blockchain roles. ');
/*!40000 ALTER TABLE `bdta_node_revision__field_who_is_your_target_audienc` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_why_did_you_pick_this_idea`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_why_did_you_pick_this_idea`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_why_did_you_pick_this_idea` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_why_did_you_pick_this_idea_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_why_did_you…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_why_did_you_pick_this_idea`
--

LOCK TABLES `bdta_node_revision__field_why_did_you_pick_this_idea` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_why_did_you_pick_this_idea` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_why_did_you_pick_this_idea` VALUES ('startup_pitch',0,23,27,'en',0,'Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance '),('startup_pitch',0,23,71,'en',0,'Sports is a religion in any country (especially in Asia) and being a fan there was no way to voice our opinion effectively (we always had a stand that why the team is playing this squad , etc. but it always been kept within our close network). To bring fan equity and sense of empowerment in play we ideated SportZchain and made sure to make it more fan-centric so its long term value for all stakeholders. \r\n\r\nAsia is one of the biggest fandom market not for local sports but for international teams as well. and if SportZchain is able to built a Asian fan base that will act as a gateway for global dominance '),('startup_pitch',0,27,31,'en',0,'We started helping my freind who is from Transport industry to solve some of their operation issues. And it turned out that many of them have same problem and it originates from logistics department digitization.   '),('startup_pitch',0,28,32,'en',0,'I loved the idea of democratizing power and, when I was introduced to Blockchain, fell in love with the tech.\r\nWe want to create a Social Network, which rewards content creators and those who engage, allowing multiple opportunities for content creators/influencers to monetize themselves.'),('startup_pitch',0,30,62,'en',0,'It chose us.'),('startup_pitch',0,33,40,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions and start working for DAOs with high payment guarantees. As they start working for DAOs, they need to be able to make enough income to sustain themselves through core contributions or full-time roles.'),('startup_pitch',0,33,41,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions and start working for DAOs with high payment guarantees. As they start working for DAOs, they need to be able to make enough income to sustain themselves through core contributions or full-time roles.'),('startup_pitch',0,33,42,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions and start working for DAOs with high payment guarantees. As they start working for DAOs, they need to be able to make enough income to sustain themselves through core contributions or full-time roles.'),('startup_pitch',0,33,55,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions and start working for DAOs with high payment guarantees. As they start working for DAOs, they need to be able to make enough income to sustain themselves through core contributions or full-time roles.'),('startup_pitch',0,33,60,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.'),('startup_pitch',0,33,63,'en',0,'My co-founder and I had been doing some bounty work on Gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators. Although, we are big fans of Gitcoin and what they have done with quadratic funding, the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in Web3 full time. \r\nThis is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time, find their favorite missions, start working for DAOs and slowly transition into working for DAOs full time. At every step in the funnel, the individual is able to make a guaranteed income when they contribute some value to the DAO. As their contributions get more valuable over time, they are able to make enough of an income to sustainably work for DAOs full time.'),('startup_pitch',0,41,61,'en',0,'SMEs in emerging markets with their immense social, economic and cultural potential are not able to access their full capabilities, for an inclusive growth of the society at large.\r\nOur society operates on a highly polarised mode of capitalism. Censor Black aims to bridge this divide among the rich and poor by leveraging blockchain technology and enabling the locked in resources to come into circulation\r\nOur team aligns with the vision of democratised growth of the world using blockchain as the backbone of the whole system.'),('startup_pitch',0,43,70,'en',0,'I am an avid reader. I have a collection of around 100+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening '),('startup_pitch',0,45,73,'en',0,'We have been working in NFT markets for quite a time. While working and talking to different artists and nft traders we realized that there are affordability and liquidity problems in the NFT markets that we decided to solve.'),('startup_pitch',0,46,74,'en',0,'As creators we are building things which we need for us in the future of internet.'),('startup_pitch',0,48,76,'en',0,'Being creators ourselves we felt the need for an ecosystem where we can '),('startup_pitch',0,49,77,'en',0,'We saw a lot of people using nfts as passes for things like crypto school started by greg isenberg'),('startup_pitch',0,50,78,'en',0,'While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.'),('startup_pitch',0,50,79,'en',0,'While interacting with 100,000 students across 25 institutes in India, we realized that they are not really interested in what they are studying. Their passion lies elsewhere. They don\'t have the right direction to achieve a profession of their liking, hence we created Edubuk! India\'s biggest entrepreneurs like Narayan Murthy (founder of Infosys); Azim Premji (Founder of Wipro) and CEO of Tech Mahindra: they all have commented several times in last 1 year that more than 90% of Indian engineers are not employable as they lack skills that are required in the IT industry.\r\n\r\nApoorva is a topper from the education system in India (from 2 best colleges in India in his Bachelors and Masters course) and Shivani is an Assistant Professor and has taught close to 10,000 students in 3 reputed colleges in 3 cities in India. Hence she has domain expertise in the education sector. Apoorva & Shivani both are highly passionate about Education sector and want to do something to rectify the current worrisome situation in the Indian Education industry where 90% of the youngsters are educated and graduated on paper but unfortunately are not employable.\r\n\r\nIt is also a known fact that Indian youngsters choose their career path(s) either by peer pressure or by parents wishes and they only consider a few choices like becoming an Engineer, Doctor, MBA, IAS or a CA. Our end to end solution of Edubuk helps these youngsters first to discover their passion, intelligence type, interests, talent and then map it with relevant career paths (a buffet of 45-60 career path options for each individual); narrow these 60 options to 1-2 options (using our automated 6 metrics counselling tool); get themselves relevantly skilled (using our Customized Learning Plans) and finally get the most relevant job out there in the market using their Edubuk profile credentials.\r\n\r\nThis amazing end to end Individualized Learning and Earning model of Edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe. Also, people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here: something that people want and are paying for. Our customers like our solution offerings and think it is really useful for them.'),('startup_pitch',0,51,80,'en',0,'Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. '),('startup_pitch',0,51,82,'en',0,'Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. '),('startup_pitch',0,51,84,'en',0,'Living in Bengaluru, we have personally experienced water scarcity and its widespread impact. Having spent 5 years digitizing the water sector, we deeply understand the problem. '),('startup_pitch',0,52,81,'en',0,'1. Problem - Real problems exist for digital buyers. They are buying goods & Services online & actively looking for cashback, rewards & discounts which is complex for buyers.\r\n2. Opportunity - Opportunity to reach Mass Audience very fast.\r\n3. Utility - We can create massive utility for crypto & blockchain with Paymycart\r\n4. Market Size - We have a huge market size. More than 250+  countries have 10K+ website & its users who would love to use Paymycart Ecosystem\r\n5. Experience - We have experience of affiliate marketing & understanding of B2C business model.'),('startup_pitch',0,53,83,'en',0,'We picked this idea to answer following questions\r\n1) I am a web 2 content creator or brand and I want to participate in web 3 but I do not know how to do that\r\n2) I am a blogger or vlogger and I create lot of exclusive content, can I safeguard this content and claim my ownership?\r\n3) I am a content brand like yourstory, medium, substack or media enterprise and I too create lot of copyrighted content like video, interviews, infographics, events, reports etc. How can I safeguard this and turn it into digital assets\r\n4) How can I engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application'),('startup_pitch',0,54,85,'en',0,'I am a musician and the idea of bringing Music to the Blockchain has always been on my mind and in my heart. '),('startup_pitch',0,55,86,'en',0,'Been working on an ISA-driven skilling start-up - soal.io for the last 4 years. The vision of SOAL was to create an organization that would enable anyone to be able to break into tech careers irrespective of background, degree, knowledge, or privilege. With proof-of-skill we can take that vision to a whole new level  \r\n\r\nOver the years we have built DELTA - our learning platform was built to enable various stakeholders in learning to interact and enable outcome-driven learning. So right from video lectures, to behavioral rubrics to session management, an LMS and CMS are all built out and ready.  \r\n\r\nWith proof-of-skill, we take DELTA on-chain which would help unlock value in the ecosystem and also help realign incentives in some key principal-agent relationships '),('startup_pitch',0,56,87,'en',0,'We were exploring the possibilities of web3. We realized the role of blockchain in securing data and the problem of censorship in password managers/cloud storages. Hence, we came up with the idea of Vault3.'),('startup_pitch',0,57,88,'en',0,'We are musicians ourselves with first hand experience of problems and issues that face us.'),('startup_pitch',0,58,89,'en',0,'The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. '),('startup_pitch',0,58,90,'en',0,'The Web 2.0 Ticketing platforms have now become monopolistic and exploitative, controlling 90% of the market share in their geographies. A small event organizer has to shell out upto 30% upfront to these companies to be listed without adding any additional value. Blocktickets plans to disrupt these billion-dollar monopolistic web 2.0 ticketing platforms with amalgamation of Data, Block chain, NFTs and Tokens. '),('startup_pitch',0,59,91,'en',0,'We believe attention is limited to 24 hours/person/day, it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent. So, we\'ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation.'),('startup_pitch',0,60,92,'en',0,'I brought the concept of crowdfunding in India and now wanted to apply the broad concept of same towards creators\' economy as well as creating something through which all participants can gain from increasing influencers market'),('startup_pitch',0,61,93,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. '),('startup_pitch',0,62,94,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. '),('startup_pitch',0,63,95,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n'),('startup_pitch',0,63,96,'en',0,'I believe a unified world economy will arise on top of crypto by the end of this decade. \r\nThe economy is the lifeline of every human society, using crypto directly in the economy is very necessary for the further penetration of crypto. Working capital is a need for business users and providing crypto-based working capital will foster the adoption of crypto among businesses effortlessly and ultimately in the economy.\r\n\r\nI was born and brought up in a family doing small scale lending and chit fund business for the last 25 years. \r\n'),('startup_pitch',0,65,98,'en',0,'Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.'),('startup_pitch',0,65,114,'en',0,'Credit is one of the miracles of economics and it is so powerful that if it is done in a right way it can double the income of the poorest of the country as well as the micro and small businesses.\r\n\r\nAnd as of today it is being under-utilised to such an extent that the Indian economy might be bleeding billions of dollars in terms of GDP.\r\n\r\nHence, it triggered a few questions in my mind. What is so special about credit? How can it double the income of the poor in India? How can it help micro and small businesses grow? Do we really need a next generation of financial system to uplift the poor of our country and help businesses access faster and affordable working capital?\r\n\r\nAnd we came out with a defi protocol as TCap One at Trustless Capital.'),('startup_pitch',0,66,99,'en',0,'This year a crypto investment to NFT gained a lot of interest for non-IT and non-crypto geeks. In 2021 Bitcoin and other crypto tokens has a new all time high price and people like to invest in space. This is a driver to growth NFT follow them.\r\nInfluencers, license companies, brands - all of them like to publish and sell own NFTs.\r\nBut most products on the market can’t provide a clear simple user experience. Complicated user flow growth a scary of investors and stop them to invest. Influencers, license companies, brands can\'t grow in NFT space now for same reasons.'),('startup_pitch',0,67,100,'en',0,'Idea'),('startup_pitch',0,70,103,'en',0,'There is immense scope for growth since this a global product and we can disrupt the cashback and lending market with our novel model'),('startup_pitch',0,73,108,'en',0,'Being officially licensed by ISRO (First in the list - https://www.isro.gov.in/registered-isro-merchandisers-03032022)\r\nwe have a chance to create a blue-chip NFT project in India.\r\n\r\nWe really want to excite the Indian NFT market and create an active community with innovative engagement, to see the possible involvement of web 3 in the future of the Indian space industry.'),('startup_pitch',0,74,109,'en',0,'This idea came as a result of user research we did for a different asset management protocol we were working on. We learned while talking to users that they find it very complex to use existing DeFi protocols. We also faced the problem ourselves when trying different wallets where even doing simple things was too much of a hassle. \r\n'),('startup_pitch',0,75,110,'en',0,'1)  1/6th of India is a waste land and we don\'t have regenerative soil anymore .\r\n2) Farmers still have the need to mortgage and lack education\r\n3) lack of technology, tracking and tracing solutions have resulted in heavy loses to the entire eco-system. I see this as a root to failure of 9 out off 10 start ups. \r\n4) Over 6billion heads around the globe are poor\r\n\r\nThese numbers make me act, don\'t have to think so much'),('startup_pitch',0,77,112,'en',0,'The reason we chose to build DeFiverse is to help individuals looking to diversify and grow their wealth in the crypto space. Primarily we are a crypto fund management company from Bangalore called AB Nexus. We\'ve been in the crypto space since 2017 and we currently handle investments of about $2,000,000. Not only did we notice this gap in the market but it was a necessary tool for us to use as well since we interact with many decentralized applications on multiple blockchains. Which is why we decided to build a platform which provides these services under one roof. '),('startup_pitch',0,78,113,'en',0,'In this centralized web2, the internet is controlled by a few entities and tech monopolies. The internet that was supposed to be open, collaborative and free has now become a ground for data collection. The conventional framework of database management systems to store, access, share and distribute data is becoming redundant. While multi-cloud platforms assure data integrity and security, the legacy systems have led to the formation of siloed systems, resulting in security breaches and a lack of owner-controlled data assets. \r\n\r\n\r\nA shift towards decentralized database management systems will disrupt today’s legacy systems of engaging with data. Beyond IPFS and decentralized storage service, we need a database service that combines the best aspects of decentralization with the mature database functionalities to deliver a decentralized database management solution that caters to dApps.'),('startup_pitch',0,79,115,'en',0,'\r\nThe story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n'),('startup_pitch',0,79,117,'en',0,'The story of KYNDR starts in 2016 when I, Gautham Babu, set out to donate to a cause. \r\n\r\nAt the time, the most concerning problem of the world was the refugee crisis caused by ISIS. Entire families and neighborhoods were forced to leave behind their livelihoods to escape the war-torn nations that they once called home to escape near-certain death. Images of dead bodies and little children being washed up on the shores of Europe in a desperate attempt to flee the violence moved and shook me to my core. \r\n\r\nI felt it was the need of the hour to unite and help these innocent lives in whatever way possible to allow them to lead a life of normalcy and decency. So I reached out to UNHCR, the refugee agency of the UN and I donated a considerable sum each month from my salary. However, as the days and months passed, I was disappointed to not understand how my funds were used and if it ever reached the individuals that I was trying to reach out to. To me, my conscience was clear knowing that I had done my part. But, the burning question of what happened to my funds haunted me. Yes, there are financials and reporting of how the funds were used. But, there was no real way for me to truly verify the data. The system seemed clunky, out of touch, and near impossible to analyze given you’re interacting with a ‘read-only’ pdf document. This led me on a quest to understand the donation machine better. In my search for answers over the years, I understood the need for innovation in this industry. Especially in a country like India, where measuring real impact is not easy, I knew it was time for disruption. It was time for donated funds to reach the right place, to the right people, and at the right time while donors can see the impact of their funds in real-time. The path ahead was clear for me and I took it upon myself to create a truly transparent system with no external or human influence that automates trust and incentivizes people to donate. \r\n'),('startup_pitch',0,80,116,'en',0,'1. Too many NFTs, but owners don\'t connect with them, they only connect with the floor price: \r\nWe wanted to create NFTs that are playful, have a compelling backstory & owners can interact with. \r\nWith Mechas NFT - owners can personalize the name of their Mechas, can participate in egg hunts (embedded in artwork), the personality traits & factions control how the Mechaverse will evolve by owners decisions etc.\r\n\r\n2. The implementation of Metaverses still seems restricted\r\nSome NFT projects give you a piece of land - that are not customizable. Even full-fledged metaverses - restricts to some piece of land or map etc, where you can design the experience. But the space is still restricted. \r\nWe feel Metaverses should not be restricted in terms of what you want to create - purely driven by creative mind.\r\n\r\nSo, we start with the idea - \"if ever - an AI species comes to life - how will they build their world\" and we represent it with this project.\r\n- We give interactivity with NFTs, provide multiple generations with different factions, and give the owners control to take decisions in the Mechaverse.\r\n- Finally the metaverse, we want to build is a metaverse of experiences - where anyone can build their own space, their own experience and publish to the world to jump in and experience it. Our initial high level thoughts are in WP.'),('startup_pitch',0,81,118,'en',0,'Back in 2018, everybody was talking of tokenized assets bringing liquidity to markets like real estate, equity etc. That is when we realised that tokenization in itself can’t be a goal and will require lending protocols built around tokenized assets, way before even DeFi was a word.\r\n\r\nThat is when we started building Whrrl (www.WHR.loans), our Blockchain lending platform against tokenized real-world assets with commodity finance being the first chosen application. Bru Finance is an extension of the same business with centralised lenders being replaced by a DeFi protocol creating bank-less finance options for owners of real-world assets across the globe.'),('startup_pitch',0,82,119,'en',0,'We were working on client\'s project and we noticed that developing own AI is tremendously high cost process and being a metaverse fan we found out even if businesses build their shops in metaverse, it is not business friendly place. Thus, we wanted to solve this by integrating AI and Metaverse and so AIVerse was born.'),('startup_pitch',0,83,120,'en',0,'Referred Many research Papers and collaborated with  developers and built the platform'),('startup_pitch',0,84,121,'en',0,'Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n'),('startup_pitch',0,84,124,'en',0,'Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n'),('startup_pitch',0,84,128,'en',0,'Despite an abundance of research confirming that companies are more profitable when they have more women in the C-suite, we still have a gender gap in most companies. Diversity and inclusion cannot be part of a one-time campaign; rather, they are causes that require continuous work that needs to be developed, maintained and cultivated, hence we as a guild work on educating women, creating awareness and aim to get as many people as we can onto the web3 space. \r\n'),('startup_pitch',0,85,122,'en',0,'Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.'),('startup_pitch',0,85,123,'en',0,'Our team is formed of crypto users, who experienced the same problems we are solving with our platform. During the time we onboarded a lot of users in crypto and understood, that this process always ends with a 1x1 video call with a screen share experience. These are the main reasons why we decided to build a platform. Any crypto enthusiast will easily find a verified crypto expert and start an instant live consultation, based on the freemium model.'),('startup_pitch',0,86,125,'en',0,'My current job is as the Sr. Director of Biostatistics and ProPharma Group (A large CRO in the drug development space).  I am responsible for hiring and I am constantly interviewing (at least 10 interviews a week) for consultants to help my team when needed. \r\n\r\nI have become frustrated with the number of times I have hired someone and it has turned out that they had lied on their resume.  My HR team is too busy to check references and so I am left with nothing once this person who lied on their resume is onboarded.  '),('startup_pitch',0,87,126,'en',0,'We spun off from an aerospace engineering team. We initially worked on a university satellite mission but realized many processes could be significantly improved and democratized through tokenization. We were motivated by first-hand frustration from how the space industry operates.'),('startup_pitch',0,88,127,'en',0,'Having environment concerns since childhood, when I decided to apply my entrepreneur skills, I have chosen this area which is talk of the town (Electric Mobility) but yet not having due attention from majority of stakeholders. '),('startup_pitch',0,89,129,'en',0,'Past work experience as a Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant).'),('startup_pitch',0,89,132,'en',0,'Past work experience includes Poker and Emerging Technology some projects are as a  Partner-IPA Live Poker Club(Ahmedabad),Crypto CEX(Whitelabel-Alphapoint), Blockchain consulting firm(as a consultant). Decentralized and Permission-less poker application will solve and address range of issues, Poker DAPP(if developed) will be an ideal use case of Blockchain Tech.'),('startup_pitch',0,90,130,'en',0,'Members of the team have had trouble translating their existing programming skills to the web3, mostly because of constraints on time and financial resources. We realized that a lot of developers were having the same problem, so thought this was a pain point that could be the difference between niche technology and widespread adoption of blockchain.'),('startup_pitch',0,91,131,'en',0,'We believe in the potential of augmented reality to transform the digital world, and the right of creators to own their own content. That\'s why we wanted to create a decentralized platform designed specifically for AR.'),('startup_pitch',0,92,133,'en',0,'We picked Flaq, pivoting from our previous idea of building experiences for users, where we understood that the rewards and cashback space in India is broken. Discounting is a race to the bottom as brands and platforms compete to burn margins in order to attract more sales. Moreover, reward redemption rates in India are a 35% compared to the 95% in US and EU. That’s when the idea of crypto rewards for fiat payments made sense.'),('startup_pitch',0,93,134,'en',0,'I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n'),('startup_pitch',0,93,135,'en',0,'I\'m die-hard fan of crypto and DeFi + MetaFi. \r\nI strongly believe that it will dominate in finances (actually will kill fiat) in closest 1-2 years.\r\nSo there is a huge potential market\r\n'),('startup_pitch',0,94,136,'en',0,'\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. '),('startup_pitch',0,94,179,'en',0,'\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. '),('startup_pitch',0,94,180,'en',0,'\"Time = Money\" This is motto of my life.\r\n\r\nSo, we built this project where we let people to get ROI of their time invested with our platform. '),('startup_pitch',0,96,139,'en',0,'As Blockchain is going to be a usd  27 Trillion market in 2026. Moreover, Even Indian government levied 30% tax and 1% TDS  I thought this is the time to enter the market '),('startup_pitch',0,97,140,'en',0,'People thinks NFT is just for showing off there own art work or there owned music \r\nBut NFT is not only for that reason NFT can become a huge market in future .\r\nAnd we are introducing finance part of NFTs '),('startup_pitch',0,98,141,'en',0,'Currently, the Social Live Streaming is a highly unorganized service Industry in India. \r\nThere are no proper trained live streaming performers across various genres and languages. No availability of an Indian live streaming player to give an Indian touch to its users in the industry, this industry is highly dominated by Chinese and other South Asian players. There is no availability of platform that offer premium live streaming, quality customer support, regional creators, vertical live streaming ,etc. We saw a huge opportunity that aligns with our expertise.\r\n\r\nAccording to the market marketresearchfuture.com, the Global Live Streaming Market is projected to reach USD 534.37 Billion by 2030. According to ibef.org, The Indian Media and Entertainment (M&E) sector stood at ~US$ 23.7 billion in 2021. '),('startup_pitch',0,99,142,'en',0,'We strongly believe that gaming is going to drive massive adoption of blockchain technology. \r\n\r\nAll of us in the team are HUGE sports fans & strongly believe in the ethos of decentralisation. This directionally got us together and we started our journey to build FanPower in Dec 2021. \r\n'),('startup_pitch',0,101,151,'en',0,'My co-founder and I have collaborated on developing carbon assets since 2020. To date this portfolio can yield 50 mn offsets over the next 10 years. He co-founded a venture, which is currently the largest supplier of carbon offsets in India, and has gained deep insights in conversations with investors and offsetters. I know how carbon projects are executed and have worked for over a decade in climate tech/finance. In the last 6 months we could conclude deals which were structured as forward contracts to large commodity traders. With OffsetFarm we are translating our real-world experiences into an on-chain solution. This solution will solve one of the most pressing problems in the carbon markets i.e. supply side liquidity. We see that there are plenty of solutions catering to the buy-side, BUT none caters to the sell-side or enables supply of carbon offsets. Through our offering we will provide a real word asset to the crypto natives, an offering for DAOs to diversify treasury, and more liquidity for project developers in climate mitigation projects. '),('startup_pitch',0,103,153,'en',0,'we are working in crypto since 2017. we had faced the Problems that are described above, after that we were starting to find out the way to overcome these problems. we built algorithm trading and automated trading tool for personal use in 2018. after getting the good result from our tool we thought to make a public platform to help traders that\'s how  we picked this idea.'),('startup_pitch',0,104,154,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. '),('startup_pitch',0,104,155,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. '),('startup_pitch',0,104,157,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator. '),('startup_pitch',0,105,156,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.'),('startup_pitch',0,105,169,'en',0,'Music is a cultural universal. There is a breadth of talent in the world. If only the amateur could jam with the expert from a space of leisure to create music and be rewarded by a music community while everything is documented. We would see more talent coming from unheard of places. Amateurs in any discipline are the best, if one can connect with them. This is the reason why my heart beats for this project, to create an infinite positive-sum game with the amateur, the expert, the fan & the curator.'),('startup_pitch',0,106,158,'en',0,'Size of industry and problem to solve ( 550 bn USD in 2025)\r\nUnderstanding of hospitality industry and the technical challenges'),('startup_pitch',0,107,159,'en',0,'It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.'),('startup_pitch',0,107,160,'en',0,'It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.'),('startup_pitch',0,107,161,'en',0,'It generates unlimited possibilities of actually seeing most ideas actually be thought, funded and developed. It\'s Exponential Growth.'),('startup_pitch',0,108,163,'en',0,'Privacy is a fundamental human right. Cryptocurrencies were born to improve privacy for users but very few projects have taken confidential transactions seriously.'),('startup_pitch',0,110,166,'en',0,'Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.'),('startup_pitch',0,110,167,'en',0,'Because as young genZ minds we know that the future is blockchain. We personally believe in creativity and community and how they could be leveraged by the right use of web3 technology. You see, humans have psychological tendencies of staying in a group, herd, or \"community\", the world going digital connected us on so many levels which weren\'t limited to races, localities, or ethnicity-- A pure sense of connectivity on the basis of interests, hobbies, virtual avatars, and intellectual vision. We as budding entrepreneurs loved the idea of staying in a supportive community, we were brought up with a reality where people got more opportunities via staying in a community rather than connecting on LinkedIn, we believe that the future is digital communities powered by blockchain and not data controlling monopolistic tier-one companies. The rebellion in us generates a hunger to fix the world by giving power back to the people who are trying to benefit from the technology of communication and connection. And that kids, is how I met you-- oh, sorry. that\'s how I met the idea of ratofy.'),('startup_pitch',0,111,168,'en',0,'Demand - \r\nwith our combined work experience in the edtech segment and the crypto space, we realised that there is a growing demand for crypto-centric courses among India\'s young enterprising audience and also many companies are looking for a crypto-skilled workforce. Plus, there is an urgent need to educate the masses about the real potential of crypto investing.\r\n\r\nGovernment Intervention -\r\nEver since Indian finance minister Nirmala Sitharaman spoke about digital currencies in her budget 2022-2023 speech, cryptocurrency is trending and in huge demand, hence we believe this is the perfect time to launch this platform in India by tapping the growing curiosity of the population to know more about cryptotech.\r\n\r\nPersonal Experience - \r\nI have worked in the Edtech industry for some time and having analysed numerous learner conversations and placement issues (both from the learner and hiring company\'s perspective) I realised that there is a growing interest among people to learn and know more about Cryptotech and other emerging technologies. We have enough first-mover advantage added with our Guaranteed Placement Courses in Cryptotech.\r\n'),('startup_pitch',0,113,171,'en',0,'Dating in developing countries is confined only to around 3% of internet user base. That is why there is huge head room for growth for next two decades provided the legacy problems of dating world are solved.'),('startup_pitch',0,114,172,'en',0,'To make crypto accessable to every Indian citizen'),('startup_pitch',0,115,173,'en',0,'I picked this idea since it caters to everyone. For consumers: who wouldn\'t like to earn an extra 12% on their cash -- on autopilot per year? And with inflation creeping up towards 10%, Rift is needed more now than ever. And for DeFi itself; people want to interact with all these incredible protocols but it\'s too much. It\'s too much for the average person to learn what a seedphrase is. It\'s too much for them to learn how to stay safe, how to evade scams and how to even set up a MetaMask. We\'re creating a web2 onboarding process, that the billions of potential users know and trust, and onboarding them directly into web3.'),('startup_pitch',0,116,174,'en',0,'It is an infrastructure that is needed in order to evolve accordingly.'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'Every time in history when we want some concept/product to get adapted by rest of the common people then we try to make the line thinner and thinner between the product and them so that they don\'t feel alienated .In a same way we are making credit scoring system so that they feel it is also the same thing but in a better way.'),('startup_pitch',0,119,178,'en',0,'Our mission is to bring mass audiences to Web 3.0 and simplify access as much as possible.\r\n\r\nWe believe mobile games are the best way to achieve this objective. \r\n\r\nThere are other reasons too that strengthen our case - such as the large market opportunity. These arguments can be found in our pitch deck in detail. '),('startup_pitch',0,120,181,'en',0,'Our idea will allow us to unlock various verticals and create new products. '),('startup_pitch',0,120,182,'en',0,'Our idea will allow us to unlock various verticals and create new products. '),('startup_pitch',0,120,183,'en',0,'Our idea will allow us to unlock various verticals and create new products. '),('startup_pitch',0,120,184,'en',0,'Our idea will allow us to unlock various verticals and create new products. '),('startup_pitch',0,120,186,'en',0,'We picked this idea because it allows us to unlock various verticals and create new products. '),('startup_pitch',0,120,187,'en',0,'We picked this idea because it allows us to unlock various verticals and create new products. '),('startup_pitch',0,120,188,'en',0,'We picked this idea because it allows us to unlock various verticals and create new products. '),('startup_pitch',0,120,189,'en',0,'We picked this idea because it allows us to unlock various verticals and create new products. '),('startup_pitch',0,120,190,'en',0,'We picked this idea because it allows us to unlock various verticals and create new products. '),('startup_pitch',0,120,191,'en',0,'We picked this idea because it allows us to unlock various verticals and create new products. '),('startup_pitch',0,121,185,'en',0,'We started off with a different idea to get collectible NFT rights from legacy web2 enterprises but pivoted to this idea when we realized it\'s what our customers (the web2 enterprises) are willing to pay for and implement. '),('startup_pitch',0,122,192,'en',0,'The applications of blockchain and cryptocurrencies are endless, But we wanted to do something that affects the lives the each individual who believes in metaverse. People are scared of Metaverse that technology will become a curse one day for human civilization,but Gigaverse wants to make a Ecosystem for everyone which will make metaverse possible ,where people can find the jobs in art galleries and schools. Gigaverse will create a true decentralized ecosystem so that people of each class can access & adapt the metaverse like digital payments have in india. Gigaverse will turn this technological advancement into a boon and will accomplish the motive of #makemetapossible in this upcoming quarter'),('startup_pitch',0,122,193,'en',0,'The possibilities for blockchain and cryptocurrency applications are unlimited, but we wanted to design something that would have an impact on the lives of everyone who believes in the metaverse. People are afraid of Metaverse, believing that technology will one day become a scourge for human society, while Gigaverse intends to create an Ecosystem for everyone, allowing people to work in art galleries and schools. Gigaverse will build a real decentralised environment, allowing people of all socioeconomic classes to use and adapt the metaverse in the same way that digital payments do in India. In the coming quarter, Gigaverse will turn this technological progress into a boon, achieving the goal of #makemetapossible.'),('startup_pitch',0,123,194,'en',0,'I had to.'),('startup_pitch',0,124,195,'en',0,'I am a chartered account working with 100+ start ups as a virtual CFO and was an investor in the web3 space as well, out of personal experience i found there lack of financial transparency among the web3 startups and long poor treasury management skills, which leads to rug pulls, exit scams, poor performance ultimately lose of money for investors. due to this reason i wanted to create an application which can solve the above issues.'),('startup_pitch',0,125,196,'en',0,'I have relatives and friends working in the film industry in LA, California, and facing these and similar problems.'),('startup_pitch',0,126,197,'en',0,'I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. And I know the problem of the film industry closely and I believe that I can find a solution.'),('startup_pitch',0,126,198,'en',0,'I am the owner of a film production company that has been producing films for the independent film industry for 10 years. I am also a director. So, I know the film industry\'s problem closely, and I believe that I found a solution.'),('startup_pitch',0,127,199,'en',0,'This is the first idea in the asset securitization market'),('startup_pitch',0,128,200,'en',0,'We got bored of the current cricket games out there, and as mentioned above - found gaps in the said cricket games, cricket fantasy apps and cricket collectibles. '),('startup_pitch',0,129,201,'en',0,'CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.'),('startup_pitch',0,129,210,'en',0,'CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.'),('startup_pitch',0,129,211,'en',0,'CrickDAO is making a major overhaul to the very structure of fantasy cricket. To begin with, CrickDAO is not governed by the developers or the game studio. The participants themselves earn governance power through their progress in the game. In other words, you are given the power to decide the course of the game beyond a threshold of progress. However, that’s just one of the many things that CrickDAO is changing about fantasy cricket.'),('startup_pitch',0,133,206,'en',0,'The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.'),('startup_pitch',0,133,207,'en',0,'The last product that we worked on was a social token minting platform for nft projects and artists. We interviewed 100+ artists for that product. One major trend that we noticed during the interview is that, for artists more than the compensation that they receive, what they actually want is recognition for the kind of contribution that they have done. Our assumption was, Non-transferable Token or Soulboud NFTs can serve as \'certificate participation\' for the contributions that community members have done. Our research suggested that this can have multiple usecases outside art communities too. Such as education institutions, DAOs, Influencer communities to name a few.'),('startup_pitch',0,135,209,'en',0,'The idea came from an original intuition of Luca. After that, lot of work, also studying the existing market, competitors, tech, etc...\r\nOf course the idea is just the beginning of the journey.\r\nBecause there are competitors and because Web3 applications providers are there and they require cloud computing (like in every business), during this journey we meet many other people working in the blockchain industry and each of them is really passionate about this field, almost all of them will shift to decentralized providers (of any service their businesses are currently using), given the chance.'),('startup_pitch',0,154,232,'en',0,' bjd s knmds'),('startup_pitch',0,159,237,'en',0,'We have been into IoT industry for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3'),('startup_pitch',0,159,238,'en',0,'We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3'),('startup_pitch',0,159,239,'en',0,'We have been into Manufacturing of IoT Devices for 4 Years and the common problem we realise was about connectivity of this smart devices as this devices will be everywhere in the coming future and current solutions are very high cost and battery power intensive for IoT devices, so we thought of creating decentralised connectivity network using IoT and web3'),('startup_pitch',0,162,243,'en',0,'We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  '),('startup_pitch',0,162,244,'en',0,'We realized this is a huge problem currently for web3 companies. Moreover, the team has prior experience in building a segment solution for web2 companies. The team also has prior experience of building SaaS, data science, as well as B2B sales and marketing, all of which give the team a strong founder-market fit for the idea.  '),('startup_pitch',0,164,246,'en',0,'Djdidndnjdd '),('startup_pitch',0,167,249,'en',0,'For 7 years Camilo and I have been looking for a way to bring the capital market closer to ordinary people because we are convinced that the transformation of this market opens up thousands of options for people who have always wanted to enter the world of investments and always have seen it very complex or difficult to understand.'),('startup_pitch',0,169,251,'en',0,'bshdjkowjdn jiklwodfkjnd'),('startup_pitch',0,169,252,'en',0,'bshdjkowjdn jiklwodfkjnd'),('startup_pitch',0,169,253,'en',0,'bshdjkowjdn jiklwodfkjnd'),('startup_pitch',0,169,254,'en',0,'bshdjkowjdn jiklwodfkjnd'),('startup_pitch',0,170,255,'en',0,'We\'ve been in the Web3 space since 2017, investing in ICOs/IDOs and also invested in multiple projects at their Seed & Private stages through pooling. People have been investing together and managing common funds for a long time, but it was done completely manually. A single person managed all the assets & decisions were taken on group chats (primarily telegram). For individual investments, excel sheets had to be maintained and profit-sharing was hectic and errors were common. \r\n\r\nSince 2019, we\'ve been running a marketing agency where we helped multiple Web3 projects with marketing, community building & fundraising (through IDOs).\r\n\r\nThis is when we came up with the idea for StationX. Our goal is to enable communities (It could be a group of 4 friends or 1K+ people) to be able to create DAOs easily and invest, manage treasuries & share profits. The applications of pooling can range from co-investing, to many more use cases like grants programmes, NFT treasuries, charities & more.'),('startup_pitch',0,171,256,'en',0,'The main market of users will be primarily crypto\r\ninvestors, i.e. users with above-average purchasing power. The expected age ranges are as\r\nfollows :\r\nAge : 18-35 years old 80% / 36-55 years old\r\n15% / >55 5%.\r\nGender : 90% male 10% female\r\nLanguage : English\r\nAudience reach : 820,000,000 people\r\nCountries : United Kingdom, United States, India\r\nLanguage : Spanish\r\nAudience reach : 160,000,000 people\r\nCountries : Spain, Mexico\r\nPotential countries for expansion : Spain, United\r\nKingdom, United States, India, Mexico\r\nPotential countries in terms of fundraising :\r\nLuxembourg, Singapore, United Arab Emirates,\r\nSwitzerland, United States. '),('startup_pitch',0,172,257,'en',0,'I have been working in the commerce and supply-chain industry for the last 8 years and faced the problem personally. Also, we spoke with more than 50 brands & manufacturer and gather more feedback about the industry and then started building Autify.  '),('startup_pitch',0,296,384,'en',0,'As we’re deep in crypto and wanted to explore the opportunities and solve the problems that gamers across the globe are facing'),('startup_pitch',0,297,385,'en',0,'Antidote to mental health concerns about time spent on-line and not in nature.  % profits creates IRL land preservation projects in line with UN sustainability goals.  '),('startup_pitch',0,303,391,'en',0,'The idea and implementation of the MotoDEX project belongs to the our team that created the decentralized NFT auction, OpenBiSea:\r\nAlexey Vinogradov, a serial entrepreneur and investor with 25 years of experience; Founder of CFC, President of Heartln Inc. / owner of IXC Softswitch;\r\nSoftswitch;\r\nAndrey Mikhailishin - full stack developer / architect (C / C ++, Objective-C, Swift, Java, JavaScript) at CFC, SoftServe, Sigma Software Group;\r\nOksana Tsibka - Chief Operating Officer with more than twenty years of experience in project development and management, launching start-up projects, budgeting, developing financial models, raising funds.\r\nJoin the most driving NFT project ever. Become a part of MotoDEX, enjoy dynamic gaming and fantastic profitability.\r\n'),('startup_pitch',0,305,393,'en',0,'On our team we have farmers, land conservationists, forestry managers who all have been personally touched by the land we own and want to continue to conserve the land. We are country folks who love to be in the woods. We want to keep the woods around.'),('startup_pitch',0,306,394,'en',0,'I picked this idea because l believe in the growing digital technology world and the evolution of fintechs and cryptocurrencies so l believe with this idea l will be building a digital bank that can offer clients a way to not only bank their money but to also bank their cryptocurrencies '),('startup_pitch',0,320,408,'en',0,'Seeing day after day that plastic bottles don\'t always end up in the right place to be recycled and, at the same time,  develops cryptocurrencies and blockchain solutions. an: why not combine the two? Thus, was born ZeLoop, with the idea of applying the codes of telephone games to the collection of packaging in order to enhance the sorting gesture by means of the blockchain'),('startup_pitch',0,321,409,'en',0,'As a team of 3 indigenous African and Latin American technical founders, we think of our native continents in all of our endeavors.\r\n\r\nIn the past, our people were often stereotyped as internet scammers. But we’ve seen a reversal in web3 where Western crypto scammers see African and LatAm investors as easy targets. Consequently, scams have been rising in these regions.\r\n\r\nThe adoption rate in our countries will lag significantly if this issue persists. As such, we are equipping our people with the necessary security infrastructure to thrive in web3.'),('startup_pitch',0,322,410,'en',0,'I had a Youtube Channel around (2016-18) which got suspended. I used to post videos on Microsoft Train Simulator Game which I was part of Indian Gaming Community where I created different routes & trains in order to play. For the Videos I posted, I got 100k Views on Average. I got paid very less like around 89$ for 10-15 Videos. After that, I discontinued doing it and lost the access to account. There are creators who are earning less on platforms like Youtube, Instagram, etc. This is because these platforms are sharing 30-35% of the Advertising Revenues, Super chats, etc. Which is where Web3.0 is going to solve this problem as the decentralization puts economical decision power into the hands of people.'),('startup_pitch',0,323,411,'en',0,'Our mission is to accelerate the transition of games to a fairer Play and Earn model.\r\n\r\nWe believe that GameFi is in its early stages of development now and that this model is the future. The development of GameFi will be able to attract large masses of the population to games who can join blockchain technologies.'),('startup_pitch',0,324,412,'en',0,'its the other way around, i got picked by the idea while researching a use case for land digitization as mentioned in the WEF paper. '),('startup_pitch',0,325,413,'en',0,'Historically,  emerging market education systems and cultural norms prioritize savings over investments,  limiting the participation of users in diversified investment classes, including crypto asset ownership and trading.  However, with high inflation, the Internet and social media, both Millennials and Gen-Z are actively looking to invest to increase their wealth and social status. \r\n\r\nOur founding team comes from our target emerging economies where we believe that the mindset in the middle class needs to change. As cryptocurrency and blockchain solutions gain mass adoption, so does the attraction of underlying digital assets as a diversified asset class. There isn\'t a magic formula to becoming a winning investor. Time in the market will help users learn through a hands-on approach.  Through disciplined trading and active competition, future generations can learn about the cryptocurrency market by actively participating in competitions that incentivize winning strategies.'),('startup_pitch',0,326,414,'en',0,'We strongly believe that we’ve only touched the surface of Web3. With the constant rise of Metaverse and crypto projects, there will be a need for socialisation, which we are projecting to be a pivotal element to even more adoption from crypto sceptics. While also adhering to our fundamental right of freedom of expression and right to own our data.\r\n\r\nAll the users who want to protect their identity and want to communicate and socialize at the same time are going to benefit from our work.'),('startup_pitch',0,333,421,'en',0,'Blockchain and crypto are intended to enable financial inclusion and wealth creation for those underserved, but today\'s platforms cater to high risk high reward games, leaving it to the user to educate themselves. Token League acts as the bridge from web2 to web3'),('startup_pitch',0,369,457,'en',0,'The combined experience of the team behind the project makes this a sensible and viable fit.\r\n\r\nFurthermore, we reflected on some of the underlying challenges in this market during the pandemic and feel we have an innovative solution to address some of the key problems.'),('startup_pitch',0,370,458,'en',0,'We took this idea because we always wanted to create something in the Luxury Industry and we think that today is the time to create, we are in a transitory period where change is key. We are preparing the future of the Luxury industry by creating a concept using blockchain technology in order to answer future demands on the Web3.\r\nWe always wanted to create something special, something different with a whole dimension. We started by imagining a Fictional Script for the Storytelling, to give credibility to the brand. It\'s not just a Brand, it\'s a Vision, a Mission and a whole World.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'I have spent lot of time looking for DAOs on twitter, making a list and filtering it inorder to make a decision which one to buy. It was a painstaking process '),('startup_pitch',0,387,475,'en',0,'Calming the volatility of web3 for underserved communities and sponsors will make a lot of money for all interested parties. Not to mention that the \"mainstream adoption\" everyone wants means getting our audience — the one that already trusts Cxmmunity — into web3. We are the most qualified to do this and help the entire industry move forward.'),('startup_pitch',0,388,476,'en',0,'We identified a gap in the current gaming market between the existing, highly-centralized eSports industry and the large number of gamers who can be brought into the next generation of play-to-earn gaming thanks to advancements in blockchain technology. Globally there are over 2.7 billion gamers who spent over $159 billion on games in 2020, a figure that is projected to rise to over $200 billion by 2023. Metaverse experiences have also been quickly gaining popularity with over 10 million people attending a virtual concert inside of Fortnite’s game universe, the global Covid-19 pandemic only fuelled development into metaverse/virtual experiences as the whole world was forced to isolate indoors during lockdown. We plan to capitalize on both, integrating an expansive metaverse experience into our revolutionary eSports platform.\r\n\r\nAs blockchain technology has continued to grow exponentially there have been many projects, across different market segments that have been able to successfully implement and integrate blockchain technology into their projects, but none have done so in the way that we have with Get Set Play. Our unique implementation and integration of blockchain technology into the gaming and eSports industry is what will set us apart from the competition.\r\n'),('startup_pitch',0,391,479,'en',0,'We believe DeFi can offer improved transparency and robust security while addressing many of the flaws in the current financial system. There’s around 80 billion dollars worth of assets locked in DeFi today seeing a growth of 80 times since June 2020. Moreover the traditional finance sector has over 100 trillion assets under management with Blackrock and Fidelity managing close to 15 trillion alone. If 1% of the traditional space decide to enter the DeFi sector, that’s a trillion dollar inflow of capital. DeFiVerse aims to capital this opportunity by providing the best tools and infrastructure to fund managers to effectively manage funds'),('startup_pitch',0,399,487,'en',0,'I have traveled to over 100+ countries and I saw a market opportunity'),('startup_pitch',0,402,490,'en',0,'I have an experience in crypto for over 7 years now. I have managed investments and consulted family offices and funds across europe on their investments in cryptocurrencies. Prior to this I have been a web 2 entrepreneur for over 18 years providing digital services to a wide array of companies including TATA and the the Andhra Government. The pivot to web 3 was intuitive where there are even more fun challenges to surpass and interesting problems to solve.'),('startup_pitch',0,412,500,'en',0,'We love the DeFi space and want it to become mainstream. Introducing assets such as real estate will provide a sense of familiarity and safety to investors hesitating because of the volatality and risk .'),('startup_pitch',0,416,504,'en',0,'Because I see it to be a big problem currently and I feel the way I am planning to implement the solution, there is no one else doing it'),('startup_pitch',0,418,506,'en',0,'I have been working on metaverse projects which take people into virtual worlds. Over time I felt it was not healthy and sustainable. We wanted to build a new layer in the real world and not fully isolate it. We believe AR is a better medium for metaverse future than VR.  '),('startup_pitch',0,419,507,'en',0,'We being students saw a gap in the industry where companies only go to tier 1 college for hiring even though there are some very talented students in Tier-2 & 3 cities. We wanted to create a platform where users skills are judged and not their backgrounds and demographics. An anonymous platform where users build their skills by doing tasks and can get hired with a digital proof.'),('startup_pitch',0,420,508,'en',0,'In Dec 2021 we started MetaWork as a DAO community on discord to help people and projects in Web3 connect over work opportunities. The community today has achieved Messari recognition as HR Dao Stack and we have grown to over 1100 members who are leading efforts to find work and build web3 projects.\r\n\r\nWe believe that journey has helped us in understanding the DAO management and collaboration with the community members. And we felt there is a need to bring a web3 collaboration layer to scale the new economic model built on contributions.\r\n'),('startup_pitch',0,434,522,'en',0,'There is no avenue available which gives opportunity to common retail investors to participate in a VC Fund or private pool in IDOs and connects Start-ups with common investors.\r\nVCs have created barriers to entry and exit for common retail investors. They only allow exclusive and accredited investors with a lock in period of 3-5 years. For the liquidation investor has to always depend on external exchanges which are highly volatile.\r\nThe most important challenge Founders and startups face is to build a community for their product and services for which they go all in and spend most of the funds they raised on marketing, branding and PR agencies. The most important problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. Lack of governance and community engagement.The most No fund provides insurance as the market is very volatile and investors have a very high risk of losing funds. problem the community suffers is they only get the opportunity to invest when a project goes public, and they have a high risk of getting dumped by early investors and the team itself. \r\n'),('startup_pitch',0,435,523,'en',0,'I have been around communities since 1 year and during this period have talked with approximately 500+ people. Most of them had one common problem, how to find good communities to join. Being a community person it stayed with me and that\'s how I decided to solve this one problem which is faced by majority of people starting with web3.'),('startup_pitch',0,436,524,'en',0,'I am into NFT space for more than 1 and a half years. Have been running a game studio for over 3 years. What I noticed is, Gamers hate NFT and P2E. Not because they hate the web3 tech but because of the bad gaming experience, complex player onboarding, and competitive factor.'),('startup_pitch',0,449,537,'en',0,'We picked this idea due to following reasons:\r\n• The founders of Obvious have built consumer products like Flipkart, Olacabs & Swiggy. We love building for consumers\r\n• We feel there is a lot of focus on Web3 infrastructure but the first principles approach to customer experience is missing'),('startup_pitch',0,450,538,'en',0,'In 2020, players spent $74 Billion on in-game items. Players Received $0 - It all went to giant game companies. This is why we wanted to disrupt this industry.'),('startup_pitch',0,456,544,'en',0,'Most web based meta verses work on javascript and browsers that aren\'t yet optimized to do the millions of calculation needed to be able to render the 3D world. Someone needs to create the base layer for this so everyone can have a seamless experience on the metaverse.'),('startup_pitch',0,463,551,'en',0,'I faced this problem during university & time at work'),('startup_pitch',0,469,557,'en',0,'VC Tech space needs a shakedown.'),('startup_pitch',0,475,564,'en',0,'There has been an increasing Number of Dao\'s and Web 3.0 Communities, But there is no single Networking And Governance Platform .Discord is the leading platform where DAO\'s communicate,but the recent hacking/phishing/breach incidents have made a new demand of more decentralized social media platforms designed specifically for web3 communitites.That\'s where DAONet comes into play.\r\n'),('startup_pitch',0,479,568,'en',0,'My co-founder and I met mid way through college, stopped going to class and started to work at a Crypto exchange. We wanted to accumulate more BTC/ETH but we did not have money. So we decided to start freelancing for clients abroad, we then realised that it was easier to earn a dollar than a rupee. We are building this for young people around the world, who use the internet to level up and then make money. This provides them an \'exit\' no matter where they come from. Only 100k people get the H1B visa, Incento is for the 500m others who can easily get the \'crypto visa\'. We believe cryptodollars are the first scalable killer app of public blockchains, this infrastructure will lead to any one anywhere being able to access global financial services. \r\n'),('startup_pitch',0,480,569,'en',0,'MISSION\r\nThe mission of Gyrfalcon is to allow the maximum number of people to become part of a larger community formed of visionary leaders looking to grow the potential of their peers in an NFT centralized environment and to make it accessible to its community members to get a long-term return on investment on their falcons through the\r\nultimate gaming experience provided, in an easy, secure and credible project\r\n\r\nMy Vision\r\nGyrfalcon aims to become the “New way of doing things” within the gaming industry. The vision is a lot more than a game and an NFT. The goal is to transform each small\r\ninvestment put by any stakeholder into a real-life, revenue-generating, adrenaline-rushing and adventure inciting experience, through the exceptional combination of sectors,\r\nindustries, security and cultural diversities.'),('startup_pitch',0,484,573,'en',0,'Because I don\'t like how bad Remix IDE is in terms of beginner-friendliness.\r\n'),('startup_pitch',0,485,574,'en',0,'After entering the web3 space a while back, we worked on multiple problem statements (web2 to web3 transition for games, analytics for tokenomics improvement) before understanding how valuable on-chain data can be for web3 projects. After speaking to a number of teams, we realized how difficult it is in the current environment to navigate the complex data stack and make sense of it. We deeply resonate with the analytics space but our problem focus has evolved over the last few months. '),('startup_pitch',0,488,577,'en',0,'Businesses must nullify this risk and look at a better way to run their community for their product. We are building an all in one platform to setup and run your community with web3 tooling. It’s s huge growing market that we getting traction in'),('startup_pitch',0,505,596,'en',0,' The blockchain ecosystem has been growing blazingly fast, and the number of Layer-1 blockchains has mushroomed over the past two years. Each has unique features that fit different needs and solve various challenges, which is why most users end up operating on multiple chains and dealing with other coins and wallets. \r\n\r\nOur thesis is fairly straight \r\n1. The future is Cross-chain\r\n2. Cross-chain bridging solutions will play a major role at the infrastructure level\r\n3. The aggregation will pave the way for mass adoption'),('startup_pitch',0,506,600,'en',0,'Being a marwari, I am surronded by the people who are into businees and investing in stock markets. I started investing at a early age, gradually crypto attracted me and started investing/trading in crypto. Lot\'s of people around me got to know that and they wanted to invest as well, the biggest hurdle was they don\'t understand the markets well, it is risky & they had a full time job hence no time to perform analysis and decide where to invest. I asked them if there were a crypto mutual fund, would it make their lives simpler, the answer was \"Hell yes!\". Validated the problem, it existed and now on a mission to solve it for the masses.'),('startup_pitch',0,509,603,'en',0,'As someone who has been active in the web3 space for a few years, I have seen the ecosystem grow exponentially. yet the onboarding for the new users doesn\'t make them feel safe and welcoming as it involves some learning to self custody. Even if they do, not many crypto-asset solutions provide easy asset recovery or inheritance in a non-custodial if they are looking for long-term exposure. Unfortunately, my Co-Founder himself had an earlier first-hand experience of loss of crypto funds due to the accidental loss of the device and failure to have a proper recovery mechanism. When inquired to a large audience of wealthy investors we found a similar problem of not having a proper recovery or inheritance mechanism, rather everyone relied on a crude mechanism that didn\'t guarantee a convenient and safe recovery.\r\n So, we wanted to create a safe and convenient way to make this happen in a non-custodial way. That\'s how Safient was born :)\r\n'),('startup_pitch',0,510,604,'en',0,'We are bored of the current cricket games. Being gaming + cricket fans we want to make a cricket game that is fun lasts long.\r\n\r\nWe started out as a simple cricket data analytics app and pivoted to fantasy, which is when we found the white space in the cricket gaming market and the limitations of the current game, and started building Cricinshots.\r\n\r\nRecently we learned about Web3, and the idea of users getting a ROI on their investment in the game, and interoperability amongst the games that we build as a gaming studio really excited us, hence the pivot to Web3.'),('startup_pitch',0,513,607,'en',0,'As former marketplace operators and founders,  we fundamentally understand our customers because, well, we’ve been them! Tayyab’s experience is in the data marketplace space, and Tricia’s comes in the real estate for digital nomads/remote workers space. We also bring different domain expertise to the table: Tricia is a community builder and operator, and Tayyab is an engineer who has been hacking in crypto for the last 3 years. Most of all, we picked this idea because we have seen the undeniable evidence that marketplaces are massive sources of value creation, and we believe deeply in making more people owners of their efforts and contributions to better capture the value they take part in creating. We believe this solution can create more alignment and win-win scenarios for all and ultimately reduce global inequity in the process of turning stakeholders into shareholders.'),('startup_pitch',0,515,609,'en',0,'I have been in the industry since the days there were Internet cafes which have now grown into esports gaming centers and family entertainment centers. These centers are facing a problem since they have to multiple solutions to manage their business. I wanted to use my experience and knowledge in this business to develop an innovative and futuristic solution for these centers which can be adapted very easily for the metaverse too. I wanted to make management of their business fun and easy for the new age entrepreneurs.'),('startup_pitch',0,517,611,'en',0,'As founders, we had traded NFTs well before we started working on Solvent. We picked this idea because:\r\n\r\n1. We didn\'t like waiting for the buyer when selling NFTs for longer durations\r\n2. Coming up with reliable pricing for selling NFTs was also a challenge'),('startup_pitch',0,521,615,'en',0,'When the ENS and Uniswap airdrop happened, it was all over my feed. I realised as a mechanism airdrops are a fun way to get adoption in web3 and has a lot of word of mouth and social sharing virality baked in. But over the months I saw my clients and other companies build custom tooling around it. That was the smoke signal I needed. '),('startup_pitch',0,523,617,'en',0,'We realize the opportunity in this space is massive. There is a large demand for personal credit in the UAE and globally. Payday lending has interest rates upwards of 730% and credit cards often cause people to fall into debt traps, causing immense emotional stress. We believe our solution can fix this. '),('startup_pitch',0,530,624,'en',0,'dfdsf'),('startup_pitch',0,533,627,'en',0,'Recently had to undergo a long and painful process to receive $2200 payment from US'),('startup_pitch',0,537,631,'en',0,'A lot of teams focus on the protocol level but none or few on the user level. We need to work on the user level in order to bring crypto to the next 100 million. '),('startup_pitch',0,547,643,'en',0,'Personally not comfortable sitting on discord or telegram groups for interacting with the dapp. If DeFi are the banks in web3 world, I would expect a more-pointed method of communication where I don\'t need to ask how to deal with my money on a community platform.\r\n\r\nWe realized it\'s an immediate problem with a path to grow it into a larger problem/solution space.'),('startup_pitch',0,554,652,'en',0,'Kandola\'s founders are IoT domain experts and see obvious gaps in the IoT industry that can be solved with such a platform. Hence the platform is today tailored to solve the device security and data privacy in IoT.\r\nWe started Kandola in 2021, by creating our White-Paper v0.1.8. It was a mathematical proof that it is possible to build this in a decentralized way. '),('startup_pitch',0,557,655,'en',0,'We have spent 20+ years in the insurance industry and now is the to build the engagement platforms for the users to purchase and retain them on the platforms.'),('startup_pitch',0,558,656,'en',0,'Its  such a tantalisingly real problem , and solving it tingles and excites me to my bones...'),('startup_pitch',0,561,659,'en',0,'Addressing climate change is my ikigai. brings together my skill and passion. \r\n\r\nHave been disturbed by our actions contributing towards climate change since over a decade. With the climate narrative gathering steam and web3 providing a unique set of tools to address climate change, there is nothing that can keep me from doing this. \r\n\r\nThe world is going to rapidly change to accomodate climate solutions. We will be an integral and pivotal part of this.'),('startup_pitch',0,564,662,'en',0,'Previous experience in equity markets as asset management is a family run business'),('startup_pitch',0,570,668,'en',0,'We as Web3 enthusiasts have been onboarding people into the space, filtering for the best talent, and onboarding to Web3 via blunts for years. BluntDAO provides a platform to continue to do what we have been doing, but now capture high end talent and onboard new users through membership in a community that gamifies the recruitment process.'),('startup_pitch',0,592,690,'en',0,'I am a Financial market professional. Managing portfolios on behalf of my clients. Upcoming monetary policy or any economic event will impact my client\'s portfolios. So, I needed something so that I can hedge my client\'s positions against any specific event.\r\nI decided to launch PredictRAM Defi in which I can probability of upcoming events by using AI, ML, and collective intelligence models, optimizing oracle and create synthetic tokens to hedge portfolio against any event.'),('startup_pitch',0,593,691,'en',0,'a. I face this problem and so do people around me\r\nb. There\'s a latent user behaviour of being incentive driven which is not being catered to by current social media platforms\r\nc. More and more people are going to be on-chain over the coming months and this idea has the potential to make adoption of a blockchain based solution mainstream'),('startup_pitch',0,594,692,'en',0,'We\'ve been in the crypto ecosystem for around 3 years now. To invest in crypto, we had to keep a tracking of 24x7 news, 1000s of projects, and many more criteria. We found this process super-complicated, tedious and time consuming. Even our friends and people in the circle kept asking us for recommendations on where to invest. So, we built whatsapp group to broadcast our suggestions. This motivated us to solve build a platform that can help billions of people in a more transparent and streamlined manner.'),('startup_pitch',0,598,696,'en',0,'Having personally faced the issue of managing a shared NFT over Gnosis along with 40 other folks we decided to solve it and in the process ended up working out a solution for investment DAOs.\r\nWith my current understanding of a consumer’s investment mindset, it is important to establish trust for any financial decision. Investment DAOs provide the user a social validation in an investment opportunity from peers they trust and with the availability of on-chain trading data we as a platform can help garner trust over alphas out of their peer group.'),('startup_pitch',0,599,697,'en',0,'The solution for above mentioned problems is KudosZone.\r\n-> Single Platform for All NFT Applications\r\n-> Less Platform Fees\r\n-> Incentivizing and Encouragements\r\n-> Open Source and decentralized platform\r\n-> Collateral less NFT rentals '),('startup_pitch',0,600,698,'en',0,'We were working on an NFT project and we saw there was a clear gap in the market for it. Everyone tried to build their own custom solution from scratch to prevent spam. '),('startup_pitch',0,601,699,'en',0,'All my education and jobs have directed me to this niche, and it\'s perhaps luck that it\'s the right time to build something like this too.'),('startup_pitch',0,602,700,'en',0,'We started with a payment streaming protocol but quickly picked up rentals as a niche where we realized the transfer of ownership of assets is tricky due to only the owner role defined at NFT mint. We’ve been playing games and realized the importance of conditionally owning certain in-game assets to use during gameplay. We’ve validated this by speaking with game developers who’re keen on providing such infrastructure to their users as well as it is needed to work with gaming guilds.'),('startup_pitch',0,603,701,'en',0,'We thought of this idea because we think that the Web3 revolution is still touching the surface of the web. We need to decentralize the hardwer layer so the deepest layer to really decentralize the web otherwise are just decentralized applications hosted on centralized providers. In this way, we can be really free from censorship, downtime and the domain of a few big players.'),('startup_pitch',0,616,714,'en',0,'We aim to optimize the overall gaming experience of the fantasy game users by expanding their experience beyond the application with the fan engagement activities which will be organized by us. The Fans will be utilising the NFTs to enter these Activities and Events.\r\n\r\nWe will be providing new channels for the sports teams and sponsors to market and gain more audience. The NeoFanTasy pipeline will help them directly engage with the fan communities as well.'),('startup_pitch',0,640,738,'en',0,'We were working in blockchain for 2 years and wanted to contribute to the ecosystem. Then we found that there\'s a problem with current projects like DAOs communicating with their community. So we worked to solve this problem.'),('startup_pitch',0,651,749,'en',0,'Right since my college days starting back in 2014 I have been involved in the cultural scene at college where I have led events such as music festivals, fests, and more. Post-college I was assisting a friend who runs a media company along with my day job where I organized multiple music shows around Bangalore city at clubs and colleges. With my close working in the field for about 6 years, I have learned this from all the bands, and artists that I have managed and seen them struggle to meet ends for their life and future projects. \r\n\r\nThis, clubbed with the advent of web3 quickly enabled me to take this problem up and help millions of artists in the journey of regaining the real value of their work. '),('startup_pitch',0,661,763,'en',0,'I\'ve been building consumer rewards/loyalty experiences for the last decade - the last startup I founded in the space (Perk.com) went public on the TSX after growing to 250 people, $50M in revenue/$10M EBITDA.\r\n\r\nOur believe is that NFTs represent an evolution in the relationship between consumers and the brands/interests they care about and we\'re the group to make this a reality.'),('startup_pitch',0,663,765,'en',0,'Abhijit (CEO) has been a musician all his life, playing guitar since 14 and sarod since 15. His career went elsewhere, though- with degrees in economics and business, he spent most of his career in private equity and venture capital. At 32, he went back to his first love, to get a degree in jazz composition at the Berklee College of Music, Boston. \r\n\r\na.live is the culmination of these life experiences, combining deep understanding of both music and business. '),('startup_pitch',0,675,778,'en',0,'COVID has changed learning forever. There is a paradigm shift in the way people learned pre and post COVID, there is high growth and adoption in Education Technology. We are experiencing an unplanned and rapid migration to online learning. A huge number of people started joining online courses to reskill and upskill.\r\nIt is clear that this pandemic has utterly disrupted the way we learn. It had both positive and negative impacts. There was a terrible disconnect between the enrollment rate and completion rate which questioned the impact of online learning.'),('startup_pitch',0,692,795,'en',0,'The 2 founders of PRNTS picked this idea based of their experience working in the music business and understanding the pain points with in both the corporate and indie side of the business. '),('startup_pitch',0,701,805,'en',0,'In my previous startup twimbit, I was working very closely with researchers and firms while building tech for them. While doing this, I realized that the problem is much deeper and really needs a solution. Around the same time, I was getting my hand dirty with web3 and saw that it could be a great underlying tech for decentralized research. Hence, I exited twimbit and joined to really solve this problem'),('startup_pitch',0,702,806,'en',0,'I\'m very passionate about the space and to find a way to help the 1B people who get less then 5$ per day as income.'),('startup_pitch',0,712,816,'en',0,'Worked on several open-source projects around decentralized infrastructure and closely followed what various storage blockchains do like Filecoin, Arweave, IPFS, etc. Building a permanent storage model natively on IPFS seemed quite a natural progression and something missing out there.'),('startup_pitch',0,729,833,'en',0,'I and my friends have always felt a similar problem, it would seem that due to social networks there are a lot of \"friends\". But as soon as one or another specialist is needed, you sit down and try to remember. And often, if it is through the recommendation, it takes a long time. Therefore, the creation of such a social network format became necessary for myself in the first place, also thanks to my first startup in the area of orthopedic dentistry, a decision appeared to create a new algorithm that will make the communication process much more efficient than in the usual social platforms. In general, a matter of chance and past experience, allowed to create InCon.'),('startup_pitch',0,730,834,'en',0,'I am an early crypto adopter and I love to try out all the great ideas people are building. I fundamentally believe we are creating a new, immersive, and beautiful world here. But then as soon as I start using any app, the first thing they push me to do is to connect my Metamask. I have painstakingly HODLed my crypto through 2 cycles. Just the way I don\'t trust anyone with my investment bank account (not even my bank), I can\'t trust unknown apps and I will certainly not spend my crypto. When I speak to my friends in crypto, they feel the same. \r\nBut when I started building my crypto dapp in insurance (from the other side), I realized the problem. I need to be paid. I certainly won\'t accept fiat (otherwise back to the same world). How do I get the user to part from his crypto? I didn\'t want to do it.\r\n\r\nI looked around for solutions and they came from what I was already doing and good at. Staking/ being a validator.\r\nHence, I started speaking with people around and many seem to agree. I fine-tuned the model a bit and here I am. Standing at the journey where I want to build the MVP, test and fine-tune the solution much further.'),('startup_pitch',0,731,835,'en',0,'Blockchain can solve many of the financial and crypto access Africa seems to have .\r\nHela Chain and Hela Token will allow Africa to participate in this digital economy in a simple unified manner.\r\nOur vision is to onboard the next 1 billion users from Africa '),('startup_pitch',0,739,846,'en',0,'We all 8 people are building dApps since 1.5 years together and always we discuss about going cross chain with our dapp as it is needed and improves UX a lot than multichain, but going cross chain is not easier, as a developer, I personally scouted a lot bridges and aggregators and one thing they lack was Developer Experience, also aggregator are only supporting a small number of chains because of development problems, seeing this we decided to make this space more accessible for developers and users by building the easiest possible SDKs for an aggregator which even 1st day programmer can integrate with ease\r\n\r\nWe are also determined to support all chains and tokens available and not just stop after building an aggregator but build more solutions on top of it to make this space even more easy'),('startup_pitch',0,742,849,'en',0,'After seeing many NFT marketplaces existing on the blockchain, they did not have any unique ways of showcasing the NFTs. After all, NFTs are all about presentation. So to have a unique and new way of looking at NFTs we have developed sphere.ART.\r\n\r\nWe have future plans to bring more utility to these NFTs, which would give users a more proper incentive to own/collect these NFTs.'),('startup_pitch',0,743,850,'en',0,'After using many existing centralized cloud storage services like Google Drive, Dropbox, etc. for storing our personal and work files, We realized how much control on our data was given away to these big corporations with no complete control over it.\r\n\r\nEven though there were actual storage solutions for everyday use, they were not competitive to the big players.\r\n\r\nSo we discussed and decided to create our own solution which would allow any user to be able to use the decentralized technology with ease.\r\n\r\nAfter researching IPFS, we found that it was difficult to upload and manage data without having a solid understanding of the technology. With this situation we came up with this idea and hence chose to dedicate ourselves to this\r\n.\r\nThis would allow an everyday user to onboard with the decentralized aspect of web3. It would increase awareness and ease users\' transition to web3.'),('startup_pitch',0,751,858,'en',0,'The idea of selling digital contents like pictures or written text on sole content only marketplaces like Opensea is quite old-school.\r\nIf someone is buying a piece of art or any form of Digital content wants the backstory to his/her purchase, social media has all the elements of providing the backstories, so why not design a marketplace where the creators would interact, build a community around their social posts & sell those posts as NFTs. And also the creator has all the rights to choose what content will be a NFT & he can earn royalties if someone secondary sells his content to a third person with the use of Blockchain. This idea seems like the next big thing which excited me as a founder, many more expansions like VR/ARs can come into play as content creators slowly start experimenting with the platform. Creating NFTs from/while Livestreaming a concert was never done before & MintFlick lets you do that, this is when I thought I want to make this big & then connected with a co-founder & formed a team to work on this ide. '),('startup_pitch',0,756,863,'en',0,'I have worked in the advertising industry for 5 years. We\'ve thought of mind-blowing ideas to address every social impact issue under the sky. Also, we\'ve seen our friends and colleagues win every ad award show out there for such ideas.\r\n\r\nBut, the problem was that all these ideas were used purely for entering award shows and not actually implemented in the real world. This is where the idea was born. We\'re wasting the potential of 100,000 advertising minds on some stupid ads/fake case studies, where they could be used to create unbelievable social change for the world and also gain brownie points for their organization/client. \r\n\r\nThere\'s been controversy around this for years: https://digiday.com/marketing/copyranter-time-kill-cannes/'),('startup_pitch',0,758,865,'en',0,'To help build custom interactive meditation experiences for individuals, each of us has different reasons and causes for the stress in our lives and the solution has to be customizable so everyone can benefit from it.'),('startup_pitch',0,759,866,'en',0,'I´m 33 years old and since 16 yo I´ve been living (due to studies or work) around the world: Asia (Shanghai), Europe (Spain & UK), Latam (Panama & Mexico), and the US (San Francisco) and although we have lots of apps, I´ve suffered the issue of meeting new real people nearby. '),('startup_pitch',0,764,871,'en',0,'Market lacks necessary solutions to recieve monitor, manage a crypto payment\r\n'),('startup_pitch',0,769,876,'en',0,'We are already in waste management sector for past 2 years managing the waste streams of Industries, We felt that handling municipal waste is a challenging one as they are the major ones in the ecosystem that ends up in landfills. In the past two years we had gained connections with many recyclers/traders/khabadiwalas across India. We then decided we leverage this and create an integrated smart waste management solution for any type of waste and our goal is to create a world without waste.  '),('startup_pitch',0,780,887,'en',0,'We have faced this problem for a while ourselves, and we thought NFTs could be a perfect solution to this. '),('startup_pitch',0,781,888,'en',0,'We had discussions with creators in late 2020, at the height of the pandemic. We spoke with all of the incredible Web3 creators. We talked about their problems.\r\n\r\nFew of them were unable to make meaningful connections with their audience. People rarely go on Twitter after an amazing conversation and mention the quality of their conversation with the creator.\r\n\r\nThey have to deal with far too many trolls and spam in their direct messages. There was no way to screen people based on the quality of their questions. Because most people send fillers (Hi, Hello, etc.) in DMs, which creates a lot of noise.'),('startup_pitch',0,785,892,'en',0,'Myself a Physicist. No wonder this seems to be a very needed thing to me.'),('startup_pitch',0,786,893,'en',0,'Faced the satire of these problems myself'),('startup_pitch',0,788,895,'en',0,'We are combining Blockchain and D2C retail brands and owners using NFTs, this unique structure gives us great opportunity and edge in many vertices of ecommerce, using NFTs as proof of ownership and supply'),('startup_pitch',0,790,897,'en',0,'Make earth poverty & unemployment free for the world\'s common masses,  '),('startup_pitch',0,791,898,'en',0,'We are college students who see students not getting rewards for their consistency, with no incentives to learn & apply their skillsets. \r\n\r\nAlso working at startups we have seen hiring managers receiving fake resumes. We relate to the problem & see blockchain as a medium to solve this issue.'),('startup_pitch',0,792,899,'en',0,'Empowering youth through strong financial literacy to be able to make savvy financial\r\ndecisions.'),('startup_pitch',0,794,901,'en',0,'We picked this idea for the following reasons:\r\n\r\nBuilding social relationships of trust through SBTs: Building social relationships of trust is very necessary for the web3 ecosystem as a whole to move forward. With innovative solutions like a reputation oracle and governance protocol communicating over SBTs, EQ8 aims to address pertinent problems regarding decentralized finance and governance. \r\n\r\nData Security, Ownership, and Monetization: Users participate in Market Research campaigns and consensually exchange their data in return for crypto rewards. Providers remain the supreme authority over how they share their data, it cannot be accessed without their permission by any third party. There are different types of sponsored campaigns providers can participate in to earn rewards and also create their own campaigns amongst the community.\r\n\r\nProtection against Permanent Loss of SBTs: Through on-chain reputations and verifiable identities it is possible to determine a user\'s ownership over their SBTs and it is possible to recover a user\'s SBTs through community voting. \r\n'),('startup_pitch',0,795,902,'en',0,'We believe that the NFTs are here to stay and they are worth a lot more than just a sophisticated way of Digital Rights Management. We believe that the publishers and content creators should have their own applications which could offer unique experiences for their users. The NFT ecosystem is going to get a lot bigger and better in the coming years and there will be more disruption in the space of Utility NFTs, Augmented  Interactive Reality NFTs, Subscriptions NFT and Wearable NFTs. Our team is passionate about building on the Web3 stack and bringing more traditional users to the Web3 world.'),('startup_pitch',0,797,904,'en',0,'A lot of contract workers are structureless. No pension and insurance. Basically, financial services is not build to accommodate contract workers. Most solutions are fragmented and as a designer who has done contract work, I have faced the same issues. To back up this claim, I have recordings of product test that I have conducted with close to 30 potential users ==>  https://drive.google.com/drive/folders/1ThnUw2thTnCKG_mB4Ddu7rpXOXhISGZD?usp=sharing'),('startup_pitch',0,804,912,'en',0,'By Facing my problem. I think it\'s a very good idea that\'s solving a problem.'),('startup_pitch',0,805,913,'en',0,'The emergence of Covid unfolded a fundamental problem in the global SME sector, wherein most SMEs were struggling with lack of finances and facing high deficits. Traditional sources were not easily approachable and the global SME credit gap was increasing at a rapid pace. We saw this massive gap as an upcoming business opportunity that can be solved using Blockchain tech. '),('startup_pitch',0,807,915,'en',0,'It will be successful growth in NFT space. As Woman will have their blocks in blockchain.'),('startup_pitch',0,808,916,'en',0,'I have been experimenting with buying NFTs and using an exchange to buy crypto, stake it and in the process learn how the whole web3 economy works and has in store. I also won some free NFTs that are in multiple wallets. I wished to see all of this in one place so that i could get a sense of all the NFTs I hold and all the crypto that I hold and how I have put it to use. Thats when I thought a tool like this could be really beneficial to users of Web3.'),('startup_pitch',0,809,917,'en',0,'Because it has always been my dream'),('startup_pitch',0,812,920,'en',0,'every body holding non-liquid tokens'),('startup_pitch',0,813,921,'en',0,'For future Ai trading'),('startup_pitch',0,814,922,'en',0,'Being self reliant and contributing to the growth story of the country under \"make in India\" initiative as well as doing something good for the well being of our coming generations.'),('startup_pitch',0,816,924,'en',0,'With already gathered experience of 4 years in the IoT sector we are quite familiar with the challenges and scope of growth in the industry. While researching and talking to various industry experts, we understood the network infrastructure problems that may hinder the connectivity of billions of things, in the coming years. We took inspiration from web3 to find innovative solutions to build a Future Supportive Network Infrastructure for IoTs.'),('startup_pitch',0,819,927,'en',0,'We have personally benefitted from being in a community and contributed to communities too. College clubs, and common interest-based communities on Facebook groups, or Reddit have been a major part of any Genz\'s life, and imagine being able to benefit from contributing to those communities online, finding your tribe, and being able to vote on their decisions, that\'s the power of  web3.'),('startup_pitch',0,821,929,'en',0,'I am an avid reader. I have a collection of around 300+ eBooks. Now that I have read them, I dont know what to do with them. Wouldn\'t it be nice if I can resell them? But I dont have ownership over my eBooks and its really disheartening'),('startup_pitch',0,829,937,'en',0,'1. To create a simple one click investment platform for investors, which gets them best returns possible with low or managed risks.\r\n\r\n2. To help small MCap proof of stake based cryptocurrency in becoming more efficient.'),('startup_pitch',0,830,938,'en',0,'I do not know what I\'d do in life if I wasn\'t making art or telling stories in some form or the other.'),('startup_pitch',0,843,953,'en',0,'Monetizing content on any social media platform is a hassle be it Youtube or Reddit. Reddit does not provide any monetary benefit to its creators and YouTube has its criteria to be fulfilled before one starts monetization. We faced this problem ourselves. So, to make it easy for a creator starting out in its content creation journey. We wanted to make the path easier by helping them in Monetizing and reaching out to their audience.'),('startup_pitch',0,849,959,'en',0,'Financial inclusion is a large problem which has existed for quite some time and there is opportunity for many players to reduce its effect on the economy.'),('startup_pitch',0,850,960,'en',0,'Information we consume on a daily basis creates our beliefs, attitudes and actions. False info leads to a violation of relations between people, accepted norms and rules in society, values and traditions.\r\nThe main goal of FACT is to become the main platform where millions of users can obtain reliable information and data about current situation in the world.'),('startup_pitch',0,851,961,'en',0,'This has been an unorganized and ignored sector till the pandemic hit us. Worldwide people realized how deep is this problem. For the patient today, they need online appointment, medicines, recovery, pathology, and equipments, and secure digital health records. Interoperability is an issue when things to need to be accessed. The data collected on the prescription is min at sometimes few cases are not diagnosed in depth in the primary clinics which could save major cost, partial disability, and loss of lives. It is still the same, I have a personal story where I lost my Dad due to negligence. '),('startup_pitch',0,855,965,'en',0,'Post building NFTicker we had the capability of understanding and analyzing all the on-chain data available for tokens. We went out to the market to understand where can this data be used or leveraged to help stakeholders in the ecosystem. This is where we found web3 organizations struggling with engagement in their communities and the idea for a CRM tool was born. We believe in a future where DAOs replace the current vertical, hierarchical, and dictatorial corporations and this tool will be a small step towards making that happen.\r\n\r\nAlong with this, we built a Bounty tool for the Thugbirdz DAO on Solana which provided us a gateway to understanding the current requirements of the community in terms of their Discord management and engagement strategies.'),('startup_pitch',0,856,966,'en',0,'To get the competence in new tech'),('startup_pitch',0,858,968,'en',0,'based on personal life'),('startup_pitch',0,859,969,'en',0,'I have pioneered crowdfunding in India way back in 2010 (Growvcindia), launched and exited out of India\'s leading rewards based crowdfunding platform - Catapooolt. While I always wanted to use the power of crowdfunding to support local talent - I guess now with availability of web3 tools such as tokens and DAO protocols, this could be made possible.'),('startup_pitch',0,860,970,'en',0,'Seeing many trusted crypto projects got rug pulled, like LUNA and recently indian project GARI token of Chingari, which just lost their value upto 99% just in a day. Crypto silver will solve this issue by giving investors the complete control to their physical and digital assets backed by real value precious metals.'),('startup_pitch',0,861,971,'en',0,'We think helping people for investing in deep tech like blockchain solves really a big problem.\r\nMy background is from a Family where everyone is solving some big problem in their field and as i am only 13 year old i think coming into this blockchain field so early can lead me to help others in this field for making money.'),('startup_pitch',0,862,972,'en',0,'For months, even now ,it is difficult to get work, due to lack of experience. Surely there are many communities already, even Discord communities making it bit easier but there is no proper guidance system, if at least few people are aware and have some idea, that is enough and learn and teach as we keep moving ahead. '),('startup_pitch',0,865,975,'en',0,'We\'re avid riders, We have traveled across 1800+ KM in a stretch. We have personally faced these challenges. Most of the riding community is not leveraging the technology. Most of the riders plan their journey, travel to the destination then socialize. With our platform riders can socialize, build community, pool resources, plan their activity & monitor it proactively. Incentivizing Riders through tokenization as owners of the community. So give them rich experience'),('startup_pitch',0,866,976,'en',0,'hohlhl'),('startup_pitch',0,867,977,'en',0,'Out of passion + compassion \r\nPersonal story of loss of mother due to lack of brain tumor'),('startup_pitch',0,868,979,'en',0,'We are a team of artists and technologists who came together by our passion for music and love for technology. Prior to working on The Swaraj Project, our team launched and scaled humit (the social music app) to over 50K audiophiles globally.'),('startup_pitch',0,870,981,'en',0,'As a passionate gamer, I love grinding ranked in my favourite game Apex Legends. When I realized that I was using Instagram for interacting with content, discord for connecting with gamers and reddit for deep dives into topic, thought we could help consolidate these options into one.'),('startup_pitch',0,871,982,'en',0,'I saw this problem in many of my relatives who were working remotely & I haven been always interested into gaming. By coming both of these I got this idea to build Corporate Metaverse which increases the possibility of the problems I mentioned. \r\nSince most of the current workforce is Millennial and Gen-Z and Being a Gen-Z , I understand how a Gen-Z mindset works, they want to be more happy and connected with the surrounding . And I feel most of the Gen-Z don\'t want to work in the environment where they feel less happy.\r\nSo by considering all these factors and talking to users I got this idea to work on.'),('startup_pitch',0,872,983,'en',0,'Being from farming and trading background where business happens on trust and people with power (be it financial, political, influential etc) dominate the industry and take undue advantage of the monopolized system. '),('startup_pitch',0,873,984,'en',0,'Just yesterday.. As there was a session in Growth School. \r\n\r\n'),('startup_pitch',0,874,985,'en',0,'Being active content creators we happened to find the aforesaid problem in another platform thus our idea is to provide a platform where bloggers will find it attractive that they are charged minuscule transaction fees for sharing posts or growing their communities on the platform. In addition, creators can take their content and community with them if they decide to leave.'),('startup_pitch',0,875,986,'en',0,'We have been actively working in the Web3 space for more than 2 years now. We recognized this as a problem and were quickly able to connect to our mentors across the Web3 ecosystem. We understood that an efficient way of educating non-natives (our target segment) would be to simplify and reform the Web3 education process.\r\n\r\nA simpler analogy is, in India, if you were to teach someone how UPI is to be used, you would directly show them a UPI app like Paytm or GPay instead of explaining the tech stack behind UPI. We understand this and as a group of developers and educators, this problem chose us to solve it.'),('startup_pitch',0,876,987,'en',0,'We are really passionate about the health industry as well as blockchain and we really found that this could revolutionise this industry and positively impact a large scale of market.'),('startup_pitch',0,877,988,'en',0,'The idea is quite exciting to work on and also no other dating application exist in the metaverse and it\'s immersive in nature.'),('startup_pitch',0,878,989,'en',0,'Lot of people wish to move to web3. We help them to build better and secured solution'),('startup_pitch',0,880,991,'en',0,'Chose to build for the creator economy because I see creators in India as future businesses of their own and I want to be the backbone for this.\r\n\r\nStarted of when working on wombo.ai and building userbase in India & SEA. Got first hand understanding of how influencer/creator led marketing works, saw the painpoints with over 25 creators that needed to be addressed. '),('startup_pitch',0,881,992,'en',0,'I started this company because I wanted to follow my passion for becoming an entrepreneur and being tech-savvy blockchain and crypto excites me so I started making social media using blockchain as my backend and crypto as a medium to finance the products inside the website'),('startup_pitch',0,886,998,'en',0,'We picked this idea based on discussions with a wide audience pool to understand how could web3 solutions help them. While there were specific issues across each of the target segments, one of the common theme was getting started with the web3 technology, UX and management of crypto. This provided us with the idea to come up with a 2 part solution \r\n1 - No Code NFT Infrastructure stack as teh baseline  (90% solution)\r\n2 - Customize and Deliver as per specific customer target segment (10% solution and hence faster GTM)'),('startup_pitch',0,887,999,'en',0,'Started my career as freelance designer with my two batchmates in college. After being into freelancing industry I\'ve come across many problems that freelancers and employers are facing which needs to be addressed and fixed. \r\nWe started as an NFT project and wanted to provide some utility through which community can monetize their skill set and that\'s how developing an Freelancing platform came into existence but better than centralised freelancing platform. '),('startup_pitch',0,934,1046,'en',0,'After searching Discord, Twitter, and Web2, practically in its entirety, I remembered where I began as a food loving artist looking to make a name for myself. I know food. I have a natural talent for cooking and making people\'s taste buds fall in love. Now I want to use that talent to promote the use and adoption of blockchain tech and all it stands for. '),('startup_pitch',0,936,1048,'en',0,'We experienced these issues while investing in DeFi protocols and were unable to find a product that addressed the UX in DeFi. As users, we had to manually alter, monitor, and compound our holdings in order to successfully manage risk.\r\n\r\nWe anticipate that as additional protocols are launched and older ones launch newer versions, such as Uni v3, Dydx v4, etc., this problem would worsen and make investing in DeFi hard and building capital efficient portfolios impossible for every user.\r\n\r\nSharpe\'s vision is to make it simple for users to invest in DeFi.'),('startup_pitch',0,942,1054,'en',0,'Though there are aggregators like 1inch and Jupiter, they are all single chain which restricts their usage. They also focus only on aggregating swaps. Also, each transaction in their platform requires the user to have the native token for that network which restricts the UX.\r\n\r\nWe solve all the above 3 issues. We are multi-chain with a working version (mobile app) on Solana and with the aggregator under development on Polygon, Neon EVM, Shardeum and Aptos.\r\n\r\nWe aggregate not just swaps but also lend/borrow/farms/staking protocols thus covering the entire gamut of DeFi verticals which will make us attractive not just for retail users but also for other platforms like Games/wallets which want to bring in best liquidity and pricing for their users.\r\n\r\nBy using meta transactions, we process all the transactions in a feeless manner which greatly improves the UX and makes the interaction on multiple chains a very smooth and easy experience for the users.'),('startup_pitch',0,943,1055,'en',0,'With our product AirLyft, we stand by a very clear vision where we aim to move the entire ecosystem from the same old boring static engagements to a much more interactive dynamic engagement by helping them learn about the product. With adequate knowledge, users will be motivated enough to interact with the product and perform certain actions to earn rewards. Another vision is to put an end to bot fest by removing the bots entirely from the events and bringing in only legitimate participants so that organizations can get the most out of the events they are hosting. It\'s very true that the entire events are raided by bots and there is currently no way to block them and that ultimately diminishes all interest of participants which causes these events to fail and startups to lose community members. In addition to this, there is currently no easy option for achieving dynamic engagement via marketing methodologies and having legit participation in the blockchain world. Solving this problem for community members and organizations and being a leader in this blockchain world is the vision of our team and our product AirLyft. \r\n\r\n\r\nTalking about motivation, to validate the idea, we earlier performed a simple giveaway event where members had to perform a task on Instagram, Telegram, and Twitter and take a snapshot and post it on the social pages. To this, we received an overwhelming response of nearly 4600 participants, however, upon manually checking the entries, there were only 240 legit participations that have actually performed and participated in the events. We reached out to these legit participants and understood the problems better from their end and then very carefully picked out all the pain points. At the end of the day, we had a mountain of pain points with no real-world decentralized solution available for getting this rectified. We buckled up and noted down all the pain points and designed our architecture and features very carefully eliminating all kinds of issues being faced. To move a step forward we also designed multiple ways where users will be motivated to learn and earn from these rewards they earn and then participate in the projects more and more. We understood the need for dynamic engagement and the problem that we feel we are solving is what keeps us motivated each day. '),('startup_pitch',0,949,1061,'en',0,'Always been interested in Web3. Found it was too cumbersome as mentioned in the earlier question. Also felt as folks \"OWN\" their identity a language divide may lead to a digital divide and it was imperative that people are able to use it in their native language. I felt it was especially relevant to all of Asia, Russia and middle east. So I got into this. Apart from an impressive English portfolio we pretty much own the Vernacular space, especially south Asia.\r\n\r\nWhen i saw Handshake it was poetic. A technology that can be inclusive and exclusive depending on its usage thus opening a whole world of amazing use cases.'),('startup_pitch',0,951,1063,'en',0,'We launched our first web3 games 7 months ago and received a great response. We got 50k+ plays during our tournament and gamers loved it because we focused on providing a good gaming experience. \r\nAlso, There are 3.5Bn gamers globally, where 18-34 years age group play games the most. On-chain gaming is still at a very nascent stage with roughly 10M gamers and we are creating LYNC to bridge this gap and allow gamers, developers and artists to be a part of the next big thing'),('startup_pitch',0,955,1067,'en',0,'I had dozens of ideas that I wanted to execute on the blockchain, but one concept stood out: establishing a blockchain-based e-commerce network to assist millions of businesses. However, as I began to create a proof of concept, I realized a lack of infrastructure for NFTs. Following some research, I discovered that numerous NFT projects used the same smart contract logic, and due to a lack of infrastructure and tooling, many creators were left behind. This marked the beginning of Simplr.'),('startup_pitch',0,960,1072,'en',0,'Born on the metaverse, I have been navigating virtual worlds for 15 years. Back in 2010, I had various avatars and collected many virtual assets and felt the need to move my assets from one platform to another. In 2022 I graduated as an Architect and built 3D environments for 7 years. \r\n\r\nWith expert knowledge in 3D, I felt the urge to introduce 3D tools in my family\'s buisness:  Garment Manufacturing. I helped them to shorten the approval process of a sample from 3 months to 1 month by introducing Digital Garments. Hence, it led to more research, and I found a strong connection with my passion for virtual worlds I started XR Couture in 2020, and by late 2021 we entered the web3 space and started building assets for the Metaverse.'),('startup_pitch',0,961,1073,'en',0,'To build a market where you can \r\n1. Easily track down all the NFT collections prices available on the ecosystem.\r\n2. Second, easily liquidate your NFT without worrying about the market.'),('startup_pitch',0,964,1076,'en',0,'we were making a game on solana. we were all experienced game developers (some prev. EA). we went to a whole lot of deving and trouble to understand how can we use integrate blockchain in to existing games. we realized this can be a nice problem to solve and we made gameplex.  '),('startup_pitch',0,965,1077,'en',0,'Because it is a novel solution answering to a fundamental problem in the retail economy which is the need of excess capital and at the same time providing multiple ways for utilising it. '),('startup_pitch',0,967,1079,'en',0,'We are a bunch of passionate blockchain engineers, and Buildverse is a tool that we are offering to other blockchain developers and blockchain enthusiasts to make their work easier and faster than before. Buildverse is a simple, secure, and powerful no-code smart contract infrastructure and backend service for your applications. \r\nLow-code/no-code, APIs, and other tools are enabling companies to develop new applications in a more seamless manner. We are bringing the same to smart contract development also.'),('startup_pitch',0,971,1083,'en',0,'80% of Bespoke Clothing business was affected during the pandemic\r\n52% of Readymade Apparel Buyers are unsatisfied and are looking to switch to customized apparels\r\nBy 2023, 22% of all retail sales will be online and by 2040 it will reach to 40%\r\nThe size of bespoke industry is about $4.5 billion and is growing at a rate of 5.9% per annum\r\n'),('startup_pitch',0,972,1084,'en',0,'1) The world is moving towards a default, ‘quick & easy’ mode. People want to experience more by paying less and gravitate towards something convenient.\r\n2) We are certain that in the next 2-3 years, all influencers and organizations (small, medium, large) would have to engage their audience in the metaverse. Our aim is to facilitate the transition through our protocol. \r\n3) The change in the technology landscape is accelerating, there is a boom in the creation of metaverses, each slightly different from another, depending on the target community and positioning. Investing in spaces at metaverse can be a hit or a miss, and once the values of spaces increase, they are not guaranteed to stay stable, there is always a threat of it diminishing to zero.\r\n'),('startup_pitch',0,974,1086,'en',0,'The passion and commitment to uplift the boxing community goes back 35 years in time when Prashanth\'s (Founder) dad was competing for Indian internationally. He later coached the Indian Olympic Team including Vijender Singh. Having seen how the community has been financially struggling Prashanth took it up on him to establish a league which would benefit the entire community.\r\n\r\nWardroids NFT collection by distributing ownership of the boxing league clubs directly to the fans makes it possible to host an entire boxing league in a revenue sharing model. Other features like games, NFT royalties, merchandise sales and decentralised endorsements on the TIAR app create sustainable monetization opportunities for the league resulting in passive income to all the NFT owners (club owners).\r\n\r\nTIAR\'s mobile application would help the sports, arts and gaming communities with the tools and the technology to raise funds, mint NFTs, engage with community members via games, monetize the content being created in a effective and simple manner. These communities have a lot in common when it comes to the business models, by sharing a single platform these communities help each other grow in a sustainable manner.'),('startup_pitch',0,979,1091,'en',0,'As ardent believers of the fact that art can heal the soul, the founders have always been passionate about art and the creative side of humanity as a means of expressing ourselves freely. \r\nAnd having been semi-pro musicians back in the day, we understand the hardship that comes with being able to sustain as a full-time creative professional. \r\nGiven our tech & entrepreneurship backgrounds we feel we\'re perfectly positioned with the right understanding of the problem, and possess the right skill sets to solve this at scale.'),('startup_pitch',0,983,1095,'en',0,'I was always disappointed with Discord since the whole NFT community frenzy started. Initially I was in a perception that it was only me and everyone else were happy with it. Then I got into a server called \"We hate Discord\" consisting of 10,000+ members and made me realize the problem actually exists. '),('startup_pitch',0,985,1097,'en',0,'Being fascinated with the use case scenarios of blockchain I decided to help others by bringing blockchain into their lives and while brain storming with my team we came up with this idea.'),('startup_pitch',0,986,1098,'en',0,'Entertainment is a $2 trillion and growing global opportunity. As entertainment continues to span geographies, genres and media, the cost of production keeps increasing alongside the potential returns. \r\n\r\nThe entertainment-funding scene is ripe for disruption and Web3 technologies provide the right opportunity for the disruption.'),('startup_pitch',0,987,1099,'en',0,'Today\'s networks are system centric. A network supporting digital society need to be user centric because values are personal. We focus on people, not just TPS. **What matters to us:** Most of our team members were kids or adolescents when we experienced internet. Sharing information from one computer to another was purely magical. Growing up, most of us were exposed to Social Media platforms like Orkut, and Facebook; as well as information platforms such as WikiPedia and Google. While we benefited from these platforms growing up, now as adults we also see an evil side of the platforms. We simply can not let the internet drive in its current direction and we demanded for a new direction for ourselves, and for our coming generation. Building a new digital order where the digital consumer defines their experience - that\'s what matters to us. **What we do:** To manifest our vision, we work day and night on coming up new ideas, design, architecture, design patterns and processes to personalize the internet. Our first such effort is My Own Internet (MOI) - the world\'s first context-aware peer-to-peer network that humanizes digital interaction in a multi-dimensional value system. **How we do it:** As Swami Dayananda Saraswati once said, a value is valuable only if the value of the value is valuable to oneself. Inspired from this blessed guidance, we understand that a personalized internet can be built only when we keep the user\'s context at the heart of the entire system. MOI is built to capture user\'s context in every step of their digital interaction and use it compassionately to enable settlement of interactions with nodes that are familiar with the user\'s context along with sizeable random nodes, enough to prevent collusion. We put love and devotion into our work. **Who we are:** We a group of passionate thinkers, designers and engineers who believe that Internet can do much better than it is in current stage. We have come together to build a fundamentally new fabric for the internet that puts the user at the centre of the design and enables new business models to be built for the future generation to come. Link to our vision paper : https://info.moi.technology/docs/on-the-truth-of-happiness '),('startup_pitch',0,990,1102,'en',0,'We had previously built a low/no code platform for serving various fintechs / NBFCs. Use cases like cards, expense management, lending, etc. \r\nWe also started to receive interest from various founders without a technology team who wanted to launch specific products on web 3.\r\n'),('startup_pitch',0,991,1103,'en',0,'As entrepreneurs we faced these challenges first hand. We have seen various startup founders struggle with fundraising and we believe there can be a better way to solve this common problem. '),('startup_pitch',0,992,1104,'en',0,'As we mentioned the major problem faced by Content publishers we are on a mission to solve it by Gamification. The main Obstacle is that our idea is really big which can\'t happen overnight it takes a lot of hard work, time, and patience to build a Universe like RayoCity if you have checked our Whitepaper, you know about what we\'re building. As our project is going to be in the Metaverse still people do not what it is all about, but once if they started entering into our ecosystem everyone will understand the need for gamification.'),('startup_pitch',0,994,1106,'en',0,'Current case scenario\r\nTinder and Bumble are the most used dating apps worldwide.\r\nIf you may ask, what do they do?\r\nTinder and Bumble try to facilitate connections. That’s all they do.\r\nYou need to have the requisite skills to make those connections (e.g., make an attractive profile and have social skills) for it to work, though. Even then, it’s still hard. Dating apps make it easier but not easy. Dating is tough.\r\nProblems with modern dating apps like Tinder and Bumble\r\nThey show inactive profiles. Just to keep users engaged, they don’t show when the user is last active. It might also be the case that the user to which I am swiping right might have the app uninstalled.\r\nThey only show pictures of users, which is not enough. According to research, after kind and understanding, intelligence is the second most common trait adults want in their partner.\r\nPeople find it risky to meet people physically. They want to e-meet first.'),('startup_pitch',0,996,1108,'en',0,'As a consumer we faced lot of problems when we wanted to purchase digitals assets like NFTs, due to lack of knowledge about the currencies that needed to purchase NFTs. This problems is quite common for web2 users. Hence, inorder to eradicate the barriers and provide direct and easy access to NFTs, we decided to provide a financial tool like Buy now pay later.'),('startup_pitch',0,1010,1124,'en',0,'While handling our tech consultancy firm we received a task from a close friend to build a custom AI model for him. Although, he had a very low budget and we tried to find some tools which we could have used to build it, it was not possible. So, with some research we found out it was not just the problem of one guy but most of the people who wish to improve their service by integrating AI/ML or AR/VR solution have to face it. After research on it, We found it as a good opportunity and we picked this idea.'),('startup_pitch',0,1016,1130,'en',0,'Drip being the defining factor for Gen-Z, the generation portrays its values, style and vibe through its attire. Creating 1/1 unique designs and luxury fashion attributes that are customizable within and across collections'),('startup_pitch',0,1021,1135,'en',0,'Because, we personally believe there should be platform which provides fractionalisation functionality. As, we would like to be part of blue-chip community.'),('startup_pitch',0,1032,1146,'en',0,'I feel this problem would enable DAO members in more transparent and allow the growth of such DAOs in a way which has not been precedent before and thus deliver to its promises. Currently, most DAOs operate on snapshot voting and a discord group which needs to change and this seems like the most logical and important step in that direction.'),('startup_pitch',0,1033,1147,'en',0,'It started with us personally facing the problem of purchasing multiple tokens to interact with Dapps across different chains. It sometimes restricted us from trying out new applications, and we started researching on how to solve this problem. We discovered innovative work being done by amazing devs in the field of Account abstraction, which for us is the default evolution for web3 wallets. Following this, Garvit submitted the proposal for \'Paymaster as a Service\' for Polygon Fellowship and got selected. This led us further to work on the problem statement and build a better future for web3.'),('startup_pitch',0,1035,1149,'en',0,'This idea came from my personal experience when I bought John Players trousers from AJio.com and I received the copy product. As there were no options available on the platform to check the authenticity of the product while I was buying I ended up buying the copy product. In our day to day lives, these problems are faced by billions of people. I thought about how I can solve the problem and found blockchain technology the most reliable one.\r\nThis is how we started working on this idea.'),('startup_pitch',0,1037,1151,'en',0,'Blockchain can provide incorruptible log of patient data which can be licensed , traded , shared among various parties and can help to prove authenticity of fundraise.\r\n'),('startup_pitch',0,1041,1155,'en',0,'I was working on a different project in February which was a P2P NFT collateral platform. It required a lot of initial capital and investors had concerns about NFT valuations. While I was doing my research I discovered a few very interesting DAOs that I had never heard of. I tried to find a marketplace to discover more DAOs but there was nothing. As a true believer in the future of DAOs, I thought this was a big barrier for the ecosystem and decided to build one. In the meantime, I realized the real pain points in the DAO governance and have been exploring ways to solve them such as the AI based voting tool to increase voter turnout.'),('startup_pitch',0,1042,1156,'en',0,'We are Hyderabad\'s next generation of innovators, scientists, and entrepreneurs who want to solve the world\'s biggest problems.\r\n\r\nWe\'re building the future\r\nHuman resource is one of the most untapped resources to combat global problems. Nexteen helps connect people to opportunities for them to explore.\r\n\r\nBeing students interested in business ourselves, we wanted to bring access to the best business opportunities in India. Nexteen is an ecosystem that provides camps and opportunities for students to grow into industry leaders through interacting with world-class mentors and participating in viable and exclusive practical learning opportunities.'),('startup_pitch',0,1047,1161,'en',0,'I was working in a NFT marketplace projects, during that time i saw they community raising some issues with me like users need to search for different protocols for different NFT Protocol, some wants to lend NFT but didn\'t found lending platform, no bridge for NFT, high platform fees, less liquidity for the NFTs etc. so we came came up with kudoszone as a solution so we are building a ultimate ecosystem for all NFT applications like NFT marketplace, NFT rentals, NFT staking, NFT cross chain bridge, Fractional NFT with extremely low platform fee.'),('startup_pitch',0,1055,1169,'en',0,'By working on this idea we have\r\n- First Mover advantage with Web3 Native Edtech Solution\r\n- 99.5% of the Population has NOT YET entered or invested into NFTs\r\n- To Save NFT Investors from Significantly Increased  Fake NFT Projects\r\n- Future NFT Market Potential of more than $500 Billons in next 3 years'),('startup_pitch',0,1061,1176,'en',0,'Market conditions seem perfect to take off as a business. Web 3 is at the cusp of a boom. The quest for a self-sovereign lifestyle is high. The trust in centralized systems is decaying, and there\'s massive scope for the rearrangement of the world order. \r\n\r\nPersonally - in my quest to live up to my fullest human potential, I\'ve been researching tools. Balaji Srinivasan\'s \"The Network Union\" concept seemed like a no-brainer package of an evolved world order and I soon grew bullish about it. But, access to such a virtual civilization for the likes of me (a middle-class Indian woman) didn\'t seem feasible. \r\n\r\nSo, the most logical approach to bridge this gap is to capitalize on the strengths of people like me - our human capital (skills and labor) value. A group of like-minded folks (an under-represented bunch) bullish about the vision has set out to create our own virtual civilization. This is the narrative that fits into the grander world order, though not in the context of immediate business. \r\n');
/*!40000 ALTER TABLE `bdta_node_revision__field_why_did_you_pick_this_idea` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__field_your_startup_in_one_tweet`
--

DROP TABLE IF EXISTS `bdta_node_revision__field_your_startup_in_one_tweet`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__field_your_startup_in_one_tweet` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_your_startup_in_one_tweet_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field field_your_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__field_your_startup_in_one_tweet`
--

LOCK TABLES `bdta_node_revision__field_your_startup_in_one_tweet` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__field_your_startup_in_one_tweet` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__field_your_startup_in_one_tweet` VALUES ('startup_pitch',0,23,27,'en',0,'SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)'),('startup_pitch',0,23,71,'en',0,'SportZchain is the only fan-centric blockchain-powered fan engagement platform connecting sporting teams and fans through \'Fan Token\' benefiting both teams (monetizing their fan base and continuous engagement) and Fans (making them empowered and participate in financial upside of their teams)'),('startup_pitch',0,27,31,'en',0,'Logistics, Simplified'),('startup_pitch',0,28,32,'en',0,'The Blockchain backed Decentralized Social Network\r\n\r\nPost & Earn\r\nCreate Social Tokens\r\nNative DeX to Exchange Social Tokens\r\nNFT Marketplace'),('startup_pitch',0,30,62,'en',0,'The editor that allows digital creators - like you - to design multilayer NFTs. Our platform can connect your NFTs to real-world data.'),('startup_pitch',0,32,37,'en',0,'RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.'),('startup_pitch',0,32,38,'en',0,'RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.'),('startup_pitch',0,32,43,'en',0,'RHYM is a platform for creators to create their independent digital economy.\r\nWith RHYM, creators will be able to launch their own fully customizable branded cryptocurrency called Creator Coins that will represent their unique brand to provide value and utilities to their fans. Creators will have an easy-to-use blockchain toolkit to create limited collectibles, NFTs and content, loyalty programs, and a healthy tokenized economy.'),('startup_pitch',0,33,39,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,40,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,41,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,42,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,55,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,60,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,33,63,'en',0,'Spect is a decentralized gig economy for DAOs and the sovereign individual that makes it possible for individuals to transition to working full time for DAOs and DAOs to find the best individuals that are passionate about its mission.'),('startup_pitch',0,41,61,'en',0,'Censor black is the future of manufacturing industry. '),('startup_pitch',0,42,68,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.'),('startup_pitch',0,42,69,'en',0,'Creatosaurus simplifies the workflow of creators & teams with an all-in-one creator stack to tell stories at scale.'),('startup_pitch',0,43,70,'en',0,'Decentralized ecosystem for readable contents '),('startup_pitch',0,45,73,'en',0,'Deefy is the world\'s first multi-chain collateral-less payment infrastructure protocol that allows you to rent, loan, and BNPL on NFTs.\r\n'),('startup_pitch',0,46,74,'en',0,'https://twitter.com/CreateProtocol/status/1483044861213573121'),('startup_pitch',0,48,76,'en',0,'A create to earn platform for the creators owned by the creators'),('startup_pitch',0,49,77,'en',0,'https://twitter.com/anoushk77/status/1465225776777756673?s=20&t=s52O4gz0bMDzS_KFZYy5ew'),('startup_pitch',0,50,78,'en',0,'Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain'),('startup_pitch',0,50,79,'en',0,'Edubuk Guides Youth in Exploring Alternative Career Paths with our Holistic Skilling Ecosystem using AI & Blockchain'),('startup_pitch',0,51,80,'en',0,'A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. '),('startup_pitch',0,51,82,'en',0,'A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. '),('startup_pitch',0,51,84,'en',0,'A P2P, decentralized water management network that improves water accessibility and incentivizes water conservation. '),('startup_pitch',0,52,81,'en',0,'Earn up to 100% Cashback & Rewards when you shop online & pay for your utility bills by using Paymycart Cashback App & Ecosystem.'),('startup_pitch',0,53,83,'en',0,'223 Labs offers zero code NFT minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset + engage with their users in a much frictionless way.'),('startup_pitch',0,54,85,'en',0,'A Gasless Blockchain for Music and Musicians.'),('startup_pitch',0,55,86,'en',0,'a learning ecosystem built on top of a decentralized proof-of-skill protocol that gives out consensus-driven credentials for industry-required skills\r\n\r\nUniversity Degrees : Taxi Medallions :: proof-of-skill : uber '),('startup_pitch',0,56,87,'en',0,'Introducing Vault3, your safest decentralized vault to store your images, passwords, files, and much more, securely on the blockchain.'),('startup_pitch',0,57,88,'en',0,'Gasless Blockchain Platform for Music and Musicians'),('startup_pitch',0,58,89,'en',0,'Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.'),('startup_pitch',0,58,90,'en',0,'Making the boring tickets, that till now were meant to be discarded, a beautiful experience. With smart contracts, tokens and NFTs we are making ever vibrant event industry even more beautiful and exciting for all stakeholders.'),('startup_pitch',0,59,91,'en',0,'Enabling Micro-payments with continuous money streaming protocol\r\n'),('startup_pitch',0,60,92,'en',0,'A Tokenised platform to enable influencers raise funds before they launch their content, products and pre-sell NFT rights and offer audiences a stake in revenues'),('startup_pitch',0,61,93,'en',0,'Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.'),('startup_pitch',0,63,95,'en',0,'Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.'),('startup_pitch',0,63,96,'en',0,'Fast and cost-effective crypto-based working capital financing for MSMEs with the reputation management system.'),('startup_pitch',0,65,98,'en',0,'Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.'),('startup_pitch',0,65,114,'en',0,'Trustless Capital provides a blockchain powered capital marketplace to enable real-world assets to gain access to financing. Trustless Capital will also enable crypto investors to lend against real world assets and will provide sustainable yield opportunities.'),('startup_pitch',0,66,99,'en',0,'OpenBiSea \r\nMulti-chain NFT auctions in all-in-one place to cut any NFT deal in a few clicks with a $200M support fund.\r\nNo registration, mobile apps, wallet includes.'),('startup_pitch',0,67,100,'en',0,'Direct and Fancy'),('startup_pitch',0,70,103,'en',0,'A Web 3.0 Shopping platform powered by Crypto cashbacks, Utility token ,Defi, Nft, Metaverse'),('startup_pitch',0,71,104,'en',0,'Probo on blockchain'),('startup_pitch',0,73,108,'en',0,'https://instagram.com/1947indclothing\r\n1947ind.com \r\n\r\nWe are a design studio named \"Manakutimma Studios Private Limited\".\r\nWe are currently working on 3 major NFT and crypto projects from Bengaluru we are a team of 7 (2 devs, 4 artists, 1 for operation) and we really want to pitch once. \r\n\r\n2 NFT ones \r\n1 Blockchain Ticketing project (Indian online ticketing market is close to 1 Billion USD)\r\nWe want to directly make it an NFT based online ticketing.\r\nWe are working on two major NFT projects from Bengaluru\r\nOne of them is\r\n\"VYOMANAUT\"\r\nofficially licensed by ISRO!\r\n\r\nWhy invest with us\r\n* Being an official ISRO project this has a great chance to be the first blue-chip project from India\r\n* India has the future foot soldiers of the Crypto world with great potential to grow \r\n* We have gathered at least 5k true active crypto fans from Bengaluru\r\n* As a team we want to build an NFT ticketing solution in India \r\n\r\nWe are the official merchandiser of ISRO themed products\r\nrecently we got the licensing permission to make digital products also.\r\n\r\nVyomanaut NFT collectible project!\r\nNFT card game called \"Indian Space Garage\"\r\nSupported and promoted by Polygon studio.\r\nPlease give it a glance at the attachments.\r\nDraft website: https://vyomanaut.webflow.io/\r\nWe are ready to launch targeting to launch the marketing campaign by April. \r\n\r\nWe are a team of 7, looking forward to connecting.\r\nThanking you in anticipation.'),('startup_pitch',0,74,109,'en',0,'DeStreet makes investing in DeFi simple by integrating multiple protocols. We are fully decentralized, so users own their private keys. '),('startup_pitch',0,75,110,'en',0,'A marketplace that helps farm owners raise capital for growing crops with assured buyers through “digital land offerings”.'),('startup_pitch',0,77,112,'en',0,'DeFiVerse is a Suite of Defi Products. Users will be able to view, manage and \r\ninvest their assets using our curated defi applications i.e. Asset management, High interest savings and Curated crypto indexes. Through the DeFiVerse Dashboard, Users can Swap, Provide Liquidity, Yield farm and Borrow/Lend Crypto via the best Defi Integrations.'),('startup_pitch',0,78,113,'en',0,'Inery is the first-ever layer-0 blockchain solving the fundamental problem of decentralized database management and cross-chain interoperability of data between different blockchain protocols. It sets the base for web3 future to enable value creation by seamlessly connecting with other systems, applications, and layer 1 networks. \r\n'),('startup_pitch',0,79,115,'en',0,'Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.'),('startup_pitch',0,79,117,'en',0,'Kyndr is a crowdfunding protocol governed by a DAO to democratize social impact while ensuring financial transparency. Kyndr allows causes to transact with end beneficiaries using a local currency pegged stable token that is backed by donations received in a bank.'),('startup_pitch',0,80,116,'en',0,'Utility and interactive NFT ecosystem.'),('startup_pitch',0,81,118,'en',0,'DeFi lending platform facilitating lending against real-world assets\r\n'),('startup_pitch',0,82,119,'en',0,'AIVerse is a Decentralized marketplace to create, share and monetize your AI applications for businesses, communities, and developers and letting them integrate those AIs in metaverse and businesses . Businesses will be able to then jntegrate their services with the AIs and also create their shop in our metaverse and integrate those AIs in the metaverse to create a great experience for people.'),('startup_pitch',0,83,120,'en',0,'https://twitter.com/naanayamdao/status/1507184239204519938?s=20&t=1nDQ60qhXwBQ6D9YkqAAyQ'),('startup_pitch',0,84,121,'en',0,'A guild by women for women in Web3. '),('startup_pitch',0,84,124,'en',0,'A guild by women for women in Web3. '),('startup_pitch',0,84,128,'en',0,'A guild by women for women in Web3. '),('startup_pitch',0,85,122,'en',0,'TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.'),('startup_pitch',0,85,123,'en',0,'TalkEarn Platform - a Crypto Experts Marketplace designed for crypto enthusiasts to help them find relevant mentors and receive a service or live consultation instantly on any crypto topic based on the Freemium model.'),('startup_pitch',0,86,125,'en',0,'Nifty Talent allows job seekers to own their validated work history while also saving employers time and money while they search for and contract with validated talent.  '),('startup_pitch',0,87,126,'en',0,'Ephemeris will bring space exploration to everyone by democratizing access to space processes, assets and benefits.'),('startup_pitch',0,88,127,'en',0,'To make available electric vehicles with EAR characteristics - Economical Affordable Reliable to achieve reduced carbon footprints in next 5 years'),('startup_pitch',0,89,129,'en',0,'DAPP of Poker Wepoker/\r\n'),('startup_pitch',0,89,132,'en',0,'DAPP of Poker Wepoker/\r\n'),('startup_pitch',0,90,130,'en',0,'Building tool to help web2 developers build on the blockchain without having to learn new skills and languages.'),('startup_pitch',0,91,131,'en',0,'Augmio is the Youtube for AR experiences, where creators truly own their content'),('startup_pitch',0,92,133,'en',0,'Flaq rewards you crypto every time you make a paymentT'),('startup_pitch',0,93,134,'en',0,'Easy to use and high-yield MetaFi digital platform'),('startup_pitch',0,93,135,'en',0,'Easy to use and high-yield MetaFi digital platform'),('startup_pitch',0,94,136,'en',0,'Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.'),('startup_pitch',0,94,179,'en',0,'Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.'),('startup_pitch',0,94,180,'en',0,'Caliburland is GameFi Metaverse Ecosystem build for Players and Creators.'),('startup_pitch',0,95,137,'en',0,'Online Gaming Solutions for Next generation '),('startup_pitch',0,96,139,'en',0,'Coin HFA is a crypto trading Exchange Platform. As our MVP is ready and to launch next month. We offer spot, P2p and IEO launchpad. '),('startup_pitch',0,97,140,'en',0,'It is worlds first finance NFT Project .'),('startup_pitch',0,98,141,'en',0,'Xubba is a Social Talent Live Streaming Platform that provides monetization tools for broadcasters and streamers with real-time engagement to their audience, who sends virtual gifts to experience exclusive content in premium streams by the streamers (performers). Focusing on the audience of BHARAT, providing them a new way to kill boredom and get entertained by live performances in regional languages by creating an ecosystem of new set of live influencers/performers.'),('startup_pitch',0,99,142,'en',0,'FanPower is a free to play, play to earn fantasy sports game that is here to disrupt OFS. Built on the\r\nblockchain, FanPower lets fans manage virtual teams to win FanPower (FNP) crypto tokens and NFT’s.\r\nFanPower enables a transparent and lucrative economy that helps fans engage and earn more!'),('startup_pitch',0,101,151,'en',0,'OffsetFarm is building its web platform and smart contracts to support transactions between investors and carbon project developers. Investors pre-finance climate projects listed on the platform by designing their ‘deal’. This deal or contract is represented by a NFT (called SPROUT). SPROUT ownership grants them rights to future OFFSET tokens (fungible) backed by real carbon offsets. '),('startup_pitch',0,102,152,'en',0,'Community governed decentralised multichain launchpad help project to safely raise capital.'),('startup_pitch',0,103,153,'en',0,'Laxya provides a smart crypto trading solution and crypto trading bots services for major crypto exchanges like Binance.  '),('startup_pitch',0,104,154,'en',0,'A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n'),('startup_pitch',0,104,155,'en',0,'A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n'),('startup_pitch',0,104,157,'en',0,'A multi-sided web platform to \r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians\r\n'),('startup_pitch',0,105,156,'en',0,'A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians'),('startup_pitch',0,105,169,'en',0,'A multi-sided web platform to\r\na) discover NFTs based on music taste.\r\nb) discover live music events based on music taste\r\nc) discover human talent early on & buy tokens for fun & profit\r\nd) Engage super-fans with exclusive experiences.\r\ne) Block-chain ticketing\r\nf) Secondary tickets sale\r\ng) a web3 native music community for art-creation with local musicians'),('startup_pitch',0,106,158,'en',0,'Utility NFTs converting Hotel bookings, making them traceable and tradeable. Make room inventory transparent, bookings tradable and traceable; Enabling hotels to protect pricing & create new revenue streams'),('startup_pitch',0,107,159,'en',0,'Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.'),('startup_pitch',0,107,160,'en',0,'Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.'),('startup_pitch',0,107,161,'en',0,'Building the CoCreator Economy of Exponential Growth. The Savannah Pre-Access NFT + Ambassador Program on a Smart Contract with Rewards in crypto for helping us grow! DROPPING SOON.'),('startup_pitch',0,108,163,'en',0,'Spectrum is a project focused on improving privacy while doing Solana transactions. Our goal is to keep things simple and make it easier for users to do private transactions.'),('startup_pitch',0,110,166,'en',0,'A web3 community-centric social media platform'),('startup_pitch',0,110,167,'en',0,'A web3 community-centric social media platform'),('startup_pitch',0,111,168,'en',0,'Lepto is an ed-tech platform that provides high-quality cryptotech centric learning & guidance to anyone who wants to start investing and/or wishes to achieve a career goal in the cryptotech industry.'),('startup_pitch',0,113,171,'en',0,'A network for cultivating intimate relationships; a space for every age; an economy that shares what it earns; a home of verified pseudonyms and layered privacy'),('startup_pitch',0,114,172,'en',0,'India\'s first crypto payment application'),('startup_pitch',0,115,173,'en',0,'Savings account that pays you 12% interest utilizing DeFi. Onboard the masses to DeFi, without requiring any speciality/technical knowledge.'),('startup_pitch',0,116,174,'en',0,'Decentralizing energy as a form of payment and expanding its accessibility as a product.'),('startup_pitch',0,117,175,'en',0,'Test'),('startup_pitch',0,117,176,'en',0,'Test'),('startup_pitch',0,118,177,'en',0,'Decentralised credit scoring system by which people don\'t have to use collateral to borrow from DeFi and they can even borrow at low interest rate '),('startup_pitch',0,119,178,'en',0,'Mobile-first Hypercasual Gaming for Web 3.0'),('startup_pitch',0,120,181,'en',0,'Industry Games is a web3 startup creating novel applications that provide value to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,120,182,'en',0,'Industry Games is a web3 startup creating novel applications that provide value to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,120,183,'en',0,'Industry Games is a web3 startup creating novel applications that provide value to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,120,184,'en',0,'Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,120,186,'en',0,'Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,120,187,'en',0,'Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,120,188,'en',0,'Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,120,189,'en',0,'Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,120,190,'en',0,'Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,120,191,'en',0,'Industry Games is a web3 startup creating novel applications to accelerate the development of the NFT space. \r\n'),('startup_pitch',0,121,185,'en',0,'Build metaverse experiences gated for access to utility NFT holders, for web2 enterprises. '),('startup_pitch',0,122,192,'en',0,'Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .'),('startup_pitch',0,122,193,'en',0,'Powerpacked ecosystem with arts galleries,schooling and Real estate integrating first time study 2 Earn Protocol .'),('startup_pitch',0,123,194,'en',0,'The Best DeFi Wallet (and FinTech application).'),('startup_pitch',0,124,195,'en',0,'Building applications based on community audit, due diligence and arbitration functions using on-chain validation of \"proof of expertise\" of independent subject matter experts.'),('startup_pitch',0,125,196,'en',0,'FilmoCrat builds NFT Film Ventures to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues with self-executing contracts and smart-asset exchange.'),('startup_pitch',0,126,197,'en',0,'Cheyni TV is the world’s first featured & hand-picked Film-On-Demand streaming platform with content-based NFT Square that monetizes to its paid subscribers with Watch & Collect model; the blockchain version of Netflix.'),('startup_pitch',0,126,198,'en',0,'Cheyni TV is the world’s first featured & hand-picked Film-on-Demand streaming platform with content-based NFT square that monetizes to its paid subscribers with the Watch & Earn model, the blockchain version of Netflix.'),('startup_pitch',0,127,199,'en',0,'https://twitter.com/Quicktokenorg'),('startup_pitch',0,128,200,'en',0,'We are a \'gameplay first\' Web3 gaming studio.\r\n\r\nOur first game Cricinshots, is a unique free to play and play and earn Cricket card collectible \'strategy\' game. We are bringing the best of Gaming + Fantasy + Collectibles into one experience, while solving each of its problems.'),('startup_pitch',0,129,201,'en',0,'CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of Dream 11. '),('startup_pitch',0,129,210,'en',0,'CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports'),('startup_pitch',0,129,211,'en',0,'CrickDAO is bringing to you the all-new, strategy-based, fantasy-online game of cricket. Assemble your dream team and tackle the best teams from across the world, … or just down the street. like in the real world, but just a lot better. This is the global form of fantasy sports'),('startup_pitch',0,132,204,'en',0,'Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.'),('startup_pitch',0,132,205,'en',0,'Basketo is a decentralized platform where investors can\r\ninvest in crypto portfolios that are built and backed by a\r\nDAOs and other individual investors.'),('startup_pitch',0,133,207,'en',0,'Unified Reputation profile for Web3. '),('startup_pitch',0,135,209,'en',0,' B-Datagray is a blockchain start-up developing a decentralized GPU/CPU (in-chain) cloud computing infrastructure for different applications, using an efficient asynchronous randomized consensus protocol. '),('startup_pitch',0,154,232,'en',0,'adsfdgf dnaidsfdokl'),('startup_pitch',0,159,237,'en',0,'Creating Decentralised low - cost Internet Infrastructure for IoT devices'),('startup_pitch',0,159,238,'en',0,'Creating Decentralised low - cost Internet Infrastructure for IoT devices'),('startup_pitch',0,159,239,'en',0,'Creating Decentralised low - cost Internet Infrastructure for IoT devices'),('startup_pitch',0,162,243,'en',0,'Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.'),('startup_pitch',0,162,244,'en',0,'Intract is a One-Stop Solution to Understand Stakeholders, Execute Engagement & Reward Campaigns, and Streamline Analytics in Web 3.0 Communities.'),('startup_pitch',0,167,249,'en',0,'Fridom is a digital assets index that gives quick, easy, and riskless access to the average Joe to multiple cryptos-stocks-Reits allocated in different distributions as an ETF\r\n'),('startup_pitch',0,169,251,'en',0,'wasfdgf amdjfndkd andjk '),('startup_pitch',0,169,252,'en',0,'wasfdgf amdjfndkd andjk '),('startup_pitch',0,169,253,'en',0,'wasfdgf amdjfndkd andjk '),('startup_pitch',0,169,254,'en',0,'wasfdgf amdjfndkd andjk '),('startup_pitch',0,170,255,'en',0,'Enabling communities to invest & manage assets in web3. With StationX, create & start managing any DAO in under 60 seconds.\r\n'),('startup_pitch',0,172,257,'en',0,'Developing a trust protocol to make commerce and supply-chain more transparent through the power of blockchain, AI & computer vision.\r\n'),('startup_pitch',0,296,384,'en',0,'We’re making web3.0 accessible '),('startup_pitch',0,297,385,'en',0,'Original Earth - An Eco tourism Metaverse of the most stunningly beautiful places on earth. Each travel destination is uploaded as an NFT by “travel guides”. The immersive meditative experience has been proven to lower stress, anxiety and depression.  The metaverse is run on an it’s own OE token.  % profits used for land preservation IRL.  Think Calm App meets Airbnb!'),('startup_pitch',0,303,391,'en',0,'MotoDEX game is a New Era in the World of Computer Games. MotoDEX is a competitive simulator in which users participate in motorcycle races, develop their riders and improve high-speed tracks. The continuous cycle of competitions opens up unlimited opportunities for users to earn money. After each level is passed, champions are awarded with real US dollars.\r\nIn just 7 weeks of active participation in competitions, you can increase your initial investment in the game by more than 2000%! Without much effort, risks and serious losses, you can get fantastic super profit in a playful way, comparable only to dividends from investments in bold IT startups.\r\n\r\nPlay here: https://oleksiivinogradov.github.io/motoDEXweb/\r\nBuy heroes and landscape here: https://app.openbisea.com/metaverse\r\n'),('startup_pitch',0,305,393,'en',0,'Real land. Real money. Really on the blockchain.'),('startup_pitch',0,306,394,'en',0,'It a digital bank/neobank for clients to bank both their money and cryptocurrencies '),('startup_pitch',0,320,408,'en',0,'the first circular economy reward platform'),('startup_pitch',0,321,409,'en',0,'SHIELD automates scam protection for NFT collectors. \r\n\r\nWe are building a first-of-its-kind product that analyzes smart contracts, flags malicious ones, and gives investors transparency into what is safe/risky to interact with on the blockchain.'),('startup_pitch',0,322,410,'en',0,'With Radon, Decentralized Economical Power is now in the hands of Multitude promoting fair creator economy built on Polygon. '),('startup_pitch',0,323,411,'en',0,'GuildX is an ecosystem for games, guilds, and investors. Made by blockchain, fintech, and security experts, GuildX will provide P2E guilds with management software and DeFi instruments, and will connect guilds with investors.\r\n'),('startup_pitch',0,324,412,'en',0,'A smart contract governed marketplace for farmers and related businesses to raise capital with assured buyers.'),('startup_pitch',0,325,413,'en',0,'Onboarding the next 100 Million users on web3'),('startup_pitch',0,326,414,'en',0,'Making Blockchain Social.'),('startup_pitch',0,333,421,'en',0,'Shadow crypto trading via real money games'),('startup_pitch',0,369,457,'en',0,'NFT marketplace for Film & Television - bridging the gap between film fans and film professionals'),('startup_pitch',0,370,458,'en',0,'A concept created between the Metaverse and the Real Word, a Phygital brand that will reinvent the way we choose, buy and consume Luxury Products.'),('startup_pitch',0,374,462,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('startup_pitch',0,380,468,'en',0,'DAO Marketplace + Launchpad'),('startup_pitch',0,387,475,'en',0,'Cxmmunity Cxllege provides a hub for underserved gaming communities to a culturally relevant, fully interoperable metaverse experience.'),('startup_pitch',0,388,476,'en',0,'Get Set Play is a cutting-edge completely decentralized, DAO-governed Esports and streaming metaverse. A \r\nGame-Fi platform for gamers and streamers to compete and broadcast to the rest of the world, exhibiting their full potential in a competitive environment.'),('startup_pitch',0,391,479,'en',0,'DeFiVerse is a decentralized asset management platform where users can create, manage and invest into cryptocurrency funds. Leveraging blockchain technology we bring complete transparency and immutability to the world of asset management.'),('startup_pitch',0,399,487,'en',0,'Global Marketplace for Meta Virtual, VR Hybrid and Travel Shopping Experiences in 70 cities'),('startup_pitch',0,402,490,'en',0,'EDDAVerse is a turnkey #Web3 enabler providing and end-to-end solution for global brands and celebrities. EDDAVerse helps its own and global IPs enter the world of Web3  through NFTs, Blockchain Gaming, Social Tokens, Metaverse and more!'),('startup_pitch',0,405,493,'en',0,'sd.fkjhsd fk.jhsdf.j hdsf.jk h sd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk hsd.fkjhsd fk.jhsdf.j hdsf.jk h'),('startup_pitch',0,412,500,'en',0,'A marketplace where users can invest in Real Estate backed Tokens, and further use these Tokens to borrow other cryptocurrencies.'),('startup_pitch',0,416,504,'en',0,'Email Ecosystem for Web3'),('startup_pitch',0,418,506,'en',0,'An AR Metaverse which blends augmented reality, location, NFTs and web3 economics to build a cohesive experience to make humans happy. '),('startup_pitch',0,419,507,'en',0,'An On-Chain Anonymous Identity builder based on Proof of Tasks.'),('startup_pitch',0,420,508,'en',0,'A Dao SaaS for Community and Collaboration'),('startup_pitch',0,434,522,'en',0,'The Peoples VC'),('startup_pitch',0,435,523,'en',0,'We are an onchain and offchain analytics platform for web3 companies that enables enhanced research and discovery for companies in web3 and users.'),('startup_pitch',0,436,524,'en',0,'What if your BAYC can become your game avatar? Well, we are making that happen with LYNC. A GameFi ecosystem for gamers, developers, artists, and the web3 community.\r\n'),('startup_pitch',0,449,537,'en',0,'Obvious is solving the crypto liquidity fragmentation problem for the user by building a unified liquidity layer that makes it really easy to manage, oversee & move crypto funds across chains & exchanges.'),('startup_pitch',0,450,538,'en',0,'Acquiring existing web 2.0 games and turning them into web 3.0 games by adding P2E elements such as tokens and NFT\'s.'),('startup_pitch',0,456,544,'en',0,'Creating an open source, interoperable engine for the metaverse, akin to V8 engine of Google Chrome'),('startup_pitch',0,463,551,'en',0,'We create extended reality experiences for complex systems, to enhance education, training & operations processes.'),('startup_pitch',0,468,556,'en',0,'acanc;amc;a'),('startup_pitch',0,469,557,'en',0,'Your Pitch deck on steroids with added ability to keep your investors up to date on everything important with your startup.'),('startup_pitch',0,475,564,'en',0,'Networking And Governance Platform For Web 3.0 Communities'),('startup_pitch',0,479,568,'en',0,'A global paytm facilitated by crypto dollars under the hood'),('startup_pitch',0,480,569,'en',0,'Gyrfalcon aims to provide a safe, reliable and revenue-generating fly-to-earn game where each Gyrfalcon holder can benefit from the large community by engaging its avatar into the wild world of the falcon race.'),('startup_pitch',0,484,573,'en',0,'I don\'t like Remix IDE - we make better dev tools'),('startup_pitch',0,485,574,'en',0,'User Identity in web3 (wallet behavior) is fundamentally different from web2 (social login). Thus, traditional web2-based methods can no longer be used to drive on-chain engagement. CRUX is helping web3 projects understand wallet profiles and reach relevant audiences. We are simplifying user discovery and engagement for projects without spending a ton of marketing resources.'),('startup_pitch',0,488,577,'en',0,'Building community for your product with web 3 tooling features such as DAO, NFT and Tokens'),('startup_pitch',0,505,596,'en',0,'Robust suit of products for cross-chain exercises.'),('startup_pitch',0,506,600,'en',0,'We are a investing platform where investors can Invest in a basket of cryptocurrencies powered by AI, start SIP or Invest one-time. \r\nWe are to crypto what mutual funds is to stocks.'),('startup_pitch',0,509,603,'en',0,'At Safient we strive to make the self custody safe and convenient and help preserve your legacy.'),('startup_pitch',0,510,604,'en',0,'We are a utility first web3 gaming studio, building fun play & earn games with sustainable economics\r\n\r\nOur 1st game Cricinshots is a F2P game set in the future where users have to build an intergalactic team, join leagues, & defeat opponents in a never before seen cricket gameplay'),('startup_pitch',0,513,607,'en',0,'We’re an infrastructure tool that helps marketplace companies reward their most loyal and engaged community with upside through token incentives\r\n'),('startup_pitch',0,515,609,'en',0,'Comprehensive solution for managing physical or virtual esports and family entertainment centers.'),('startup_pitch',0,517,611,'en',0,'Earn yield with your NFTs and enable instant NFT trades, loans, and financial derivatives.'),('startup_pitch',0,521,615,'en',0,'Airdropr is building no-code tools for web3 marketing. We make it easy to deploy airdrop contracts that allow you to send NFTs or coins to a large number of users, without writing code. Think Mailchimp or Hubspot for web3. Just as they enable businesses to reach email addresses, we allow web3 companies to reach wallet addresses. \r\n\r\n'),('startup_pitch',0,523,617,'en',0,'Paisa is a financial well-being application that provides employees instant access to their earned wages. It is bridging the gap between when the employee needs cash and the end of their pay period.'),('startup_pitch',0,533,627,'en',0,'B2B Cross Border Crypto Payments Infrastructure'),('startup_pitch',0,537,631,'en',0,'The world\'s first social wallet'),('startup_pitch',0,547,643,'en',0,'Customer Relations in web3'),('startup_pitch',0,554,652,'en',0,'Kandola is a Layer-1 completely decentralized, high-throughput, real-time message queue and data store.\r\nReal-time messaging is one of the most critical parts of most solutions like - chat applications, enterprise communications, IoT, social apps, games and metaverse.'),('startup_pitch',0,557,655,'en',0,'LivWell Asia, a blockchain-based Insurtech & health engagement application, provides low-cost bite-size Health and Term Insurance in Vietnam and India aimed towards Gen-Z.'),('startup_pitch',0,558,656,'en',0,'Satyug 3.0 is a craftily designed (using Unreal Engine 5) SuperApp + AAA Game, using extraordinary incentive Models and in-Game Assets with Real World Utilities in the field of Region and Spirituality.'),('startup_pitch',0,561,659,'en',0,'building $Earth - Currency for the solarpunk paradigm backed by climate solutions. \r\n\r\nProviding primary finance for climate solutions in clean energy, regenerative agriculture, clean transport, ecosystem conservation and climate tech. '),('startup_pitch',0,564,662,'en',0,'Sypto is a portfolio management service for cryptocurrencies, where the portfolio is managed in the users account itself, in a fully automated manner.'),('startup_pitch',0,570,668,'en',0,'We are the biggest IRL Web3 onboarding movement powered by Proof of Sesh'),('startup_pitch',0,592,690,'en',0,'Reducing portfolio risk by using AL, ML & Web3.0 Technology.'),('startup_pitch',0,593,691,'en',0,'Helping people monetise their network'),('startup_pitch',0,594,692,'en',0,'DeFi Copy Trading For Crypto Assets'),('startup_pitch',0,597,695,'en',0,'Only place to get tools and templates to Build, Use and Earn with your AI/ML & AR/VR Application'),('startup_pitch',0,598,696,'en',0,'Fragments.money, a platform for people to be able to collectively invest in assets on-chain'),('startup_pitch',0,600,698,'en',0,'Algoz - the first on-chain protocol, that prevents bots and scripts from accessing your smart contracts.'),('startup_pitch',0,601,699,'en',0,'infra for sophisticated derivative products on-chain'),('startup_pitch',0,602,700,'en',0,'Decentralized protocol to transfer utility of NFTs with conditional ownership & no collateral'),('startup_pitch',0,603,701,'en',0,'New substrate-based blockchain infrastructure for decentralized GPU-CPU cloud computing to be provided in chain to any kind of Web3 application.'),('startup_pitch',0,616,714,'en',0,'NeoFanTasy is a blockchain-based fan engagement platform for the sports and entertainment industry. Here users can participate in the fan engagement activities hosted by us to win rewards in NFTs and Crypto Tokens. Here the rewards will be an asset for the user. We give away rewards like Match tickets, Fan Wall appearances, Meet and Greet, Merchandise and more.'),('startup_pitch',0,628,726,'en',0,'A platfrom where any company can tokenize their shares and crowdfund investments like crypto companies.'),('startup_pitch',0,640,738,'en',0,'Decentralized clubhouse using NEAR X Akash and dynamically machine learning generated NFTs with a Fractional NFT Membership model and Filecoin used for NFT storage.'),('startup_pitch',0,651,749,'en',0,'BEAT music NFTs is patreon for music artists in web3. '),('startup_pitch',0,661,763,'en',0,'Enefits is the rewards/loyalty layer for NFTs.'),('startup_pitch',0,663,765,'en',0,'a.live is the evolution of the music video- an immersive, interactive world for each song. It opens up new modes of consumption, engagement and monetization for musicians and fans.\r\n'),('startup_pitch',0,675,778,'en',0,'Incentivizing learning by streaming rewards'),('startup_pitch',0,692,795,'en',0,'decentralized social platform for artists. supplying the tools to take artist development into your own hands.'),('startup_pitch',0,701,805,'en',0,'Research3 is an integrated researching environment that has sources of truthful data and community of research analysts. Anyone can add their research requirements which are claimed by analysts who co-create research and are rewarded with the DAO token. '),('startup_pitch',0,702,806,'en',0,'What is Cosmic Exodus?\r\nThere is an RPG mode where players will explore, collect, build, craft, upgrade, and have a lot of practice! Once you are ready, test your skills in the Tower Defense game mode.\r\n\r\nAssemble your favorite heroes, companions, troops and towers to fight the forces of Kairos, the god of time and space. Deciding that humanity must be judged and tested, he has created a boundless army in his image, possessing reflections of his qualities, abilities, and traits.\r\n\r\nThere are dungeons to practice (F2P), to grind for game progress (P2E) and Epic Runs (PVP) for the more competitive players. Those who explore and compete will discover many treasures! Will you emerge victorious? Do you have what it takes to be at the forefront of this ecosystem?\r\n'),('startup_pitch',0,712,816,'en',0,'Lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever.'),('startup_pitch',0,722,826,'en',0,'Syndr is a decentralized derivatives exchange with support for European Options, Perpetuals, and Power perpetuals. Syndr aims to be an open platform for professional-grade cryptocurrency derivatives with a fully-integrated user experience and high capital efficiency.\r\nCore features ?\r\n- Cross-margined everything ~ Portfolio margin support\r\n- Fast offchain CLOB w/t decentralized settlement\r\n- Composability via tokenized sub-accounts\r\n- Multicollateral support w/t cross-collateralization\r\n- High throughput ~ 100k trades per sec\r\n- Robust Risk engine w/t incremental liquidations'),('startup_pitch',0,729,833,'en',0,'Professional Social Network on Blockchain'),('startup_pitch',0,730,834,'en',0,'We help Web 3.0 apps attract and monetize users by offering them an alternate mode of payment - \'Don\'t pay, just stake\'. \r\nMost users don\'t want to spend crypto. They are holding on to crypto for long-term upside. Yet apps ask users to pay their crypto to access their premium features. With us, your users can lock (stake) their favorite crypto and access your all premium features for free. We generate staking returns through our validators and share you (the Web 3.0 apps). Users get premium access for free, 100% safe and secure. You get to monetize.  '),('startup_pitch',0,731,835,'en',0,'We are building a unified blockchain ecosystem called Hela coupled with OTS such as Hela Token , Hela MetaVerse , Hela DAO and Hela DeFi.\r\n\r\nHela is Swahili for Money '),('startup_pitch',0,739,846,'en',0,'WagPay is trying to make cross chain easier for users and developers. We are building a suite of cross chain products enabling everyday users and web3 degens to not worry about which chain they are based out of.\r\n\r\nFor this to happen, we are building WagPay Liquidity Aggregator, where we will aggregator liquidity from multiple bridges and DEXs and enable people to swap token a to token b across chain in a single transaction.\r\n\r\nUsing Liquidity aggregator, we are working on cross chain payment id, where a user can receive id from a provider (eg satyam@wagpay) and can pay any other id using any cryptocurrency they want, receiver will receive in any token they want, we are building our own app for facilitating this but in future we are hoping wallets to integrate our SDKs and users will not need another app. Think of this like UPI.\r\n\r\nAlso, being very close to bridges, we have studied flaws and positive points of all bridges and came up with our own bridge design and are actively working on it. WagPay bridge will only deal with stablecoins and we will attach DEX Aggregator on both chains and be able to receive any token with near zero slippage and very less fees.\r\n\r\nOur team is what enables us to build 3 different products helping us to achieve the same goal of making cross chain easier'),('startup_pitch',0,742,849,'en',0,'A 3D NFT marketplace that aims to build a new creative economy—a world where creators can use the Tezos blockchain to value their skills in an entirely new way. In this world, users can create, buy and sell 3D Spheres as an NFT. '),('startup_pitch',0,743,850,'en',0,'A cross platform, decentralized and end-to-end encrypted cloud storage solution developed on top of IPFS'),('startup_pitch',0,751,858,'en',0,'MintFlick lets you livestream, sell your digital content videos, pictures, music, texts in multi languages & users can subscribe to you by paying cryptos/fiats in exchange of value added perks & subscriber-only features.\r\nMintFlick uses IPFS to store content & Blockchain to confirm txn.'),('startup_pitch',0,756,863,'en',0,'X-Potential - We\'re here to make \'EXPLOSIVE PONENTIAL\' ideas alive in the social impact space.\r\n\r\nThere are thousands of great social impact ideas every year. There are billions in social impact funding every year. \r\n\r\nBut, the overlap is minimal, leading to wasted funds and very little YoY social change on the ground level.\r\n\r\nWe\'re here to fix philanthropy through transparent funding and an idea-based project model.\r\n\r\nReady for the X-Potential revolution?'),('startup_pitch',0,758,865,'en',0,'CALM for web3 (NFT project focusing on Mental Health)'),('startup_pitch',0,759,866,'en',0,'KiKi is a social marketplace that connects like-minded real people to enjoy nearby experiences. \r\nThe first network in the world that shortens the virtual time of users and promotes (through rewards with KiKi Tokens) experiences in the real world.'),('startup_pitch',0,764,871,'en',0,'Fintech Infrastruture for Teams, DAOs, NGOSs, Guilds and Communities for borderless governance and financial operations'),('startup_pitch',0,769,876,'en',0,'Our startup is an ecosystem that digitize the waste management sector and provide a smart solution for citizens, government and other industries in handling their waste stream right from its source until they are properly recycled. '),('startup_pitch',0,780,887,'en',0,'Seamless NFT Ticketing platform '),('startup_pitch',0,781,888,'en',0,'SOCLLY is a decentralised Social network powered by AAVE’s LensProtocol for Web3 creators, educators, and influencers.  Which allows them to have a meaningful relation with their audience.  On SOCLLY, educators and influencers can register themselves and mention their available time slots along with their skills and fee, which they’re ready to offer to the world. \r\nAnyone, as a requestor, can book a 30-minute slot with their favorite creator by mentioning their specific agenda and the top three questions they want to discuss with them. \r\n\r\nThis platform will never ask you for personal information such as your email address, username, or phone number. SOCLLY is powered by your non-custodial wallet, such as metamask.'),('startup_pitch',0,786,893,'en',0,'Decentralized Academia'),('startup_pitch',0,788,895,'en',0,'A content distribution platform powered by blockchain! '),('startup_pitch',0,790,897,'en',0,'We are a global startup from  Nasdaq a non-stop IPO listing of World Micro Stock Exchange a  spot profit sharing an omnipresent exchange of micro shareholding equity ROI, IPO listing & own mini banking subscription '),('startup_pitch',0,791,898,'en',0,'Build your on-chain anonymous identity based on Proof of Tasks.'),('startup_pitch',0,792,899,'en',0,'Raising the awareness of the importance of teaching financial literacy and sustainable finance and how youth will inevitably be confronted with sustainable investment options when deciding how to allocate their assets.\r\n'),('startup_pitch',0,794,901,'en',0,'World\'s first DeSoc governance protocol powered by Soulbound Tokens (SBTs)'),('startup_pitch',0,795,902,'en',0,'Innovative App Store for exploring Utility NFTs with a platform for launching NFT Experiences'),('startup_pitch',0,796,903,'en',0,'A platform-based infrastructure to connect custodial and non-custodial environments to manage a range aspects like  DeFi protocols, APIs, Bots, Algorithms and a lot of other aspects in 100% Custodial, 100% Non-Custodial or Hybrid environments.\r\nAn Uber of platform to connect users and protocols.'),('startup_pitch',0,797,904,'en',0,'ARC is a financial administration and accounting assistance tool for contractual workers.'),('startup_pitch',0,804,912,'en',0,'You must have heard about the Museum of the Future which is located in Dubai, similarly I also want to build a museum, but this museum will be a virtual museum and this museum will be enter through VR and whoever does not have VR can enter through his phone or PC but he will not be able to see so much realistic thing as the throw of VR. And inside the Virtualitics Museum we will be seeing the whole thing of the future. And we\'ll be selling different kinds of things inside it like NFT\'s and Avatar etc.'),('startup_pitch',0,805,913,'en',0,'Bringing together accumulators and demanders of capital to generate equitable wealth for all. '),('startup_pitch',0,807,915,'en',0,'Women In blockchain can save their blocks.'),('startup_pitch',0,808,916,'en',0,'COCO aims to give users complete control of their digital assets.'),('startup_pitch',0,810,918,'en',0,'The Defence Innovation Organisation recently entrusted us with an R&D contract, giving us exposure in the defence sector. (We are now an IDEX Startup.) \r\nThe Indian Navy and GoFloat began working together to develop underwater drones to intercept/stop unidentified/enemy ships at sea. \r\n\r\nI founded this company 3 years ago as a result of personal grief. We developed a range of drowning prevention devices and are now making an impact in the marine industry. We have more innovative safety products in the works. \r\n'),('startup_pitch',0,812,920,'en',0,'Swap non liquid tokens'),('startup_pitch',0,813,921,'en',0,'A trading platform for future'),('startup_pitch',0,814,922,'en',0,'EV enthusiasts & producers '),('startup_pitch',0,816,924,'en',0,'We are building a Decentralised P2P network for IoT connectivity, called as Interlynk. Anybody with a Smartphone can participate as a node and provide connectivity to the surrounding IoT devices and get rewarded as with our Native tokens.'),('startup_pitch',0,819,927,'en',0,'A community driven web3 social media platform'),('startup_pitch',0,821,929,'en',0,'Decentralized marketplace for NFT based eBooks'),('startup_pitch',0,829,937,'en',0,'Dimension is a proof-of-stake based Masternode mining protocol which enables staking mechanism that is a one click investment platform, where users will be able to stake their tokens to get a high yield interest of around 100% per annum.'),('startup_pitch',0,830,938,'en',0,'I\'m a filmmaker / storyteller and wow comics is a way for me to tell mine and the stories of other women whose pfps I\'m using for the comic. I want to write compelling female superhero characters for all to enjoy. This specific comic titled A Manic Pixie Dream explores stories of passion , mental health issues, stigmas women face , loss, friendships and daddy issues in a dystopian sci fi scenario with a lot of beautiful women kicking butts.'),('startup_pitch',0,843,953,'en',0,'A Community based open Media Platform.'),('startup_pitch',0,848,958,'en',0,'Meta Eyes is an AI-based Generative Wearable Brand'),('startup_pitch',0,849,959,'en',0,'SaaS for financial institutions to build credit history for borrowers so that they can provide better terms of lending after the initial loan is repaid.'),('startup_pitch',0,850,960,'en',0,'Providing fully decentralized Web Service that prevents the spread of fake news, propaganda and false data and serves as a source of verified information for users and mass Media.'),('startup_pitch',0,855,965,'en',0,'Community Relationship Management tool for your community.\r\nCommunities will now be able to:\r\n- Manage and analyze engagement on Discord\r\n- Target Airdrops and WL based on discord and on-chain activity\r\n- Engage their community through Bounties/Quests'),('startup_pitch',0,856,966,'en',0,'It based on the new DAY'),('startup_pitch',0,858,968,'en',0,'Meet people in alternative realities'),('startup_pitch',0,859,969,'en',0,'Enabling talent to become investible assets through tokenised crowdfunding and pre-NFT rights marketplace'),('startup_pitch',0,860,970,'en',0,'This startup\'s aim is to provide real value on their investments, i.e., any investor\'s investment will be backed by real earth metals like, Gold Silver (major portion), Platinum. They can request their physical NFT which will be made of precious earth metals with a chip to store the NFT value and data on blockchain. In future the similar concept based cryptocurrency will be launched and partnerships would be establish with various big tech and fashion brands to allow and increase usecase of this project. Fashion brands would be taking part in the metaverse realms of Crypto Silver allowing them to expand their market on Web3 platform.'),('startup_pitch',0,861,971,'en',0,'Mantra-Fi is a decentralized automatic crypto investment platform where anyone can invest in cryptocurrency without having any sort of financial knowledge.'),('startup_pitch',0,865,975,'en',0,'Building the riding metaverse. Don\'t just ride out spending money - Relax, Ride, Earn - Drive your skills to another level'),('startup_pitch',0,866,976,'en',0,'Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.'),('startup_pitch',0,867,977,'en',0,'Private Stackoverflow for Doctors to democratize medical knowledge for patient success.'),('startup_pitch',0,868,979,'en',0,'We’re building a managed NFT marketplace for creators to leverage web3 strategies, tools, and techniques by helping them create, curate, and grow incredible IP. At Swaraj Labs, we are a team of artists & technologists helping South Asian artists find a presence and build an audience in web3.'),('startup_pitch',0,870,981,'en',0,'One place for everything gaming - a super app for all interactions with community.'),('startup_pitch',0,871,982,'en',0,'Building Virtual Office in Corporate Metaverse for enhance employee engagement for small and medium scaled businesses .'),('startup_pitch',0,872,983,'en',0,'Your local fresh produce market. An ecosystem that gives the general public the \"buying power\" with 100% transparency and overcomes farmers challenges in selling direct to consumer'),('startup_pitch',0,873,984,'en',0,'Talent and acquisition for DAOs'),('startup_pitch',0,874,985,'en',0,'We spotlight your words.'),('startup_pitch',0,875,986,'en',0,'Gamified and Simulated educational experience of Web3 protocols for non-natives to learn a protocol, explore its utilities and use cases, and perform on-chain activities.'),('startup_pitch',0,876,987,'en',0,'Making medical records secure, easy to use, easy to control(Transfer, share access) Organised in one place.'),('startup_pitch',0,877,988,'en',0,'Metaverse dating application, Which is built with Voxel 3D environment.'),('startup_pitch',0,878,989,'en',0,'Write smart contract with minimal error. We help you to get credibility '),('startup_pitch',0,880,991,'en',0,'SaaS tools for creator communities & monetization. Built around live interactions, NFT Tier passes & DAO\'s'),('startup_pitch',0,881,992,'en',0,'Vennverse is a decentralized Social media platform to share your photos, Videos & thoughts on Web3 and a marketplace to mint and sell your NFTs and digital asset. Vennverse also has an E-commerce platform like Amazon where you can buy anything using your cryptocurrency and the rewards earned from vennverse .'),('startup_pitch',0,883,994,'en',0,'A marketplace that lets crypto investors invests in diversified crypto baskets, which are built and managed by expert portfolio creators and DAOs.'),('startup_pitch',0,886,998,'en',0,'Plug and Play NFT Infrastructure for Creators and Business'),('startup_pitch',0,887,999,'en',0,'Grumpy Gang is an NFT project Which aims to solve problems with the current freelancing industry. The collection is built on the Ethereum blockchain and the Grumpy ecosystem runs the GRMP token. '),('startup_pitch',0,919,1031,'en',0,'Testing'),('startup_pitch',0,933,1045,'en',0,'We are building a distributed file system using mobile devices.'),('startup_pitch',0,936,1048,'en',0,'Sharpe is a Web3 Asset Management protocol building multi-strategy risk-managed structured investment products. Sharpe is making investing in DeFi simpler for all. By integrating various DeFi primitives and protocols, Sharpe serves as a middleware architecture for asset management, building investment strategies backed by comprehensive quantitative research and providing users with some of the highest sustainable yields DeFi has to offer.'),('startup_pitch',0,942,1054,'en',0,'DeFi Super App that aggregates liquidity from multiple DEXs, lend/borrow platforms, Staking protocols and yield vaults'),('startup_pitch',0,943,1055,'en',0,'At Kyte.One, we are building AirLyft which is the first ever decentralized growth hacking platform for startups to build, scale and engage the community in a legit manner. '),('startup_pitch',0,949,1061,'en',0,'Identity solution for Web 3 specifically and the internet in general. '),('startup_pitch',0,951,1063,'en',0,'LYNC is a GameFI metaverse where existing NFT of diff projects can become a game avatar, developers can build on top of it and artist can list their NFTs as tangible NFT.'),('startup_pitch',0,955,1067,'en',0,'No-code API-enabled infrastructure for NFT ecosystem.'),('startup_pitch',0,960,1072,'en',0,'We help brands onboard the metaverse and create Interoperable Digital Fashion assets that users can wear across virtual environments such as Games, Metaverse, AR/VR, and more.'),('startup_pitch',0,961,1073,'en',0,'Liquidity protocol for illiquide asssets'),('startup_pitch',0,964,1076,'en',0,'one stop for blockchain games.'),('startup_pitch',0,965,1077,'en',0,'The first secure non custodial undercollateralised lending solution for all '),('startup_pitch',0,967,1079,'en',0,'Buildverse is a blockchain-based service provider no-code/low-code platform that provides smart contract infrastructure and backend services. Buildverse is trying to cancel out the entry barrier blockchain development is displaying by providing a simple and easy-to-use SDK and developer platform. We are providing an easy tool for developers and web3 users to create, deploy, and manage smart contracts, ready contract and frontend templates, front-end SDK, and backend services.'),('startup_pitch',0,971,1083,'en',0,'LOUOJ is World\'s 1st Bespoke Fashion Aggregator and SaaS for Fashion Industry. For the first time end-consumers can shop custom-made tailored clothing online from any designer/tailor/boutiques of their own choice replacing traditional mass produced readymade clothing. '),('startup_pitch',0,972,1084,'en',0,'Social-plus protocol to make metaverse events mainstream, powered by $ACTIV. '),('startup_pitch',0,974,1086,'en',0,'TIAR\'s first NFT project, Wardroids introduces the concept of fractional ownership to the National Boxing League of India where the holders partially own the 6 boxing franchise clubs. Holders will be getting a revenue share from the league along with other privileges. TIAR partnered with the Indian Boxing Council and the World Boxing Council India (WBC) for the same.\r\n\r\nTIAR mobile application is a one stop solution for launching, educating, monetizing and entertaining your web3 community, this is facilitated by features like crypto wallet, marketplace for NFTs and merchandise, live streaming platform and mobile based games.\r\n\r\nTIAR is a technology company building web3 applications at the same time TIAR is also a launchpad helping arts, sports and gaming communities launch into the web3.'),('startup_pitch',0,979,1091,'en',0,'Root is a social marketplace for creators aimed at building long lasting communities on web3 leveraging NFTs & web3'),('startup_pitch',0,983,1095,'en',0,'Rariko is an automated community manager powered by ZK digital identities. In one line, it\'s a simpler and safer alternative to Discord. '),('startup_pitch',0,985,1097,'en',0,'If DigiLocker and NFT\'s had a love child.'),('startup_pitch',0,986,1098,'en',0,'We\'re building the stock market for entertainment. IPX allows fans to invest in upcoming entertainment projects and become an owner. \r\n\r\nCreators mint NFTs representing an ownership value in projects. Every NFT has a built-in Smart Contract which codifies the terms and benefits of ownership offered by the creator.\r\n'),('startup_pitch',0,987,1099,'en',0,'MOI is the world\'s first user-centric personalization protocol for the emerging digitally interacting world a.k.a. Metaverse. Transact sustainably across millions of nodes with billions of transactions in an interoperable context-aware network based on your own digital footprint. Powered by ZKP, personalise and secure identity, storage and heterogenous assets in your own chain.'),('startup_pitch',0,988,1100,'en',0,'         A one-stop mobile wallet to view, track, & manage all your cryptos, NFTs, and Defi positions across 25+ chains seamlessly'),('startup_pitch',0,990,1102,'en',0,'TheTokenList is a low code platform for entrepreneurs to launch their business on web3 and go global'),('startup_pitch',0,991,1103,'en',0,'decentralised stock exchange for startups'),('startup_pitch',0,992,1104,'en',0,'RayoCity is a Modern day Simulation Game built on Blockchain where users can earn,trade and explore a Virtual City.'),('startup_pitch',0,994,1106,'en',0,'Making meaningful connections in Metaverse with like-minded people while being anonymous.'),('startup_pitch',0,996,1108,'en',0,'Web3 financial infrastructure & discovery ecosystem for the Ownership economy=  Creator + Audience\r\n'),('startup_pitch',0,1010,1124,'en',0,'Marketplace and Tools to build ad commercialize AI/ML/AR/VR Application for Businesses and Creators of Tomorrow'),('startup_pitch',0,1016,1130,'en',0,'Redefining Web 3.0 fashion and customization.'),('startup_pitch',0,1021,1135,'en',0,'Scatter is a platform for NFT collectors to fractionalize their NFT\'s and diversify their portfolio.'),('startup_pitch',0,1032,1146,'en',0,'DAO tool where DAOs can distribute NFTs on the basis off their on chain / off chain activity and build a real time leaderboard of DAO members. \r\n'),('startup_pitch',0,1033,1147,'en',0,'Manage and sponsor gas for your Dapp users who use Smart Contract Wallets. \r\nBy reducing friction, users get a familiar Web2 experience with the benefits of Web3.'),('startup_pitch',0,1035,1149,'en',0,'Blockchain-based eCommerce Warranty and product authenticity system using NFTs'),('startup_pitch',0,1037,1151,'en',0,'We allow hospitals to bring their medical data on chain. Thus patients who need any kind of financial help can raise funds on the basis of their medical records. \r\n\r\nDonors can easily verify the patient’s medical condition and help accordingly. They get rewarded with a NFT for the same.\r\n'),('startup_pitch',0,1041,1155,'en',0,'DAOHub is a marketplace for DAOs to make DAO discovery, voting, and portfolio management easier and more efficient in an all-in-one platform.'),('startup_pitch',0,1042,1156,'en',0,'Ecosystem for the World\'s Most Pathbreaking  Problem-Solvers'),('startup_pitch',0,1047,1161,'en',0,'We are building a ultimate ecosystem for all nft applications like nft marketplace, nft rentals, nft staking, nft cross chain bridge, Fractional nft with extremely low platform fee.'),('startup_pitch',0,1051,1165,'en',0,'Open-source bounty marketplace connecting Web3 protocols with contributors and communities. Solve bounties. Earn Crypto.'),('startup_pitch',0,1055,1169,'en',0,'Metaleap University Provides \r\n- Structured NFT learning content taught by Top 1% NFT Experts\r\n- Expert Research-driven & Personalised NFT Investment recommendations\r\n- Opportunities to Start Investing for as low as $10 into Premium NFTs by\r\nFractional NFT Group Buying with other people'),('startup_pitch',0,1061,1176,'en',0,'Partnr is where talent meets opportunities in the Web 3 space. \r\n\r\nWe\'re creating a CULT-ure that is fun, young, exciting, and driven by a community that lives, breathes, and buidls Web 3 together!');
/*!40000 ALTER TABLE `bdta_node_revision__field_your_startup_in_one_tweet` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_node_revision__layout_builder__layout`
--

DROP TABLE IF EXISTS `bdta_node_revision__layout_builder__layout`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_node_revision__layout_builder__layout` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `layout_builder__layout_section` blob,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for node field layout_builder_…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_node_revision__layout_builder__layout`
--

LOCK TABLES `bdta_node_revision__layout_builder__layout` WRITE;
/*!40000 ALTER TABLE `bdta_node_revision__layout_builder__layout` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_node_revision__layout_builder__layout` VALUES ('page',0,34,212,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:21:\"layout_twocol_section\";s:17:\"\0*\0layoutSettings\";a:2:{s:5:\"label\";s:0:\"\";s:13:\"column_widths\";s:5:\"75-25\";}s:13:\"\0*\0components\";a:2:{s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";s:9:\"\0*\0region\";s:5:\"first\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";s:9:\"\0*\0region\";s:6:\"second\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,34,213,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c5c0c28c-5ebc-482d-932a-18c0d59ac16f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_2\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"c9bde760-0ef2-4abf-a2d9-cda8f746bea7\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:9:\"pcp_block\";s:5:\"label\";s:27:\"Profile Complete Percentage\";s:8:\"provider\";s:3:\"pcp\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,472,599,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6cb18192-ccc4-4a0b-a009-01db03b16930\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6cb18192-ccc4-4a0b-a009-01db03b16930\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:e8f2927a-5f9d-41b2-b60a-54176865db9f\";s:5:\"label\";s:8:\"Homepage\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,472,762,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"f65e81d3-57c9-4970-a8ae-5b56ad9645e9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:16:\"homepage_content\";s:5:\"label\";s:16:\"Homepage content\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,501,591,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";s:5:\"label\";s:23:\"Launch your own program\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";s:7:\"visible\";s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,501,592,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";s:5:\"label\";s:23:\"Launch your own program\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,501,597,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:2:{s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";s:5:\"label\";s:23:\"Launch your own program\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"3033583f-065f-4fc5-938b-5e468fcc25f5\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:497e00db-9039-4a87-a9c2-66225b210ca7\";s:5:\"label\";s:15:\"Homepage Footer\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:3;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,501,598,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"a81e9597-6fd7-4b7a-a949-a091e9eec07c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:8:{s:2:\"id\";s:50:\"block_content:45976e03-a2e0-49a1-a4c3-e0a3123de56b\";s:5:\"label\";s:23:\"Launch your own program\";s:8:\"provider\";s:13:\"block_content\";s:13:\"label_display\";i:0;s:6:\"status\";b:1;s:4:\"info\";s:0:\"\";s:9:\"view_mode\";s:4:\"full\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,650,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:43:\"views_block:program_component_views-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,651,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:43:\"views_block:program_component_views-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,750,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:43:\"views_block:program_component_views-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,751,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"9c5b458c-1885-4a23-85d9-3e3b4b05bddb\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:43:\"views_block:program_component_views-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,543,752,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"dd39a9aa-fd1f-45e3-baf1-c92047d43e4c\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"dd39a9aa-fd1f-45e3-baf1-c92047d43e4c\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:5:{s:2:\"id\";s:16:\"homepage_content\";s:5:\"label\";s:16:\"Homepage content\";s:8:\"provider\";s:27:\"buidlerstribe_customization\";s:13:\"label_display\";i:0;s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,736,842,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"ae6d95dc-c569-4f79-9d41-42535c8ee525\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"ae6d95dc-c569-4f79-9d41-42535c8ee525\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,736,845,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";s:7:\"visible\";s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,736,908,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:3:{s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"284c5827-5a07-42da-920b-047e30731c1f\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:4:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:26:\"field_block:node:page:body\";s:9:\"formatter\";a:4:{s:5:\"label\";s:6:\"hidden\";s:4:\"type\";s:12:\"text_default\";s:8:\"settings\";a:0:{}s:20:\"third_party_settings\";a:0:{}}}s:9:\"\0*\0weight\";i:0;s:13:\"\0*\0additional\";a:0:{}}s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"43c0d435-6873-43a3-9346-f7375ec485d6\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:3:{s:13:\"label_display\";s:1:\"0\";s:15:\"context_mapping\";a:1:{s:6:\"entity\";s:21:\"layout_builder.entity\";}s:2:\"id\";s:33:\"extra_field_block:node:page:links\";}s:9:\"\0*\0weight\";i:1;s:13:\"\0*\0additional\";a:0:{}}s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"6d9ed1af-aa87-474c-9255-2d1bcaa95fe9\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:30:\"views_block:dashboards-block_3\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,995,1110,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:28:\"views_block:partners-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}'),('page',0,995,1116,'en',0,_binary 'O:29:\"Drupal\\layout_builder\\Section\":4:{s:11:\"\0*\0layoutId\";s:13:\"layout_onecol\";s:17:\"\0*\0layoutSettings\";a:1:{s:5:\"label\";s:0:\"\";}s:13:\"\0*\0components\";a:1:{s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";O:38:\"Drupal\\layout_builder\\SectionComponent\":5:{s:7:\"\0*\0uuid\";s:36:\"0d3d7c35-a85c-4d26-af7c-47cc5f389bd2\";s:9:\"\0*\0region\";s:7:\"content\";s:16:\"\0*\0configuration\";a:7:{s:2:\"id\";s:28:\"views_block:partners-block_1\";s:5:\"label\";s:0:\"\";s:8:\"provider\";s:5:\"views\";s:13:\"label_display\";i:0;s:11:\"views_label\";s:0:\"\";s:14:\"items_per_page\";s:4:\"none\";s:15:\"context_mapping\";a:0:{}}s:9:\"\0*\0weight\";i:2;s:13:\"\0*\0additional\";a:0:{}}}s:21:\"\0*\0thirdPartySettings\";a:0:{}}');
/*!40000 ALTER TABLE `bdta_node_revision__layout_builder__layout` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_notifications`
--

DROP TABLE IF EXISTS `bdta_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_notifications` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique ID for this record.',
  `entity_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity id of action performed',
  `entity_uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity uid of action performed',
  `action` varchar(30) NOT NULL DEFAULT '' COMMENT 'Actions type Create, Update, Delete',
  `bundle` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the bundle',
  `uid` varchar(255) NOT NULL DEFAULT '' COMMENT 'uid of actioned user',
  `user_name` varchar(255) NOT NULL DEFAULT '' COMMENT 'Name of the user',
  `title` varchar(255) NOT NULL COMMENT 'Notification titles based on configuration',
  `message` longtext NOT NULL COMMENT 'Notification message based on configuration',
  `status` int(11) NOT NULL COMMENT 'Status of the notification',
  `created` int(11) NOT NULL COMMENT 'Timestamp for the record insert.',
  PRIMARY KEY (`id`),
  KEY `notification_uid` (`uid`(191)),
  KEY `notification_entity` (`entity_id`),
  KEY `notification_created_timestamp` (`created`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COMMENT='Create table used to store data of each site notifications…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_notifications`
--

LOCK TABLES `bdta_notifications` WRITE;
/*!40000 ALTER TABLE `bdta_notifications` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_notifications` VALUES (1,1052,1335,'buidlertribe','startup_updates','1335','harshal.pradhan@krushna53.com','test posted an update','test',0,1660274036),(2,1053,745,'buidlertribe','startup_updates','745','Yugal','StreamMoney posted an update','- Worked on Pitch-deck and finalized new draft with a better narrative\r\n- Received feedback from fellow founders\r\n- Worked on UI/UX to provide a better user experience and hiring a design professional \r\n- Submitted Alliance DAO application',0,1660283830),(3,1054,717,'buidlertribe','startup_updates','717','abhi_kuch','Sypto posted an update','Superb progress on product and customer acquisition front.\r\nCracked our first exchange partnership this week.\r\n',0,1660285395),(4,1056,768,'buidlertribe','questions','627','raghubuidl','WeeScore has a new question','Is the offchain NFT distribution based on contributor reporting?',0,1660305308),(5,1057,1304,'buidlertribe','questions','627','raghubuidl','eutopian.world has a new question','What kind of businesses do you envision selling NFTs on Utopia? ',0,1660305619),(6,1058,1245,'buidlertribe','questions','627','raghubuidl','Buildverse has a new question','How different would this be from something like a ThirdWeb?',0,1660305812),(7,1059,648,'buidlertribe','questions','627','raghubuidl','LYNC - Let Your NFT Clash has a new question','What platforms will this game be playable in? ',0,1660306048),(8,1060,1304,'buidlertribe','startup_updates','1304','avirajkhare00','eutopian.world posted an update','1. Onboarded Rohan, who is currently a swiss knife at TagMango.\r\n2. the First question was asked about the product. Answered it. Kind of Happy :)\r\n3. Two of our team members are in web3confindia, which is being held in Goa.',0,1660314086);
/*!40000 ALTER TABLE `bdta_notifications` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_notifications_actions`
--

DROP TABLE IF EXISTS `bdta_notifications_actions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_notifications_actions` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique ID for this record.',
  `notification_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Notificaiton id of action performed',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Entity uid of action performed',
  `status` int(11) NOT NULL COMMENT 'Status of the notification 1=read, 2=>delete',
  `created` int(11) NOT NULL COMMENT 'Timestamp for the record insert.',
  PRIMARY KEY (`id`),
  KEY `notification_id` (`notification_id`),
  KEY `uid` (`uid`),
  KEY `notification_update_timestamp` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Create table used to store data of each action on…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_notifications_actions`
--

LOCK TABLES `bdta_notifications_actions` WRITE;
/*!40000 ALTER TABLE `bdta_notifications_actions` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_notifications_actions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_notifications_clear_all`
--

DROP TABLE IF EXISTS `bdta_notifications_clear_all`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_notifications_clear_all` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Unique ID for this record.',
  `notification_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Last Notificaiton id of action performed',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'logged-in uid of action performed',
  `created` int(11) NOT NULL COMMENT 'Timestamp for the record insert.',
  PRIMARY KEY (`id`),
  KEY `uid` (`uid`),
  KEY `notification_update_timestamp` (`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Create table used to store data for clearall status';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_notifications_clear_all`
--

LOCK TABLES `bdta_notifications_clear_all` WRITE;
/*!40000 ALTER TABLE `bdta_notifications_clear_all` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_notifications_clear_all` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_analyst_email`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_analyst_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_analyst_email` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_analyst_email_value` varchar(254) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_analyst_email.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_analyst_email`
--

LOCK TABLES `bdta_paragraph__field_analyst_email` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_analyst_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_analyst_email` VALUES ('analysts',0,80,104,'en',0,'vfrA56xz@example.com'),('analysts',0,91,115,'en',0,'uVPGs20q@example.com'),('analysts',0,94,119,'en',0,'kIGfWpoT@example.com'),('analysts',0,111,139,'en',0,'rbeksg2F@example.com'),('analysts',0,113,141,'en',0,'civhxRVO@example.com'),('analysts',0,123,151,'en',0,'j3Gs7BQp@example.com'),('analysts',0,133,161,'en',0,'qbLmxdXQ@example.com');
/*!40000 ALTER TABLE `bdta_paragraph__field_analyst_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_analyst_name`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_analyst_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_analyst_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_analyst_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_analyst_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_analyst_name`
--

LOCK TABLES `bdta_paragraph__field_analyst_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_analyst_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_analyst_name` VALUES ('analysts',0,80,104,'en',0,'drashiuospauefrecoclupushuwodrichenuhauudiswidewrutheswamespagewauospimespuuiwiuututrecobrasliruclaclihametenecespotridrastofrinajorewropanitruchihiboraspecruproprowohauatanodaclosispudipawrawrucujocluuiswi'),('analysts',0,91,115,'en',0,'gogebrododrikakogipetrebriwidribawruwitupapewrihibrecenunowichatregoshut'),('analysts',0,94,119,'en',0,'bebupracespumijaslanotetirosh'),('analysts',0,111,139,'en',0,'thushabeswegagofraswushawribrihishispotrepronesacromepremonobeslosleclotholusluliswuhiuuprepudrigispothifreclubrutrumupunagidrageuacloslubrotribushapekecukedradut'),('analysts',0,113,141,'en',0,'thabospawuspislucrehothubededricleswachuuonipuwowedrabrar'),('analysts',0,123,151,'en',0,'tradreswikajusesworuvimenitupronoclofrichispusatrebruwothecustiwicrifrichipicladacolephoswislespepedagivedrumucopratilachichistubrahokocrothebreclotroclucagumutropho'),('analysts',0,133,161,'en',0,'rubridicipreshedaguphuprahacluchecrephedracishovaswetolespugifrilowiwretrebruphutruphispuswawigipotileswaluvebrojuslopheswiwilacuchukaweseslisusleshupaswuphasupriswagechecrubriwrobiproslep');
/*!40000 ALTER TABLE `bdta_paragraph__field_analyst_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_bank`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_bank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_bank` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_bank_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_bank.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_bank`
--

LOCK TABLES `bdta_paragraph__field_bank` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_bank` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_bank` VALUES ('investment_round',0,12,12,'en',0,0),('investment_round',0,21,27,'en',0,300000),('investment_round',0,23,30,'en',0,10000),('investment_round',0,26,33,'en',0,0),('investment_round',0,27,34,'en',0,0),('investment_round',0,30,37,'en',0,5000),('investment_round',0,37,44,'en',0,192000),('investment_round',0,39,48,'en',0,5000),('investment_round',0,40,62,'en',0,0),('investment_round',0,41,50,'en',0,10000),('investment_round',0,42,52,'en',0,0),('investment_round',0,43,53,'en',0,10000),('investment_round',0,44,54,'en',0,0),('investment_round',0,47,58,'en',0,0),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,58,70,'en',0,0),('investment_round',0,59,71,'en',0,70000),('investment_round',0,60,72,'en',0,75000),('investment_round',0,62,74,'en',0,0),('investment_round',0,63,76,'en',0,0),('investment_round',0,65,89,'en',0,30000),('investment_round',0,66,90,'en',0,0),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,25000),('investment_round',0,69,93,'en',0,0),('investment_round',0,82,106,'en',0,250000),('investment_round',0,83,107,'en',0,517),('investment_round',0,89,113,'en',0,563),('investment_round',0,96,121,'en',0,50000),('investment_round',0,98,123,'en',0,30000),('investment_round',0,99,127,'en',0,1234567),('investment_round',0,100,128,'en',0,205),('investment_round',0,103,131,'en',0,449),('investment_round',0,105,133,'en',0,526),('investment_round',0,107,135,'en',0,510),('investment_round',0,109,137,'en',0,769),('investment_round',0,115,143,'en',0,357),('investment_round',0,117,145,'en',0,36),('investment_round',0,119,147,'en',0,587),('investment_round',0,121,149,'en',0,404),('investment_round',0,125,153,'en',0,54),('investment_round',0,127,155,'en',0,329),('investment_round',0,129,157,'en',0,214),('investment_round',0,131,159,'en',0,641),('investment_round',0,135,163,'en',0,36);
/*!40000 ALTER TABLE `bdta_paragraph__field_bank` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_commits`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_commits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_commits` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_commits_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_commits.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_commits`
--

LOCK TABLES `bdta_paragraph__field_commits` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_commits` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_commits` VALUES ('investment_round',0,8,25,'en',0,150000),('investment_round',0,12,12,'en',0,20000),('investment_round',0,21,27,'en',0,21000000),('investment_round',0,22,28,'en',0,5000000),('investment_round',0,23,30,'en',0,0),('investment_round',0,26,33,'en',0,0),('investment_round',0,27,34,'en',0,0),('investment_round',0,33,40,'en',0,300000),('investment_round',0,37,44,'en',0,0),('investment_round',0,40,62,'en',0,500000),('investment_round',0,41,50,'en',0,60000),('investment_round',0,43,53,'en',0,100000),('investment_round',0,44,54,'en',0,0),('investment_round',0,53,65,'en',0,750000),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,57,69,'en',0,570000),('investment_round',0,58,70,'en',0,20),('investment_round',0,59,71,'en',0,0),('investment_round',0,60,72,'en',0,100000),('investment_round',0,62,74,'en',0,0),('investment_round',0,63,76,'en',0,0),('investment_round',0,65,89,'en',0,100000),('investment_round',0,66,90,'en',0,0),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,150000),('investment_round',0,69,93,'en',0,0),('investment_round',0,72,96,'en',0,150000),('investment_round',0,82,106,'en',0,250000),('investment_round',0,83,107,'en',0,17),('investment_round',0,89,113,'en',0,641),('investment_round',0,96,121,'en',0,5000),('investment_round',0,98,123,'en',0,100000),('investment_round',0,99,127,'en',0,123456),('investment_round',0,100,128,'en',0,390),('investment_round',0,103,131,'en',0,712),('investment_round',0,105,133,'en',0,163),('investment_round',0,107,135,'en',0,49),('investment_round',0,109,137,'en',0,235),('investment_round',0,115,143,'en',0,559),('investment_round',0,117,145,'en',0,784),('investment_round',0,119,147,'en',0,287),('investment_round',0,121,149,'en',0,381),('investment_round',0,125,153,'en',0,9),('investment_round',0,127,155,'en',0,546),('investment_round',0,129,157,'en',0,778),('investment_round',0,131,159,'en',0,571),('investment_round',0,135,163,'en',0,127);
/*!40000 ALTER TABLE `bdta_paragraph__field_commits` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_founder_link`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_founder_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_founder_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_founder_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_founder_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_founder_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_founder_link_uri` (`field_founder_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_founder_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_founder_link`
--

LOCK TABLES `bdta_paragraph__field_founder_link` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_founder_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_founder_link` VALUES ('founders',0,84,108,'en',0,'http://www.swenocribran.biz','',_binary 'a:0:{}'),('founders',0,90,114,'en',0,'http://www.prorach.info','',_binary 'a:0:{}'),('founders',0,101,129,'en',0,'http://www.uacroha.com','',_binary 'a:0:{}'),('founders',0,104,132,'en',0,'http://www.lichagep.net','',_binary 'a:0:{}'),('founders',0,106,134,'en',0,'http://www.vusejetaneuuwro.net','',_binary 'a:0:{}'),('founders',0,108,136,'en',0,'http://www.stamagakephitro.net','',_binary 'a:0:{}'),('founders',0,110,138,'en',0,'http://www.lutrubratub.org','',_binary 'a:0:{}'),('founders',0,116,144,'en',0,'http://www.drocutrepru.net','',_binary 'a:0:{}'),('founders',0,118,146,'en',0,'http://www.stapaposwesl.com','',_binary 'a:0:{}'),('founders',0,120,148,'en',0,'http://www.frubrubrip.info','',_binary 'a:0:{}'),('founders',0,122,150,'en',0,'http://www.phashusudib.biz','',_binary 'a:0:{}'),('founders',0,126,154,'en',0,'http://www.phulustim.info','',_binary 'a:0:{}'),('founders',0,128,156,'en',0,'http://www.dichuswewumitr.net','',_binary 'a:0:{}'),('founders',0,130,158,'en',0,'http://www.bruclib.edu','',_binary 'a:0:{}'),('founders',0,132,160,'en',0,'http://www.sheshewrauiciv.info','',_binary 'a:0:{}'),('founders',0,136,164,'en',0,'http://www.crukidotatr.info','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_paragraph__field_founder_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_founder_name`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_founder_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_founder_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_founder_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_founder_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_founder_name`
--

LOCK TABLES `bdta_paragraph__field_founder_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_founder_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_founder_name` VALUES ('founders',0,84,108,'en',0,'frophistutibibajojaspibrebishuboclatrathubrusavigunosadretustuprapothicrutrufrutrephistouebuclodrispomehuhewrothuspaslidredrofruthechelamunoslaswodrarubepijuvuwrahocreclaweswoleshokotodrejewrewipreslewriphulebrochibr'),('founders',0,90,114,'en',0,'posiwimothehes'),('founders',0,101,129,'en',0,'jesleveclolechapocephegohiwanacivashepruvodretuchoshowrupropruhavushenathuduhoprubidragakagaclucacasposobuwratrutrihetutohurepochoslocrifredrajabagesucrashujutarot'),('founders',0,104,132,'en',0,'thoclonewracrodrabudutuwraswuprogupradidretecrohishekathochostislahewaswosloduswaspokishuduguclidedratrashivocrupechidefruchikupredrureshislodecleslosoginapuspul'),('founders',0,106,134,'en',0,'sonodrucatibriuehiviretanonodedocidasladrokilispuledrupujedecrobrothajuroricluvosiswuchucliphivu'),('founders',0,108,136,'en',0,'swudocefrimothumoclagikostumohedronovosweclarubospuwuvespolichac'),('founders',0,110,138,'en',0,'clustopromusholamosporofraremadobrukeprislicicliwrinifrastusiuechuprubiclagouotawrec'),('founders',0,116,144,'en',0,'libraprejeswaswucrejapigodunaswutorawosluswodrawribofrokodeslipogaswepuwridatriwadihowoshu'),('founders',0,118,146,'en',0,'pislonihaslutuwubrolishobristagigaclesheclawruphoguphoshicuremuswispicluslethufridehupoviphujuchusoprebeclikuslaheneuokupekaphatiuestiwrashilos'),('founders',0,120,148,'en',0,'wijitreslophudritritamavuchijiluregiueuislupodabrunidritreclewratreshehohiwrigowruwaslacloshevatajiclouipribedutakuvogifruuuteshotrubuvuhostonagewrochadrodraromowrukaclisliwiwreclohislostinupadu'),('founders',0,122,150,'en',0,'clomevudrechalaueuuwroswudipudrutrochopreniphucabreswaphacheslicheclolodrabrokucruphehocrispefrulufradrefrashepurecohiprestamerochupratepejeswaca'),('founders',0,126,154,'en',0,'cemaslaswocreshuboguuepheguclishunejonadritruswawutrauatothushacronaruphiphemiphodro'),('founders',0,128,156,'en',0,'premucrewalotirutresheshispucrasluslatrikaspowudajupewuhedericluhevoprecromawiswakeshulekahadeclaclawrewolopufrocrauakastatrotacheswiswatrinutiw'),('founders',0,130,158,'en',0,'suwruhospacluchiseclepistojubrokibrapejobabrusherecachiwopajatrewrodremuvespocluseswelacro'),('founders',0,132,160,'en',0,'vijaphavutethochawrofrowaspubrojistinofroshotriphaproclucukashoshalefreshenucliclobirachovotrechowurisomuginowicostimub'),('founders',0,136,164,'en',0,'suniconipephasheclirivushothohirashushiueshauubracraphaswimevonerawijunisticlavauomudrohiphohamevukoprohupheslophimowakocivocroswovavaphistobrahupheshupauashulikeclatudetrestopukoslijus');
/*!40000 ALTER TABLE `bdta_paragraph__field_founder_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_fundraus`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_fundraus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_fundraus` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fundraus_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fundraus_value` (`field_fundraus_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_fundraus.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_fundraus`
--

LOCK TABLES `bdta_paragraph__field_fundraus` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_fundraus` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_fundraus` VALUES ('investment_round',0,7,24,'en',0,'Token'),('investment_round',0,8,25,'en',0,'Token'),('investment_round',0,12,12,'en',0,'Token'),('investment_round',0,19,23,'en',0,'Token'),('investment_round',0,20,26,'en',0,'Equity'),('investment_round',0,21,27,'en',0,'Token'),('investment_round',0,22,28,'en',0,'Token'),('investment_round',0,23,30,'en',0,'Equity'),('investment_round',0,24,31,'en',0,'Token'),('investment_round',0,26,33,'en',0,'Equity'),('investment_round',0,27,34,'en',0,'Equity'),('investment_round',0,28,35,'en',0,'Token'),('investment_round',0,29,46,'en',0,'Token'),('investment_round',0,30,37,'en',0,'Equity'),('investment_round',0,31,38,'en',0,'Equity'),('investment_round',0,32,39,'en',0,'Token'),('investment_round',0,33,40,'en',0,'Token'),('investment_round',0,34,41,'en',0,'Equity'),('investment_round',0,35,42,'en',0,'Equity'),('investment_round',0,36,43,'en',0,'Equity'),('investment_round',0,37,44,'en',0,'Token'),('investment_round',0,38,45,'en',0,'Token'),('investment_round',0,40,62,'en',0,'Token'),('investment_round',0,41,50,'en',0,'Token'),('investment_round',0,42,52,'en',0,'Token'),('investment_round',0,43,53,'en',0,'Token'),('investment_round',0,44,54,'en',0,'Equity'),('investment_round',0,45,55,'en',0,'Equity'),('investment_round',0,46,56,'en',0,'Equity'),('investment_round',0,48,78,'en',0,'Token'),('investment_round',0,49,60,'en',0,'Equity'),('investment_round',0,50,61,'en',0,'Equity'),('investment_round',0,51,63,'en',0,'Equity'),('investment_round',0,52,64,'en',0,'Equity'),('investment_round',0,53,65,'en',0,'Equity'),('investment_round',0,54,66,'en',0,'Equity'),('investment_round',0,55,67,'en',0,'Equity'),('investment_round',0,56,68,'en',0,'Token'),('investment_round',0,57,69,'en',0,'Token'),('investment_round',0,58,70,'en',0,'Token'),('investment_round',0,59,71,'en',0,'Equity'),('investment_round',0,60,72,'en',0,'Token'),('investment_round',0,61,73,'en',0,'Equity'),('investment_round',0,62,74,'en',0,'Token'),('investment_round',0,63,76,'en',0,'Equity'),('investment_round',0,64,88,'en',0,'Equity'),('investment_round',0,65,89,'en',0,'Equity'),('investment_round',0,66,90,'en',0,'Equity'),('investment_round',0,67,91,'en',0,'Token'),('investment_round',0,68,92,'en',0,'Token'),('investment_round',0,69,93,'en',0,'Token'),('investment_round',0,71,95,'en',0,'Token'),('investment_round',0,72,96,'en',0,'Equity'),('investment_round',0,82,106,'en',0,'Token'),('investment_round',0,83,107,'en',0,'Token'),('investment_round',0,89,113,'en',0,'Equity'),('investment_round',0,96,121,'en',0,'Equity'),('investment_round',0,98,123,'en',0,'Equity'),('investment_round',0,99,127,'en',0,'Token'),('investment_round',0,100,128,'en',0,'Equity'),('investment_round',0,102,130,'en',0,'Equity'),('investment_round',0,103,131,'en',0,'Equity'),('investment_round',0,105,133,'en',0,'Equity'),('investment_round',0,107,135,'en',0,'Token'),('investment_round',0,109,137,'en',0,'Token'),('investment_round',0,115,143,'en',0,'Token'),('investment_round',0,117,145,'en',0,'Equity'),('investment_round',0,119,147,'en',0,'Token'),('investment_round',0,121,149,'en',0,'Token'),('investment_round',0,125,153,'en',0,'Equity'),('investment_round',0,127,155,'en',0,'Equity'),('investment_round',0,129,157,'en',0,'Token'),('investment_round',0,131,159,'en',0,'Equity'),('investment_round',0,135,163,'en',0,'Token');
/*!40000 ALTER TABLE `bdta_paragraph__field_fundraus` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_portfolio_link`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_portfolio_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_portfolio_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_link_uri` (`field_portfolio_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_portfolio_link.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_portfolio_link`
--

LOCK TABLES `bdta_paragraph__field_portfolio_link` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_portfolio_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_portfolio_link` VALUES ('web3_portfolio',0,75,99,'en',0,'http://www.spekemicle.org','',_binary 'a:0:{}'),('web3_portfolio',0,76,100,'en',0,'http://www.thiwritithefro.com','',_binary 'a:0:{}'),('web3_portfolio',0,77,101,'en',0,'http://www.nuleclusheclaho.gov','',_binary 'a:0:{}'),('web3_portfolio',0,78,102,'en',0,'http://www.shakegu.info','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_paragraph__field_portfolio_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_portfolio_name`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_portfolio_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_portfolio_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_portfolio_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_portfolio_name`
--

LOCK TABLES `bdta_paragraph__field_portfolio_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_portfolio_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_portfolio_name` VALUES ('web3_portfolio',0,75,99,'en',0,'uauatitrathegofrastodospiwrewrospipabrobohamaswacepriravefroclukichathichepivilunejespalaphispabrobrichedacacraprakawolodaciswihumokilojipruspocrespidobaswuvupriphocistepedoleswoprachipruvuprov'),('web3_portfolio',0,76,100,'en',0,'tipiwrofrushouutashogoclokanotrorophivishespastuswibrabrerocresophophichashuspichusligoshoveharetucracetrogisubrulenodislithamosohikitetocepupradregiwroshadustetrojeswavadosespe'),('web3_portfolio',0,77,101,'en',0,'crehiprocrovodrupreclothejouasistoloclabrivekirogithaprapewribrajudikilejatrutrastiswibrugohushistuthekeshopafrobehoshuganibokichacrebonudriueseuenariribracraspoclupracragushoweramecutufraluchothuguchodratradrauechudru'),('web3_portfolio',0,78,102,'en',0,'cluthesteslohucrachoslamifrivisaromuphuchodochamotrechekejopeprucucejodretushobabrasosedespurawruswukamospikowravoclotruthiswosliuephostesashucorafrehimolesoclecaspatrespaclipespidrushuhiwakophuripithedrecliliwritutrekuvotrepruduvujoshekuvojatidoki');
/*!40000 ALTER TABLE `bdta_paragraph__field_portfolio_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_proof_value_add`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_proof_value_add`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_proof_value_add` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_proof_value_add_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_proof_value_add_target_id` (`field_proof_value_add_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_proof_value_add.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_proof_value_add`
--

LOCK TABLES `bdta_paragraph__field_proof_value_add` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_proof_value_add` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_proof_value_add` VALUES ('proof_of_value_adds',0,79,103,'en',0,54),('proof_of_value_adds',0,81,105,'en',0,55),('proof_of_value_adds',0,92,116,'en',0,55),('proof_of_value_adds',0,95,120,'en',0,54),('proof_of_value_adds',0,112,140,'en',0,80),('proof_of_value_adds',0,114,142,'en',0,57),('proof_of_value_adds',0,124,152,'en',0,258),('proof_of_value_adds',0,134,162,'en',0,367);
/*!40000 ALTER TABLE `bdta_paragraph__field_proof_value_add` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_round_amount`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_round_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_round_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_round_amount.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_round_amount`
--

LOCK TABLES `bdta_paragraph__field_round_amount` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_round_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_round_amount` VALUES ('investment_round',0,7,24,'en',0,400000),('investment_round',0,8,25,'en',0,350000),('investment_round',0,12,12,'en',0,1170000),('investment_round',0,19,23,'en',0,200000),('investment_round',0,20,26,'en',0,1000000),('investment_round',0,21,27,'en',0,970000),('investment_round',0,22,28,'en',0,500000),('investment_round',0,23,30,'en',0,500000),('investment_round',0,25,32,'en',0,5000000),('investment_round',0,26,33,'en',0,2500),('investment_round',0,27,34,'en',0,2500),('investment_round',0,28,35,'en',0,2000000),('investment_round',0,29,46,'en',0,1500000),('investment_round',0,30,37,'en',0,500000),('investment_round',0,32,39,'en',0,300000),('investment_round',0,33,40,'en',0,3000000),('investment_round',0,34,41,'en',0,50000),('investment_round',0,35,42,'en',0,7500),('investment_round',0,36,43,'en',0,15000),('investment_round',0,37,44,'en',0,260000),('investment_round',0,38,45,'en',0,3600000),('investment_round',0,40,62,'en',0,900000),('investment_round',0,41,50,'en',0,100000),('investment_round',0,42,52,'en',0,850000),('investment_round',0,43,53,'en',0,2400000),('investment_round',0,44,54,'en',0,500000),('investment_round',0,45,55,'en',0,5000000),('investment_round',0,46,56,'en',0,550000),('investment_round',0,47,58,'en',0,250000),('investment_round',0,48,78,'en',0,2000000),('investment_round',0,49,60,'en',0,2000000),('investment_round',0,50,61,'en',0,2000000),('investment_round',0,53,65,'en',0,1000000),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,57,69,'en',0,70000),('investment_round',0,58,70,'en',0,200),('investment_round',0,59,71,'en',0,250000),('investment_round',0,60,72,'en',0,150000),('investment_round',0,62,74,'en',0,120000),('investment_round',0,63,76,'en',0,0),('investment_round',0,64,88,'en',0,1000000),('investment_round',0,65,89,'en',0,100000),('investment_round',0,66,90,'en',0,4500000),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,2000000),('investment_round',0,69,93,'en',0,2350000),('investment_round',0,70,94,'en',0,0),('investment_round',0,71,95,'en',0,600000),('investment_round',0,72,96,'en',0,500000),('investment_round',0,82,106,'en',0,1200000),('investment_round',0,83,107,'en',0,207),('investment_round',0,89,113,'en',0,975),('investment_round',0,96,121,'en',0,10000),('investment_round',0,98,123,'en',0,1500000),('investment_round',0,99,127,'en',0,12345671),('investment_round',0,100,128,'en',0,213),('investment_round',0,102,130,'en',0,1000000),('investment_round',0,103,131,'en',0,668),('investment_round',0,105,133,'en',0,66),('investment_round',0,107,135,'en',0,152),('investment_round',0,109,137,'en',0,171),('investment_round',0,115,143,'en',0,551),('investment_round',0,117,145,'en',0,354),('investment_round',0,119,147,'en',0,285),('investment_round',0,121,149,'en',0,443),('investment_round',0,125,153,'en',0,234),('investment_round',0,127,155,'en',0,573),('investment_round',0,129,157,'en',0,691),('investment_round',0,131,159,'en',0,941),('investment_round',0,135,163,'en',0,241);
/*!40000 ALTER TABLE `bdta_paragraph__field_round_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph__field_startup_name`
--

DROP TABLE IF EXISTS `bdta_paragraph__field_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph__field_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_name_target_id` (`field_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for paragraph field field_startup_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph__field_startup_name`
--

LOCK TABLES `bdta_paragraph__field_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph__field_startup_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph__field_startup_name` VALUES ('proof_of_value_adds',0,79,103,'en',0,41),('proof_of_value_adds',0,81,105,'en',0,134),('proof_of_value_adds',0,92,116,'en',0,134),('proof_of_value_adds',0,95,120,'en',0,134),('proof_of_value_adds',0,112,140,'en',0,134),('proof_of_value_adds',0,114,142,'en',0,280),('proof_of_value_adds',0,124,152,'en',0,295),('proof_of_value_adds',0,134,162,'en',0,299);
/*!40000 ALTER TABLE `bdta_paragraph__field_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_analyst_email`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_analyst_email`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_analyst_email` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_analyst_email_value` varchar(254) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_analyst…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_analyst_email`
--

LOCK TABLES `bdta_paragraph_revision__field_analyst_email` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_analyst_email` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_analyst_email` VALUES ('analysts',0,80,104,'en',0,'vfrA56xz@example.com'),('analysts',0,91,115,'en',0,'uVPGs20q@example.com'),('analysts',0,94,119,'en',0,'kIGfWpoT@example.com'),('analysts',0,111,139,'en',0,'rbeksg2F@example.com'),('analysts',0,113,141,'en',0,'civhxRVO@example.com'),('analysts',0,123,151,'en',0,'j3Gs7BQp@example.com'),('analysts',0,133,161,'en',0,'qbLmxdXQ@example.com');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_analyst_email` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_analyst_name`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_analyst_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_analyst_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_analyst_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_analyst…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_analyst_name`
--

LOCK TABLES `bdta_paragraph_revision__field_analyst_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_analyst_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_analyst_name` VALUES ('analysts',0,80,104,'en',0,'drashiuospauefrecoclupushuwodrichenuhauudiswidewrutheswamespagewauospimespuuiwiuututrecobrasliruclaclihametenecespotridrastofrinajorewropanitruchihiboraspecruproprowohauatanodaclosispudipawrawrucujocluuiswi'),('analysts',0,91,115,'en',0,'gogebrododrikakogipetrebriwidribawruwitupapewrihibrecenunowichatregoshut'),('analysts',0,94,119,'en',0,'bebupracespumijaslanotetirosh'),('analysts',0,111,139,'en',0,'thushabeswegagofraswushawribrihishispotrepronesacromepremonobeslosleclotholusluliswuhiuuprepudrigispothifreclubrutrumupunagidrageuacloslubrotribushapekecukedradut'),('analysts',0,113,141,'en',0,'thabospawuspislucrehothubededricleswachuuonipuwowedrabrar'),('analysts',0,123,151,'en',0,'tradreswikajusesworuvimenitupronoclofrichispusatrebruwothecustiwicrifrichipicladacolephoswislespepedagivedrumucopratilachichistubrahokocrothebreclotroclucagumutropho'),('analysts',0,133,161,'en',0,'rubridicipreshedaguphuprahacluchecrephedracishovaswetolespugifrilowiwretrebruphutruphispuswawigipotileswaluvebrojuslopheswiwilacuchukaweseslisusleshupaswuphasupriswagechecrubriwrobiproslep');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_analyst_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_bank`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_bank`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_bank` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_bank_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_bank.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_bank`
--

LOCK TABLES `bdta_paragraph_revision__field_bank` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_bank` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_bank` VALUES ('investment_round',0,12,12,'en',0,0),('investment_round',0,21,27,'en',0,300000),('investment_round',0,23,29,'en',0,10000),('investment_round',0,23,30,'en',0,10000),('investment_round',0,26,33,'en',0,0),('investment_round',0,27,34,'en',0,0),('investment_round',0,30,37,'en',0,5000),('investment_round',0,37,44,'en',0,192000),('investment_round',0,39,47,'en',0,5000),('investment_round',0,39,48,'en',0,5000),('investment_round',0,40,49,'en',0,20000),('investment_round',0,40,62,'en',0,0),('investment_round',0,41,50,'en',0,10000),('investment_round',0,42,51,'en',0,0),('investment_round',0,42,52,'en',0,0),('investment_round',0,43,53,'en',0,10000),('investment_round',0,44,54,'en',0,0),('investment_round',0,47,57,'en',0,0),('investment_round',0,47,58,'en',0,0),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,58,70,'en',0,0),('investment_round',0,59,71,'en',0,70000),('investment_round',0,60,72,'en',0,75000),('investment_round',0,62,74,'en',0,0),('investment_round',0,63,75,'en',0,0),('investment_round',0,63,76,'en',0,0),('investment_round',0,65,89,'en',0,30000),('investment_round',0,66,90,'en',0,0),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,25000),('investment_round',0,69,93,'en',0,0),('investment_round',0,82,106,'en',0,250000),('investment_round',0,83,107,'en',0,517),('investment_round',0,89,113,'en',0,563),('investment_round',0,96,121,'en',0,50000),('investment_round',0,98,123,'en',0,30000),('investment_round',0,99,124,'en',0,1234567),('investment_round',0,99,125,'en',0,1234567),('investment_round',0,99,126,'en',0,1234567),('investment_round',0,99,127,'en',0,1234567),('investment_round',0,100,128,'en',0,205),('investment_round',0,103,131,'en',0,449),('investment_round',0,105,133,'en',0,526),('investment_round',0,107,135,'en',0,510),('investment_round',0,109,137,'en',0,769),('investment_round',0,115,143,'en',0,357),('investment_round',0,117,145,'en',0,36),('investment_round',0,119,147,'en',0,587),('investment_round',0,121,149,'en',0,404),('investment_round',0,125,153,'en',0,54),('investment_round',0,127,155,'en',0,329),('investment_round',0,129,157,'en',0,214),('investment_round',0,131,159,'en',0,641),('investment_round',0,135,163,'en',0,36);
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_bank` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_commits`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_commits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_commits` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_commits_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_commits.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_commits`
--

LOCK TABLES `bdta_paragraph_revision__field_commits` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_commits` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_commits` VALUES ('investment_round',0,8,8,'en',0,150000),('investment_round',0,8,25,'en',0,150000),('investment_round',0,12,12,'en',0,20000),('investment_round',0,21,27,'en',0,21000000),('investment_round',0,22,28,'en',0,5000000),('investment_round',0,23,29,'en',0,0),('investment_round',0,23,30,'en',0,0),('investment_round',0,26,33,'en',0,0),('investment_round',0,27,34,'en',0,0),('investment_round',0,33,40,'en',0,300000),('investment_round',0,37,44,'en',0,0),('investment_round',0,40,49,'en',0,500000),('investment_round',0,40,62,'en',0,500000),('investment_round',0,41,50,'en',0,60000),('investment_round',0,43,53,'en',0,100000),('investment_round',0,44,54,'en',0,0),('investment_round',0,53,65,'en',0,750000),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,57,69,'en',0,570000),('investment_round',0,58,70,'en',0,20),('investment_round',0,59,71,'en',0,0),('investment_round',0,60,72,'en',0,100000),('investment_round',0,62,74,'en',0,0),('investment_round',0,63,75,'en',0,0),('investment_round',0,63,76,'en',0,0),('investment_round',0,65,89,'en',0,100000),('investment_round',0,66,90,'en',0,0),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,150000),('investment_round',0,69,93,'en',0,0),('investment_round',0,72,96,'en',0,150000),('investment_round',0,82,106,'en',0,250000),('investment_round',0,83,107,'en',0,17),('investment_round',0,89,113,'en',0,641),('investment_round',0,96,121,'en',0,5000),('investment_round',0,98,123,'en',0,100000),('investment_round',0,99,124,'en',0,123456),('investment_round',0,99,125,'en',0,123456),('investment_round',0,99,126,'en',0,123456),('investment_round',0,99,127,'en',0,123456),('investment_round',0,100,128,'en',0,390),('investment_round',0,103,131,'en',0,712),('investment_round',0,105,133,'en',0,163),('investment_round',0,107,135,'en',0,49),('investment_round',0,109,137,'en',0,235),('investment_round',0,115,143,'en',0,559),('investment_round',0,117,145,'en',0,784),('investment_round',0,119,147,'en',0,287),('investment_round',0,121,149,'en',0,381),('investment_round',0,125,153,'en',0,9),('investment_round',0,127,155,'en',0,546),('investment_round',0,129,157,'en',0,778),('investment_round',0,131,159,'en',0,571),('investment_round',0,135,163,'en',0,127);
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_commits` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_founder_link`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_founder_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_founder_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_founder_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_founder_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_founder_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_founder_link_uri` (`field_founder_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_founder…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_founder_link`
--

LOCK TABLES `bdta_paragraph_revision__field_founder_link` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_founder_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_founder_link` VALUES ('founders',0,84,108,'en',0,'http://www.swenocribran.biz','',_binary 'a:0:{}'),('founders',0,90,114,'en',0,'http://www.prorach.info','',_binary 'a:0:{}'),('founders',0,101,129,'en',0,'http://www.uacroha.com','',_binary 'a:0:{}'),('founders',0,104,132,'en',0,'http://www.lichagep.net','',_binary 'a:0:{}'),('founders',0,106,134,'en',0,'http://www.vusejetaneuuwro.net','',_binary 'a:0:{}'),('founders',0,108,136,'en',0,'http://www.stamagakephitro.net','',_binary 'a:0:{}'),('founders',0,110,138,'en',0,'http://www.lutrubratub.org','',_binary 'a:0:{}'),('founders',0,116,144,'en',0,'http://www.drocutrepru.net','',_binary 'a:0:{}'),('founders',0,118,146,'en',0,'http://www.stapaposwesl.com','',_binary 'a:0:{}'),('founders',0,120,148,'en',0,'http://www.frubrubrip.info','',_binary 'a:0:{}'),('founders',0,122,150,'en',0,'http://www.phashusudib.biz','',_binary 'a:0:{}'),('founders',0,126,154,'en',0,'http://www.phulustim.info','',_binary 'a:0:{}'),('founders',0,128,156,'en',0,'http://www.dichuswewumitr.net','',_binary 'a:0:{}'),('founders',0,130,158,'en',0,'http://www.bruclib.edu','',_binary 'a:0:{}'),('founders',0,132,160,'en',0,'http://www.sheshewrauiciv.info','',_binary 'a:0:{}'),('founders',0,136,164,'en',0,'http://www.crukidotatr.info','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_founder_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_founder_name`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_founder_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_founder_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_founder_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_founder…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_founder_name`
--

LOCK TABLES `bdta_paragraph_revision__field_founder_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_founder_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_founder_name` VALUES ('founders',0,84,108,'en',0,'frophistutibibajojaspibrebishuboclatrathubrusavigunosadretustuprapothicrutrufrutrephistouebuclodrispomehuhewrothuspaslidredrofruthechelamunoslaswodrarubepijuvuwrahocreclaweswoleshokotodrejewrewipreslewriphulebrochibr'),('founders',0,90,114,'en',0,'posiwimothehes'),('founders',0,101,129,'en',0,'jesleveclolechapocephegohiwanacivashepruvodretuchoshowrupropruhavushenathuduhoprubidragakagaclucacasposobuwratrutrihetutohurepochoslocrifredrajabagesucrashujutarot'),('founders',0,104,132,'en',0,'thoclonewracrodrabudutuwraswuprogupradidretecrohishekathochostislahewaswosloduswaspokishuduguclidedratrashivocrupechidefruchikupredrureshislodecleslosoginapuspul'),('founders',0,106,134,'en',0,'sonodrucatibriuehiviretanonodedocidasladrokilispuledrupujedecrobrothajuroricluvosiswuchucliphivu'),('founders',0,108,136,'en',0,'swudocefrimothumoclagikostumohedronovosweclarubospuwuvespolichac'),('founders',0,110,138,'en',0,'clustopromusholamosporofraremadobrukeprislicicliwrinifrastusiuechuprubiclagouotawrec'),('founders',0,116,144,'en',0,'libraprejeswaswucrejapigodunaswutorawosluswodrawribofrokodeslipogaswepuwridatriwadihowoshu'),('founders',0,118,146,'en',0,'pislonihaslutuwubrolishobristagigaclesheclawruphoguphoshicuremuswispicluslethufridehupoviphujuchusoprebeclikuslaheneuokupekaphatiuestiwrashilos'),('founders',0,120,148,'en',0,'wijitreslophudritritamavuchijiluregiueuislupodabrunidritreclewratreshehohiwrigowruwaslacloshevatajiclouipribedutakuvogifruuuteshotrubuvuhostonagewrochadrodraromowrukaclisliwiwreclohislostinupadu'),('founders',0,122,150,'en',0,'clomevudrechalaueuuwroswudipudrutrochopreniphucabreswaphacheslicheclolodrabrokucruphehocrispefrulufradrefrashepurecohiprestamerochupratepejeswaca'),('founders',0,126,154,'en',0,'cemaslaswocreshuboguuepheguclishunejonadritruswawutrauatothushacronaruphiphemiphodro'),('founders',0,128,156,'en',0,'premucrewalotirutresheshispucrasluslatrikaspowudajupewuhedericluhevoprecromawiswakeshulekahadeclaclawrewolopufrocrauakastatrotacheswiswatrinutiw'),('founders',0,130,158,'en',0,'suwruhospacluchiseclepistojubrokibrapejobabrusherecachiwopajatrewrodremuvespocluseswelacro'),('founders',0,132,160,'en',0,'vijaphavutethochawrofrowaspubrojistinofroshotriphaproclucukashoshalefreshenucliclobirachovotrechowurisomuginowicostimub'),('founders',0,136,164,'en',0,'suniconipephasheclirivushothohirashushiueshauubracraphaswimevonerawijunisticlavauomudrohiphohamevukoprohupheslophimowakocivocroswovavaphistobrahupheshupauashulikeclatudetrestopukoslijus');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_founder_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_fundraus`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_fundraus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_fundraus` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_fundraus_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_fundraus_value` (`field_fundraus_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_fundraus.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_fundraus`
--

LOCK TABLES `bdta_paragraph_revision__field_fundraus` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_fundraus` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_fundraus` VALUES ('investment_round',0,7,7,'en',0,'Token'),('investment_round',0,7,24,'en',0,'Token'),('investment_round',0,8,8,'en',0,'Token'),('investment_round',0,8,25,'en',0,'Token'),('investment_round',0,12,12,'en',0,'Token'),('investment_round',0,19,23,'en',0,'Token'),('investment_round',0,20,26,'en',0,'Equity'),('investment_round',0,21,27,'en',0,'Token'),('investment_round',0,22,28,'en',0,'Token'),('investment_round',0,23,29,'en',0,'Equity'),('investment_round',0,23,30,'en',0,'Equity'),('investment_round',0,24,31,'en',0,'Token'),('investment_round',0,26,33,'en',0,'Equity'),('investment_round',0,27,34,'en',0,'Equity'),('investment_round',0,28,35,'en',0,'Token'),('investment_round',0,29,36,'en',0,'Token'),('investment_round',0,29,46,'en',0,'Token'),('investment_round',0,30,37,'en',0,'Equity'),('investment_round',0,31,38,'en',0,'Equity'),('investment_round',0,32,39,'en',0,'Token'),('investment_round',0,33,40,'en',0,'Token'),('investment_round',0,34,41,'en',0,'Equity'),('investment_round',0,35,42,'en',0,'Equity'),('investment_round',0,36,43,'en',0,'Equity'),('investment_round',0,37,44,'en',0,'Token'),('investment_round',0,38,45,'en',0,'Token'),('investment_round',0,40,49,'en',0,'Token'),('investment_round',0,40,62,'en',0,'Token'),('investment_round',0,41,50,'en',0,'Token'),('investment_round',0,42,51,'en',0,'Token'),('investment_round',0,42,52,'en',0,'Token'),('investment_round',0,43,53,'en',0,'Token'),('investment_round',0,44,54,'en',0,'Equity'),('investment_round',0,45,55,'en',0,'Equity'),('investment_round',0,46,56,'en',0,'Equity'),('investment_round',0,48,59,'en',0,'Token'),('investment_round',0,48,77,'en',0,'Token'),('investment_round',0,48,78,'en',0,'Token'),('investment_round',0,49,60,'en',0,'Equity'),('investment_round',0,50,61,'en',0,'Equity'),('investment_round',0,51,63,'en',0,'Equity'),('investment_round',0,52,64,'en',0,'Equity'),('investment_round',0,53,65,'en',0,'Equity'),('investment_round',0,54,66,'en',0,'Equity'),('investment_round',0,55,67,'en',0,'Equity'),('investment_round',0,56,68,'en',0,'Token'),('investment_round',0,57,69,'en',0,'Token'),('investment_round',0,58,70,'en',0,'Token'),('investment_round',0,59,71,'en',0,'Equity'),('investment_round',0,60,72,'en',0,'Token'),('investment_round',0,61,73,'en',0,'Equity'),('investment_round',0,62,74,'en',0,'Token'),('investment_round',0,63,75,'en',0,'Equity'),('investment_round',0,63,76,'en',0,'Equity'),('investment_round',0,64,79,'en',0,'Equity'),('investment_round',0,64,80,'en',0,'Equity'),('investment_round',0,64,81,'en',0,'Equity'),('investment_round',0,64,82,'en',0,'Equity'),('investment_round',0,64,83,'en',0,'Equity'),('investment_round',0,64,84,'en',0,'Equity'),('investment_round',0,64,85,'en',0,'Equity'),('investment_round',0,64,86,'en',0,'Equity'),('investment_round',0,64,87,'en',0,'Equity'),('investment_round',0,64,88,'en',0,'Equity'),('investment_round',0,65,89,'en',0,'Equity'),('investment_round',0,66,90,'en',0,'Equity'),('investment_round',0,67,91,'en',0,'Token'),('investment_round',0,68,92,'en',0,'Token'),('investment_round',0,69,93,'en',0,'Token'),('investment_round',0,71,95,'en',0,'Token'),('investment_round',0,72,96,'en',0,'Equity'),('investment_round',0,82,106,'en',0,'Token'),('investment_round',0,83,107,'en',0,'Token'),('investment_round',0,89,113,'en',0,'Equity'),('investment_round',0,96,121,'en',0,'Equity'),('investment_round',0,98,123,'en',0,'Equity'),('investment_round',0,99,124,'en',0,'Token'),('investment_round',0,99,125,'en',0,'Token'),('investment_round',0,99,126,'en',0,'Token'),('investment_round',0,99,127,'en',0,'Token'),('investment_round',0,100,128,'en',0,'Equity'),('investment_round',0,102,130,'en',0,'Equity'),('investment_round',0,103,131,'en',0,'Equity'),('investment_round',0,105,133,'en',0,'Equity'),('investment_round',0,107,135,'en',0,'Token'),('investment_round',0,109,137,'en',0,'Token'),('investment_round',0,115,143,'en',0,'Token'),('investment_round',0,117,145,'en',0,'Equity'),('investment_round',0,119,147,'en',0,'Token'),('investment_round',0,121,149,'en',0,'Token'),('investment_round',0,125,153,'en',0,'Equity'),('investment_round',0,127,155,'en',0,'Equity'),('investment_round',0,129,157,'en',0,'Token'),('investment_round',0,131,159,'en',0,'Equity'),('investment_round',0,135,163,'en',0,'Token');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_fundraus` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_portfolio_link`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_portfolio_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_portfolio_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_portfolio_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_portfolio_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_portfolio_link_uri` (`field_portfolio_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_portfolio_link`
--

LOCK TABLES `bdta_paragraph_revision__field_portfolio_link` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_portfolio_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_portfolio_link` VALUES ('web3_portfolio',0,75,99,'en',0,'http://www.spekemicle.org','',_binary 'a:0:{}'),('web3_portfolio',0,76,100,'en',0,'http://www.thiwritithefro.com','',_binary 'a:0:{}'),('web3_portfolio',0,77,101,'en',0,'http://www.nuleclusheclaho.gov','',_binary 'a:0:{}'),('web3_portfolio',0,78,102,'en',0,'http://www.shakegu.info','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_portfolio_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_portfolio_name`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_portfolio_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_portfolio_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_portfolio_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_portfolio_name`
--

LOCK TABLES `bdta_paragraph_revision__field_portfolio_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_portfolio_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_portfolio_name` VALUES ('web3_portfolio',0,75,99,'en',0,'uauatitrathegofrastodospiwrewrospipabrobohamaswacepriravefroclukichathichepivilunejespalaphispabrobrichedacacraprakawolodaciswihumokilojipruspocrespidobaswuvupriphocistepedoleswoprachipruvuprov'),('web3_portfolio',0,76,100,'en',0,'tipiwrofrushouutashogoclokanotrorophivishespastuswibrabrerocresophophichashuspichusligoshoveharetucracetrogisubrulenodislithamosohikitetocepupradregiwroshadustetrojeswavadosespe'),('web3_portfolio',0,77,101,'en',0,'crehiprocrovodrupreclothejouasistoloclabrivekirogithaprapewribrajudikilejatrutrastiswibrugohushistuthekeshopafrobehoshuganibokichacrebonudriueseuenariribracraspoclupracragushoweramecutufraluchothuguchodratradrauechudru'),('web3_portfolio',0,78,102,'en',0,'cluthesteslohucrachoslamifrivisaromuphuchodochamotrechekejopeprucucejodretushobabrasosedespurawruswukamospikowravoclotruthiswosliuephostesashucorafrehimolesoclecaspatrespaclipespidrushuhiwakophuripithedrecliliwritutrekuvotrepruduvujoshekuvojatidoki');
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_portfolio_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_proof_value_add`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_proof_value_add`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_proof_value_add` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_proof_value_add_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_proof_value_add_target_id` (`field_proof_value_add_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_proof…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_proof_value_add`
--

LOCK TABLES `bdta_paragraph_revision__field_proof_value_add` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_proof_value_add` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_proof_value_add` VALUES ('proof_of_value_adds',0,79,103,'en',0,54),('proof_of_value_adds',0,81,105,'en',0,55),('proof_of_value_adds',0,92,116,'en',0,55),('proof_of_value_adds',0,95,120,'en',0,54),('proof_of_value_adds',0,112,140,'en',0,80),('proof_of_value_adds',0,114,142,'en',0,57),('proof_of_value_adds',0,124,152,'en',0,258),('proof_of_value_adds',0,134,162,'en',0,367);
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_proof_value_add` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_round_amount`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_round_amount`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_round_amount` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_round_amount_value` int(11) NOT NULL,
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_round…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_round_amount`
--

LOCK TABLES `bdta_paragraph_revision__field_round_amount` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_round_amount` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_round_amount` VALUES ('investment_round',0,7,7,'en',0,400000),('investment_round',0,7,24,'en',0,400000),('investment_round',0,8,8,'en',0,350000),('investment_round',0,8,25,'en',0,350000),('investment_round',0,12,12,'en',0,1170000),('investment_round',0,19,23,'en',0,200000),('investment_round',0,20,26,'en',0,1000000),('investment_round',0,21,27,'en',0,970000),('investment_round',0,22,28,'en',0,500000),('investment_round',0,23,29,'en',0,500000),('investment_round',0,23,30,'en',0,500000),('investment_round',0,25,32,'en',0,5000000),('investment_round',0,26,33,'en',0,2500),('investment_round',0,27,34,'en',0,2500),('investment_round',0,28,35,'en',0,2000000),('investment_round',0,29,36,'en',0,1500000),('investment_round',0,29,46,'en',0,1500000),('investment_round',0,30,37,'en',0,500000),('investment_round',0,32,39,'en',0,300000),('investment_round',0,33,40,'en',0,3000000),('investment_round',0,34,41,'en',0,50000),('investment_round',0,35,42,'en',0,7500),('investment_round',0,36,43,'en',0,15000),('investment_round',0,37,44,'en',0,260000),('investment_round',0,38,45,'en',0,3600000),('investment_round',0,40,49,'en',0,900000),('investment_round',0,40,62,'en',0,900000),('investment_round',0,41,50,'en',0,100000),('investment_round',0,42,51,'en',0,850000),('investment_round',0,42,52,'en',0,850000),('investment_round',0,43,53,'en',0,2400000),('investment_round',0,44,54,'en',0,500000),('investment_round',0,45,55,'en',0,5000000),('investment_round',0,46,56,'en',0,550000),('investment_round',0,47,57,'en',0,25000),('investment_round',0,47,58,'en',0,250000),('investment_round',0,48,59,'en',0,2000000),('investment_round',0,48,77,'en',0,2000000),('investment_round',0,48,78,'en',0,2000000),('investment_round',0,49,60,'en',0,2000000),('investment_round',0,50,61,'en',0,2000000),('investment_round',0,53,65,'en',0,1000000),('investment_round',0,55,67,'en',0,400000),('investment_round',0,56,68,'en',0,400000),('investment_round',0,57,69,'en',0,70000),('investment_round',0,58,70,'en',0,200),('investment_round',0,59,71,'en',0,250000),('investment_round',0,60,72,'en',0,150000),('investment_round',0,62,74,'en',0,120000),('investment_round',0,63,75,'en',0,0),('investment_round',0,63,76,'en',0,0),('investment_round',0,64,79,'en',0,1000000),('investment_round',0,64,80,'en',0,1000000),('investment_round',0,64,81,'en',0,1000000),('investment_round',0,64,82,'en',0,1000000),('investment_round',0,64,83,'en',0,1000000),('investment_round',0,64,84,'en',0,1000000),('investment_round',0,64,85,'en',0,1000000),('investment_round',0,64,86,'en',0,1000000),('investment_round',0,64,87,'en',0,1000000),('investment_round',0,64,88,'en',0,1000000),('investment_round',0,65,89,'en',0,100000),('investment_round',0,66,90,'en',0,4500000),('investment_round',0,67,91,'en',0,500000),('investment_round',0,68,92,'en',0,2000000),('investment_round',0,69,93,'en',0,2350000),('investment_round',0,70,94,'en',0,0),('investment_round',0,71,95,'en',0,600000),('investment_round',0,72,96,'en',0,500000),('investment_round',0,82,106,'en',0,1200000),('investment_round',0,83,107,'en',0,207),('investment_round',0,89,113,'en',0,975),('investment_round',0,96,121,'en',0,10000),('investment_round',0,98,123,'en',0,1500000),('investment_round',0,99,124,'en',0,12345671),('investment_round',0,99,125,'en',0,12345671),('investment_round',0,99,126,'en',0,12345671),('investment_round',0,99,127,'en',0,12345671),('investment_round',0,100,128,'en',0,213),('investment_round',0,102,130,'en',0,1000000),('investment_round',0,103,131,'en',0,668),('investment_round',0,105,133,'en',0,66),('investment_round',0,107,135,'en',0,152),('investment_round',0,109,137,'en',0,171),('investment_round',0,115,143,'en',0,551),('investment_round',0,117,145,'en',0,354),('investment_round',0,119,147,'en',0,285),('investment_round',0,121,149,'en',0,443),('investment_round',0,125,153,'en',0,234),('investment_round',0,127,155,'en',0,573),('investment_round',0,129,157,'en',0,691),('investment_round',0,131,159,'en',0,941),('investment_round',0,135,163,'en',0,241);
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_round_amount` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraph_revision__field_startup_name`
--

DROP TABLE IF EXISTS `bdta_paragraph_revision__field_startup_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraph_revision__field_startup_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_startup_name_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_startup_name_target_id` (`field_startup_name_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for paragraph field field_startup…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraph_revision__field_startup_name`
--

LOCK TABLES `bdta_paragraph_revision__field_startup_name` WRITE;
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_startup_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraph_revision__field_startup_name` VALUES ('proof_of_value_adds',0,79,103,'en',0,41),('proof_of_value_adds',0,81,105,'en',0,134),('proof_of_value_adds',0,92,116,'en',0,134),('proof_of_value_adds',0,95,120,'en',0,134),('proof_of_value_adds',0,112,140,'en',0,134),('proof_of_value_adds',0,114,142,'en',0,280),('proof_of_value_adds',0,124,152,'en',0,295),('proof_of_value_adds',0,134,162,'en',0,299);
/*!40000 ALTER TABLE `bdta_paragraph_revision__field_startup_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraphs_item`
--

DROP TABLE IF EXISTS `bdta_paragraphs_item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraphs_item` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `paragraph_field__uuid__value` (`uuid`),
  UNIQUE KEY `paragraph__revision_id` (`revision_id`),
  KEY `paragraph_field__type__target_id` (`type`)
) ENGINE=InnoDB AUTO_INCREMENT=137 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraphs_item`
--

LOCK TABLES `bdta_paragraphs_item` WRITE;
/*!40000 ALTER TABLE `bdta_paragraphs_item` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraphs_item` VALUES (7,24,'investment_round','16f7622a-f065-4106-8d8b-a273e2bb8bb6','en'),(8,25,'investment_round','a8340bc2-de26-4a98-a3c3-e7d747f177e6','en'),(11,11,'investment_round','0259ed1e-3c3e-4e54-a455-716b7f7b5c02','en'),(12,12,'investment_round','1738ad9e-249d-49ef-bb2c-ca514db13d77','en'),(13,13,'investment_round','43c23d91-6a33-4c7a-b80c-54c40808b51e','en'),(14,15,'investment_round','f825d3f2-d4cd-43b6-952f-91088e77c92f','en'),(15,16,'investment_round','fb6ecef3-000f-4b3f-b823-3f94dc86f8ff','en'),(16,20,'investment_round','391f345c-c4ec-4e71-9786-a3939563ee91','en'),(19,23,'investment_round','ce52ec7a-522e-44de-bdf0-f24d8e8ef4b9','en'),(20,26,'investment_round','348bd4dd-0a8b-4d4a-a335-8b8bcbf688f3','en'),(21,27,'investment_round','6eed71c8-6acb-486b-8040-1c9338ba627c','en'),(22,28,'investment_round','d441d57a-d43c-4574-9350-c053d6c0bf26','en'),(23,30,'investment_round','9a2f7f2f-2907-46eb-aab9-372b157bb6b0','en'),(24,31,'investment_round','22a766fa-05a9-4e03-a378-6bc2c79de6fa','en'),(25,32,'investment_round','8a5b8635-3b11-4b50-acaa-1e51ac6d66e6','en'),(26,33,'investment_round','116c66ae-01d6-43ad-a8ae-0fb30a6ce9bc','en'),(27,34,'investment_round','a1512392-1d39-44b0-a937-1e474c4b794a','en'),(28,35,'investment_round','d1cad909-9dba-4a80-bfe0-16d989228fec','en'),(29,46,'investment_round','e6633a15-5e14-403e-b642-499336fa596d','en'),(30,37,'investment_round','1fa77926-149b-4004-aef8-483a804095c8','en'),(31,38,'investment_round','42ec8062-fc04-4425-8da8-b36a29ebe4d6','en'),(32,39,'investment_round','cf1ce239-a4b5-4206-bb6d-bba631179c83','en'),(33,40,'investment_round','e8a1c289-f7de-4c0d-b772-40d7b083b25b','en'),(34,41,'investment_round','365b3728-0f95-4382-a147-61ba70d7f326','en'),(35,42,'investment_round','6d18fd43-b242-4bd8-9de6-f9f185f4a1bf','en'),(36,43,'investment_round','6f519fcf-7778-4da5-8018-06a0187d4ac1','en'),(37,44,'investment_round','dcbd727a-ddad-423b-97d1-99690446592e','en'),(38,45,'investment_round','769e7ed5-56eb-4749-a733-d1248b4906a1','en'),(39,48,'investment_round','50fb10b6-34dd-48a3-8edd-30a3da83b19e','en'),(40,62,'investment_round','422efaa9-aff5-438e-a1ee-48d277539538','en'),(41,50,'investment_round','a1b46847-0743-4532-833f-132caaaa4a68','en'),(42,52,'investment_round','7200da9f-59c4-42b3-a5c2-69240774e3a8','en'),(43,53,'investment_round','c6f901ac-4e42-4a89-9958-f9f8fdd3a3d4','en'),(44,54,'investment_round','7dafda06-c123-4c6d-8afd-2880fd534e36','en'),(45,55,'investment_round','acc34332-cda9-45ff-a60f-825ba11ff3db','en'),(46,56,'investment_round','c2bdb60f-93e7-4b30-94f6-c28dd30bccae','en'),(47,58,'investment_round','9a7cdaa8-a8af-41e5-b1f6-2cb613caf526','en'),(48,78,'investment_round','a85c3c01-8ac9-4477-930e-ffca84cd51cf','en'),(49,60,'investment_round','48242881-03a5-4d8b-8cf7-2df25d17242b','en'),(50,61,'investment_round','7d859026-21f0-4c16-80d5-0a225897295f','en'),(51,63,'investment_round','663dd859-4210-45df-8d02-6d3b7464dc32','en'),(52,64,'investment_round','b56b32c7-e13c-45d3-bb73-41ce5e72abd5','en'),(53,65,'investment_round','8c588083-6f6d-4e41-ba62-45f437b3408f','en'),(54,66,'investment_round','2a1d976a-7123-47a3-a8fb-c2a2c025015a','en'),(55,67,'investment_round','326fce6a-b11f-4ad8-a433-1252c59c4b6a','en'),(56,68,'investment_round','47ece4b6-8ec9-4ce3-97f4-cc06b89f41e1','en'),(57,69,'investment_round','5edce429-ce88-42eb-ac7f-27e98de65c43','en'),(58,70,'investment_round','c283f53e-d03e-48c1-a667-db97ef7afdeb','en'),(59,71,'investment_round','983561e6-b66f-488a-9003-0c5dbbf52d3d','en'),(60,72,'investment_round','fe7967a3-b20e-400f-95e2-0cedebef527c','en'),(61,73,'investment_round','691c183f-a6b4-4614-b03f-eb5f806cfa0e','en'),(62,74,'investment_round','850436c7-4824-4e8a-ae1e-8f052336718c','en'),(63,76,'investment_round','b923a2b3-60d4-42f2-87e2-757fb110ec09','en'),(64,88,'investment_round','7613e105-2388-4ca1-8a94-321d6139b2bf','en'),(65,89,'investment_round','399c4f95-4cca-4761-98fe-f464d22bf302','en'),(66,90,'investment_round','af694977-de3e-4bd0-8c26-45bed0f6f610','en'),(67,91,'investment_round','07f3b047-9b00-43a2-b357-27138388c5f2','en'),(68,92,'investment_round','ff91a55d-2061-4f89-bfce-e44a41efe7a6','en'),(69,93,'investment_round','f6c139b2-9a5f-431f-bd05-5f6aadc0a7b9','en'),(70,94,'investment_round','71ab0dd0-47e1-4648-98a2-b7ec67622973','en'),(71,95,'investment_round','665d2280-d0c2-49f4-bb16-9bfe6f6e0b79','en'),(72,96,'investment_round','1bd64684-3f04-4b4d-8e6c-f72b4004f866','en'),(75,99,'web3_portfolio','f4dc3fdf-f89e-4e18-8a7e-15b7a03b947f','en'),(76,100,'web3_portfolio','9091c0d5-38ff-4802-9f10-54cd406ac2aa','en'),(77,101,'web3_portfolio','06b978b0-ed25-4588-bd5e-8f7609fbd238','en'),(78,102,'web3_portfolio','2c4cb851-84e1-4e1b-8751-1b491f60735f','en'),(79,103,'proof_of_value_adds','c175835a-5d94-4a61-8e93-ead38cadfe9b','en'),(80,104,'analysts','d915c308-fbba-49d7-b490-6f7d935fdd0e','en'),(81,105,'proof_of_value_adds','eba47d63-578e-4bc9-98c8-d92545602b39','en'),(82,106,'investment_round','85012b6f-7a75-4098-9351-f05ac68e8ff5','en'),(83,107,'investment_round','102caf29-9f86-4f80-a2aa-ee825e0c563a','en'),(84,108,'founders','d1493aa8-cb13-45ff-89ba-73aae48ecb62','en'),(89,113,'investment_round','24f50ffb-7b5f-45d2-ac90-04a24c44f0cc','en'),(90,114,'founders','0b450065-4767-48cf-b8a7-965503e69a3c','en'),(91,115,'analysts','0fd1fe51-69f9-4729-908d-354a3f2a9be1','en'),(92,116,'proof_of_value_adds','09eb6be5-c84a-4f7c-bca9-88b8a56a3623','en'),(94,119,'analysts','63219be0-4de8-4ad0-976f-76209324c2b6','en'),(95,120,'proof_of_value_adds','b1eddfea-f5a8-4748-b4a5-c7afced6009a','en'),(96,121,'investment_round','240b28e8-5c61-448d-a85c-7ac1aeceb636','en'),(98,123,'investment_round','1ab28dfe-b49e-4e7a-b743-0db85e4dd4fa','en'),(99,127,'investment_round','79bd2c5a-43a5-4e20-9281-38cbc8c2ce5b','en'),(100,128,'investment_round','f508d64b-139d-491a-b23c-f9fc97d22fa1','en'),(101,129,'founders','c401128f-ddaf-4232-9c48-a336b0f8d82a','en'),(102,130,'investment_round','fca7a60b-1530-46c1-b65c-7c4bf5aa2ca5','en'),(103,131,'investment_round','63cdf9ae-8c04-4d89-9513-f50db6c8be37','en'),(104,132,'founders','e984b337-fd6a-44a7-af5f-11d830612854','en'),(105,133,'investment_round','a6c40e1c-e6cb-4dc0-bd61-f5ea1bd32755','en'),(106,134,'founders','c7dbb6d0-8e1f-4cd7-b306-15b24f6c0ee2','en'),(107,135,'investment_round','d5ca4544-380b-4b52-ac61-9ce81c511b15','en'),(108,136,'founders','abf5119a-439a-425c-b9f3-9c38d707cf85','en'),(109,137,'investment_round','0d5d875c-057c-4adb-a06c-d4addb06332e','en'),(110,138,'founders','a49e7e0d-a3dc-40bd-9cd6-b5dc5b0c7d8d','en'),(111,139,'analysts','bd9cae58-8a89-4aa9-ae44-c573d9ce3622','en'),(112,140,'proof_of_value_adds','100b432f-437e-4132-953c-e50f785594e2','en'),(113,141,'analysts','998462b4-5a23-44cc-9f07-a97cbc1a7295','en'),(114,142,'proof_of_value_adds','1b43d3a9-f038-40f3-9d56-7ac42e26f513','en'),(115,143,'investment_round','9179758a-e7e3-42f7-9c02-146adcdb9265','en'),(116,144,'founders','564abfda-fff6-418e-bd1f-08cdb6b18d44','en'),(117,145,'investment_round','c258430e-80df-4032-aa2a-c567894c1b89','en'),(118,146,'founders','3dd039f5-a14c-445b-9a2f-df0369fe78ec','en'),(119,147,'investment_round','d7edbcce-703f-4045-a86c-5944ff83b95e','en'),(120,148,'founders','61968861-853f-4347-adfd-ddb6c25c8ab5','en'),(121,149,'investment_round','2243816e-1a47-416e-9982-3ac91dc7288b','en'),(122,150,'founders','f3097815-8df9-4cf1-acc0-73a47be1c8f7','en'),(123,151,'analysts','deed76e6-6470-4baa-80d4-90b01ca0b1c2','en'),(124,152,'proof_of_value_adds','c6e35acc-cca1-43f9-a1a4-50a1a5303ee9','en'),(125,153,'investment_round','cc8e9837-a047-4f96-8f00-829d4c4d56ec','en'),(126,154,'founders','f264c622-0ad5-4f63-b809-77bf8773c016','en'),(127,155,'investment_round','45ad7903-60f2-496a-b301-d3a0048a78cc','en'),(128,156,'founders','8d95d738-cb78-4919-8c45-4e4131247464','en'),(129,157,'investment_round','0d3add0d-3210-467a-aaa7-599670c137cd','en'),(130,158,'founders','f74f85c6-a1ff-4abd-8288-426ec457371f','en'),(131,159,'investment_round','f34d161a-59b2-4405-8d27-04d1c51157c9','en'),(132,160,'founders','86c715f4-efa5-40c2-bd06-efbde1cd7ed2','en'),(133,161,'analysts','99d383b3-fc85-43db-bc0c-36ebffe67ed2','en'),(134,162,'proof_of_value_adds','ba00f9d4-7d17-4e10-aa79-b5ea581ff774','en'),(135,163,'investment_round','95f090ae-1d9c-4132-910b-83ab4f810c3a','en'),(136,164,'founders','9dacbdec-0652-460b-a075-93803de0eedc','en');
/*!40000 ALTER TABLE `bdta_paragraphs_item` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraphs_item_field_data`
--

DROP TABLE IF EXISTS `bdta_paragraphs_item_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraphs_item_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `type` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `parent_id` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `parent_type` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `parent_field_name` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `behavior_settings` longtext,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `paragraph__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `paragraph__revision_id` (`revision_id`),
  KEY `paragraph_field__type__target_id` (`type`),
  KEY `paragraph__status_type` (`status`,`type`,`id`),
  KEY `paragraphs__parent_fields` (`parent_type`,`parent_id`,`parent_field_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraphs_item_field_data`
--

LOCK TABLES `bdta_paragraphs_item_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_paragraphs_item_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraphs_item_field_data` VALUES (7,24,'investment_round','en',1,1642150410,'23','node','field_round','a:0:{}',1,NULL),(8,25,'investment_round','en',1,1642150410,'23','node','field_round','a:0:{}',1,NULL),(11,11,'investment_round','en',1,1642490659,'26','node','field_round','a:0:{}',1,1),(12,12,'investment_round','en',1,1642503133,'28','node','field_round','a:0:{}',1,1),(13,13,'investment_round','en',1,1642517167,'29','node','field_round','a:0:{}',1,1),(14,15,'investment_round','en',1,1642548030,'30','node','field_round','a:0:{}',1,NULL),(15,16,'investment_round','en',1,1642610726,'31','node','field_round','a:0:{}',1,1),(16,20,'investment_round','en',1,1642738010,'33','node','field_round','a:0:{}',1,NULL),(19,23,'investment_round','en',1,1643098277,'41','node','field_round','a:0:{}',1,1),(20,26,'investment_round','en',1,1643980818,'45','node','field_round','a:0:{}',1,1),(21,27,'investment_round','en',1,1644097367,'46','node','field_round','a:0:{}',1,1),(22,28,'investment_round','en',1,1644141983,'48','node','field_round','a:0:{}',1,1),(23,30,'investment_round','en',1,1644928468,'50','node','field_round','a:0:{}',1,NULL),(24,31,'investment_round','en',1,1645558356,'54','node','field_round','a:0:{}',1,1),(25,32,'investment_round','en',1,1645572479,'55','node','field_round','a:0:{}',1,1),(26,33,'investment_round','en',1,1645626368,'56','node','field_round','a:0:{}',1,1),(27,34,'investment_round','en',1,1645626449,'56','node','field_round','a:0:{}',1,1),(28,35,'investment_round','en',1,1646164605,'59','node','field_round','a:0:{}',1,1),(29,46,'investment_round','en',1,1647406680,'65','node','field_round','a:0:{}',1,NULL),(30,37,'investment_round','en',1,1647427888,'66','node','field_round','a:0:{}',1,1),(31,38,'investment_round','en',1,1647526903,'68','node','field_round','a:0:{}',1,1),(32,39,'investment_round','en',1,1647673251,'70','node','field_round','a:0:{}',1,1),(33,40,'investment_round','en',1,1647696844,'71','node','field_round','a:0:{}',1,1),(34,41,'investment_round','en',1,1647858659,'73','node','field_round','a:0:{}',1,1),(35,42,'investment_round','en',1,1648025579,'75','node','field_round','a:0:{}',1,1),(36,43,'investment_round','en',1,1648025779,'75','node','field_round','a:0:{}',1,1),(37,44,'investment_round','en',1,1648036979,'77','node','field_round','a:0:{}',1,1),(38,45,'investment_round','en',1,1648113141,'78','node','field_round','a:0:{}',1,1),(39,48,'investment_round','en',1,1648284032,'79','node','field_round','a:0:{}',1,NULL),(40,62,'investment_round','en',1,1648367731,'82','node','field_round','a:0:{}',1,1),(41,50,'investment_round','en',1,1648437868,'83','node','field_round','a:0:{}',1,1),(42,52,'investment_round','en',1,1648473707,'85','node','field_round','a:0:{}',1,NULL),(43,53,'investment_round','en',1,1648638329,'87','node','field_round','a:0:{}',1,1),(44,54,'investment_round','en',1,1648651002,'87','node','field_round','a:0:{}',1,1),(45,55,'investment_round','en',1,1648660097,'88','node','field_round','a:0:{}',1,1),(46,56,'investment_round','en',1,1649020311,'91','node','field_round','a:0:{}',1,1),(47,58,'investment_round','en',1,1649063644,'93','node','field_round','a:0:{}',1,1),(48,78,'investment_round','en',1,1649097572,'94','node','field_round','a:0:{}',1,NULL),(49,60,'investment_round','en',1,1649114358,'95','node','field_round','a:0:{}',1,1),(50,61,'investment_round','en',1,1649114620,'95','node','field_round','a:0:{}',1,1),(51,63,'investment_round','en',1,1649160249,'96','node','field_round','a:0:{}',1,1),(52,64,'investment_round','en',1,1649160854,'96','node','field_round','a:0:{}',1,1),(53,65,'investment_round','en',1,1649235242,'97','node','field_round','a:0:{}',1,1),(54,66,'investment_round','en',1,1649236027,'97','node','field_round','a:0:{}',1,1),(55,67,'investment_round','en',1,1649405737,'98','node','field_round','a:0:{}',1,1),(56,68,'investment_round','en',1,1649422512,'98','node','field_round','a:0:{}',1,1),(57,69,'investment_round','en',1,1649757277,'102','node','field_round','a:0:{}',1,1),(58,70,'investment_round','en',1,1649781252,'106','node','field_round','a:0:{}',1,1),(59,71,'investment_round','en',1,1650481923,'112','node','field_round','a:0:{}',1,1),(60,72,'investment_round','en',1,1650519502,'113','node','field_round','a:0:{}',1,1),(61,73,'investment_round','en',1,1650819454,'115','node','field_round','a:0:{}',1,1),(62,74,'investment_round','en',1,1650931612,'116','node','field_round','a:0:{}',1,1),(63,76,'investment_round','en',1,1650975899,'117','node','field_round','a:0:{}',1,NULL),(64,88,'investment_round','en',1,1651325849,'120','node','field_round','a:0:{}',1,NULL),(65,89,'investment_round','en',1,1651710900,'123','node','field_round','a:0:{}',1,1),(66,90,'investment_round','en',1,1651710979,'123','node','field_round','a:0:{}',1,1),(67,91,'investment_round','en',1,1652593573,'124','node','field_round','a:0:{}',1,1),(68,92,'investment_round','en',1,1652593787,'124','node','field_round','a:0:{}',1,1),(69,93,'investment_round','en',1,1652593801,'124','node','field_round','a:0:{}',1,1),(70,94,'investment_round','en',1,1652631398,'125','node','field_round','a:0:{}',1,1),(71,95,'investment_round','en',1,1652709359,'127','node','field_round','a:0:{}',1,1),(72,96,'investment_round','en',1,1652761398,'128','node','field_round','a:0:{}',1,1),(75,99,'web3_portfolio','en',1,1652894293,NULL,NULL,NULL,'a:0:{}',1,1),(76,100,'web3_portfolio','en',1,1652901273,NULL,NULL,NULL,'a:0:{}',1,1),(77,101,'web3_portfolio','en',1,1652902342,NULL,NULL,NULL,'a:0:{}',1,1),(78,102,'web3_portfolio','en',1,1653051752,NULL,NULL,NULL,'a:0:{}',1,1),(79,103,'proof_of_value_adds','en',1,1653057260,'131','node','field_proof_of_value_add','a:0:{}',1,1),(80,104,'analysts','en',1,1653060222,NULL,NULL,NULL,'a:0:{}',1,1),(81,105,'proof_of_value_adds','en',1,1653060222,NULL,NULL,NULL,'a:0:{}',1,1),(82,106,'investment_round','en',1,1653327617,'135','node','field_round','a:0:{}',1,1),(83,107,'investment_round','en',1,1653416681,NULL,NULL,NULL,'a:0:{}',1,1),(84,108,'founders','en',1,1653416681,NULL,NULL,NULL,'a:0:{}',1,1),(89,113,'investment_round','en',1,1653494067,NULL,NULL,NULL,'a:0:{}',1,1),(90,114,'founders','en',1,1653494067,NULL,NULL,NULL,'a:0:{}',1,1),(91,115,'analysts','en',1,1653580027,NULL,NULL,NULL,'a:0:{}',1,1),(92,116,'proof_of_value_adds','en',1,1653580027,NULL,NULL,NULL,'a:0:{}',1,1),(94,119,'analysts','en',1,1653814236,NULL,NULL,NULL,'a:0:{}',1,1),(95,120,'proof_of_value_adds','en',1,1653814236,NULL,NULL,NULL,'a:0:{}',1,1),(96,121,'investment_round','en',1,1653822077,'164','node','field_round','a:0:{}',1,1),(98,123,'investment_round','en',1,1654030394,'167','node','field_round','a:0:{}',1,1),(99,127,'investment_round','en',1,1654095485,'169','node','field_round','a:0:{}',1,NULL),(100,128,'investment_round','en',1,1654098874,NULL,NULL,NULL,'a:0:{}',1,1),(101,129,'founders','en',1,1654098874,NULL,NULL,NULL,'a:0:{}',1,1),(102,130,'investment_round','en',1,1654238572,'171','node','field_round','a:0:{}',1,1),(103,131,'investment_round','en',1,1654259401,NULL,NULL,NULL,'a:0:{}',1,1),(104,132,'founders','en',1,1654259401,NULL,NULL,NULL,'a:0:{}',1,1),(105,133,'investment_round','en',1,1654267447,NULL,NULL,NULL,'a:0:{}',1,1),(106,134,'founders','en',1,1654267447,NULL,NULL,NULL,'a:0:{}',1,1),(107,135,'investment_round','en',1,1654276075,NULL,NULL,NULL,'a:0:{}',1,1),(108,136,'founders','en',1,1654276075,NULL,NULL,NULL,'a:0:{}',1,1),(109,137,'investment_round','en',1,1654347431,NULL,NULL,NULL,'a:0:{}',1,1),(110,138,'founders','en',1,1654347431,NULL,NULL,NULL,'a:0:{}',1,1),(111,139,'analysts','en',1,1654435084,NULL,NULL,NULL,'a:0:{}',1,1),(112,140,'proof_of_value_adds','en',1,1654435084,NULL,NULL,NULL,'a:0:{}',1,1),(113,141,'analysts','en',1,1654695457,NULL,NULL,NULL,'a:0:{}',1,1),(114,142,'proof_of_value_adds','en',1,1654695457,NULL,NULL,NULL,'a:0:{}',1,1),(115,143,'investment_round','en',1,1655114590,NULL,NULL,NULL,'a:0:{}',1,1),(116,144,'founders','en',1,1655114590,NULL,NULL,NULL,'a:0:{}',1,1),(117,145,'investment_round','en',1,1655896833,NULL,NULL,NULL,'a:0:{}',1,1),(118,146,'founders','en',1,1655896833,NULL,NULL,NULL,'a:0:{}',1,1),(119,147,'investment_round','en',1,1656693094,NULL,NULL,NULL,'a:0:{}',1,1),(120,148,'founders','en',1,1656693094,NULL,NULL,NULL,'a:0:{}',1,1),(121,149,'investment_round','en',1,1657514624,NULL,NULL,NULL,'a:0:{}',1,1),(122,150,'founders','en',1,1657514624,NULL,NULL,NULL,'a:0:{}',1,1),(123,151,'analysts','en',1,1657705844,NULL,NULL,NULL,'a:0:{}',1,1),(124,152,'proof_of_value_adds','en',1,1657705844,NULL,NULL,NULL,'a:0:{}',1,1),(125,153,'investment_round','en',1,1658172373,NULL,NULL,NULL,'a:0:{}',1,1),(126,154,'founders','en',1,1658172373,NULL,NULL,NULL,'a:0:{}',1,1),(127,155,'investment_round','en',1,1658260812,NULL,NULL,NULL,'a:0:{}',1,1),(128,156,'founders','en',1,1658260812,NULL,NULL,NULL,'a:0:{}',1,1),(129,157,'investment_round','en',1,1658600934,NULL,NULL,NULL,'a:0:{}',1,1),(130,158,'founders','en',1,1658600934,NULL,NULL,NULL,'a:0:{}',1,1),(131,159,'investment_round','en',1,1658602931,NULL,NULL,NULL,'a:0:{}',1,1),(132,160,'founders','en',1,1658602931,NULL,NULL,NULL,'a:0:{}',1,1),(133,161,'analysts','en',1,1660233418,NULL,NULL,NULL,'a:0:{}',1,1),(134,162,'proof_of_value_adds','en',1,1660233418,NULL,NULL,NULL,'a:0:{}',1,1),(135,163,'investment_round','en',1,1660233445,NULL,NULL,NULL,'a:0:{}',1,1),(136,164,'founders','en',1,1660233445,NULL,NULL,NULL,'a:0:{}',1,1);
/*!40000 ALTER TABLE `bdta_paragraphs_item_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraphs_item_revision`
--

DROP TABLE IF EXISTS `bdta_paragraphs_item_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraphs_item_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `paragraph__id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=165 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraphs_item_revision`
--

LOCK TABLES `bdta_paragraphs_item_revision` WRITE;
/*!40000 ALTER TABLE `bdta_paragraphs_item_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraphs_item_revision` VALUES (7,7,'en',1),(8,8,'en',1),(11,11,'en',1),(12,12,'en',1),(13,13,'en',1),(14,14,'en',1),(14,15,'en',1),(15,16,'en',1),(16,17,'en',1),(16,18,'en',1),(16,19,'en',1),(16,20,'en',1),(19,23,'en',1),(7,24,'en',1),(8,25,'en',1),(20,26,'en',1),(21,27,'en',1),(22,28,'en',1),(23,29,'en',1),(23,30,'en',1),(24,31,'en',1),(25,32,'en',1),(26,33,'en',1),(27,34,'en',1),(28,35,'en',1),(29,36,'en',1),(30,37,'en',1),(31,38,'en',1),(32,39,'en',1),(33,40,'en',1),(34,41,'en',1),(35,42,'en',1),(36,43,'en',1),(37,44,'en',1),(38,45,'en',1),(29,46,'en',1),(39,47,'en',1),(39,48,'en',1),(40,49,'en',1),(41,50,'en',1),(42,51,'en',1),(42,52,'en',1),(43,53,'en',1),(44,54,'en',1),(45,55,'en',1),(46,56,'en',1),(47,57,'en',1),(47,58,'en',1),(48,59,'en',1),(49,60,'en',1),(50,61,'en',1),(40,62,'en',1),(51,63,'en',1),(52,64,'en',1),(53,65,'en',1),(54,66,'en',1),(55,67,'en',1),(56,68,'en',1),(57,69,'en',1),(58,70,'en',1),(59,71,'en',1),(60,72,'en',1),(61,73,'en',1),(62,74,'en',1),(63,75,'en',1),(63,76,'en',1),(48,77,'en',1),(48,78,'en',1),(64,79,'en',1),(64,80,'en',1),(64,81,'en',1),(64,82,'en',1),(64,83,'en',1),(64,84,'en',1),(64,85,'en',1),(64,86,'en',1),(64,87,'en',1),(64,88,'en',1),(65,89,'en',1),(66,90,'en',1),(67,91,'en',1),(68,92,'en',1),(69,93,'en',1),(70,94,'en',1),(71,95,'en',1),(72,96,'en',1),(75,99,'en',1),(76,100,'en',1),(77,101,'en',1),(78,102,'en',1),(79,103,'en',1),(80,104,'en',1),(81,105,'en',1),(82,106,'en',1),(83,107,'en',1),(84,108,'en',1),(89,113,'en',1),(90,114,'en',1),(91,115,'en',1),(92,116,'en',1),(94,119,'en',1),(95,120,'en',1),(96,121,'en',1),(98,123,'en',1),(99,124,'en',1),(99,125,'en',1),(99,126,'en',1),(99,127,'en',1),(100,128,'en',1),(101,129,'en',1),(102,130,'en',1),(103,131,'en',1),(104,132,'en',1),(105,133,'en',1),(106,134,'en',1),(107,135,'en',1),(108,136,'en',1),(109,137,'en',1),(110,138,'en',1),(111,139,'en',1),(112,140,'en',1),(113,141,'en',1),(114,142,'en',1),(115,143,'en',1),(116,144,'en',1),(117,145,'en',1),(118,146,'en',1),(119,147,'en',1),(120,148,'en',1),(121,149,'en',1),(122,150,'en',1),(123,151,'en',1),(124,152,'en',1),(125,153,'en',1),(126,154,'en',1),(127,155,'en',1),(128,156,'en',1),(129,157,'en',1),(130,158,'en',1),(131,159,'en',1),(132,160,'en',1),(133,161,'en',1),(134,162,'en',1),(135,163,'en',1),(136,164,'en',1);
/*!40000 ALTER TABLE `bdta_paragraphs_item_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_paragraphs_item_revision_field_data`
--

DROP TABLE IF EXISTS `bdta_paragraphs_item_revision_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_paragraphs_item_revision_field_data` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `created` int(11) DEFAULT NULL,
  `parent_id` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `parent_type` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `parent_field_name` varchar(32) CHARACTER SET ascii DEFAULT NULL,
  `behavior_settings` longtext,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `paragraph__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `paragraphs__parent_fields` (`parent_type`,`parent_id`,`parent_field_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for paragraph entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_paragraphs_item_revision_field_data`
--

LOCK TABLES `bdta_paragraphs_item_revision_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_paragraphs_item_revision_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_paragraphs_item_revision_field_data` VALUES (7,7,'en',1,1642150410,'23','node','field_round','a:0:{}',1,1),(8,8,'en',1,1642150410,'23','node','field_round','a:0:{}',1,1),(11,11,'en',1,1642490659,'26','node','field_round','a:0:{}',1,1),(12,12,'en',1,1642503133,'28','node','field_round','a:0:{}',1,1),(13,13,'en',1,1642517167,'29','node','field_round','a:0:{}',1,1),(14,14,'en',1,1642548030,'30','node','field_round','a:0:{}',1,1),(14,15,'en',1,1642548030,'30','node','field_round','a:0:{}',1,NULL),(15,16,'en',1,1642610726,'31','node','field_round','a:0:{}',1,1),(16,17,'en',1,1642738010,'33','node','field_round','a:0:{}',1,1),(16,18,'en',1,1642738010,'33','node','field_round','a:0:{}',1,NULL),(16,19,'en',1,1642738010,'33','node','field_round','a:0:{}',1,NULL),(16,20,'en',1,1642738010,'33','node','field_round','a:0:{}',1,NULL),(19,23,'en',1,1643098277,'41','node','field_round','a:0:{}',1,1),(7,24,'en',1,1642150410,'23','node','field_round','a:0:{}',1,NULL),(8,25,'en',1,1642150410,'23','node','field_round','a:0:{}',1,NULL),(20,26,'en',1,1643980818,'45','node','field_round','a:0:{}',1,1),(21,27,'en',1,1644097367,'46','node','field_round','a:0:{}',1,1),(22,28,'en',1,1644141983,'48','node','field_round','a:0:{}',1,1),(23,29,'en',1,1644928468,'50','node','field_round','a:0:{}',1,1),(23,30,'en',1,1644928468,'50','node','field_round','a:0:{}',1,NULL),(24,31,'en',1,1645558356,'54','node','field_round','a:0:{}',1,1),(25,32,'en',1,1645572479,'55','node','field_round','a:0:{}',1,1),(26,33,'en',1,1645626368,'56','node','field_round','a:0:{}',1,1),(27,34,'en',1,1645626449,'56','node','field_round','a:0:{}',1,1),(28,35,'en',1,1646164605,'59','node','field_round','a:0:{}',1,1),(29,36,'en',1,1647406680,'65','node','field_round','a:0:{}',1,1),(30,37,'en',1,1647427888,'66','node','field_round','a:0:{}',1,1),(31,38,'en',1,1647526903,'68','node','field_round','a:0:{}',1,1),(32,39,'en',1,1647673251,'70','node','field_round','a:0:{}',1,1),(33,40,'en',1,1647696844,'71','node','field_round','a:0:{}',1,1),(34,41,'en',1,1647858659,'73','node','field_round','a:0:{}',1,1),(35,42,'en',1,1648025579,'75','node','field_round','a:0:{}',1,1),(36,43,'en',1,1648025779,'75','node','field_round','a:0:{}',1,1),(37,44,'en',1,1648036979,'77','node','field_round','a:0:{}',1,1),(38,45,'en',1,1648113141,'78','node','field_round','a:0:{}',1,1),(29,46,'en',1,1647406680,'65','node','field_round','a:0:{}',1,NULL),(39,47,'en',1,1648284032,'79','node','field_round','a:0:{}',1,1),(39,48,'en',1,1648284032,'79','node','field_round','a:0:{}',1,NULL),(40,49,'en',1,1648367731,'82','node','field_round','a:0:{}',1,1),(41,50,'en',1,1648437868,'83','node','field_round','a:0:{}',1,1),(42,51,'en',1,1648473707,'85','node','field_round','a:0:{}',1,1),(42,52,'en',1,1648473707,'85','node','field_round','a:0:{}',1,NULL),(43,53,'en',1,1648638329,'87','node','field_round','a:0:{}',1,1),(44,54,'en',1,1648651002,'87','node','field_round','a:0:{}',1,1),(45,55,'en',1,1648660097,'88','node','field_round','a:0:{}',1,1),(46,56,'en',1,1649020311,'91','node','field_round','a:0:{}',1,1),(47,57,'en',1,1649063644,'93','node','field_round','a:0:{}',1,1),(47,58,'en',1,1649063644,'93','node','field_round','a:0:{}',1,1),(48,59,'en',1,1649097572,'94','node','field_round','a:0:{}',1,1),(49,60,'en',1,1649114358,'95','node','field_round','a:0:{}',1,1),(50,61,'en',1,1649114620,'95','node','field_round','a:0:{}',1,1),(40,62,'en',1,1648367731,'82','node','field_round','a:0:{}',1,1),(51,63,'en',1,1649160249,'96','node','field_round','a:0:{}',1,1),(52,64,'en',1,1649160854,'96','node','field_round','a:0:{}',1,1),(53,65,'en',1,1649235242,'97','node','field_round','a:0:{}',1,1),(54,66,'en',1,1649236027,'97','node','field_round','a:0:{}',1,1),(55,67,'en',1,1649405737,'98','node','field_round','a:0:{}',1,1),(56,68,'en',1,1649422512,'98','node','field_round','a:0:{}',1,1),(57,69,'en',1,1649757277,'102','node','field_round','a:0:{}',1,1),(58,70,'en',1,1649781252,'106','node','field_round','a:0:{}',1,1),(59,71,'en',1,1650481923,'112','node','field_round','a:0:{}',1,1),(60,72,'en',1,1650519502,'113','node','field_round','a:0:{}',1,1),(61,73,'en',1,1650819454,'115','node','field_round','a:0:{}',1,1),(62,74,'en',1,1650931612,'116','node','field_round','a:0:{}',1,1),(63,75,'en',1,1650975899,'117','node','field_round','a:0:{}',1,1),(63,76,'en',1,1650975899,'117','node','field_round','a:0:{}',1,NULL),(48,77,'en',1,1649097572,'94','node','field_round','a:0:{}',1,NULL),(48,78,'en',1,1649097572,'94','node','field_round','a:0:{}',1,NULL),(64,79,'en',1,1651325849,'120','node','field_round','a:0:{}',1,1),(64,80,'en',1,1651325849,'120','node','field_round','a:0:{}',1,NULL),(64,81,'en',1,1651325849,'120','node','field_round','a:0:{}',1,NULL),(64,82,'en',1,1651325849,'120','node','field_round','a:0:{}',1,NULL),(64,83,'en',1,1651325849,'120','node','field_round','a:0:{}',1,NULL),(64,84,'en',1,1651325849,'120','node','field_round','a:0:{}',1,NULL),(64,85,'en',1,1651325849,'120','node','field_round','a:0:{}',1,NULL),(64,86,'en',1,1651325849,'120','node','field_round','a:0:{}',1,NULL),(64,87,'en',1,1651325849,'120','node','field_round','a:0:{}',1,NULL),(64,88,'en',1,1651325849,'120','node','field_round','a:0:{}',1,NULL),(65,89,'en',1,1651710900,'123','node','field_round','a:0:{}',1,1),(66,90,'en',1,1651710979,'123','node','field_round','a:0:{}',1,1),(67,91,'en',1,1652593573,'124','node','field_round','a:0:{}',1,1),(68,92,'en',1,1652593787,'124','node','field_round','a:0:{}',1,1),(69,93,'en',1,1652593801,'124','node','field_round','a:0:{}',1,1),(70,94,'en',1,1652631398,'125','node','field_round','a:0:{}',1,1),(71,95,'en',1,1652709359,'127','node','field_round','a:0:{}',1,1),(72,96,'en',1,1652761398,'128','node','field_round','a:0:{}',1,1),(75,99,'en',1,1652894293,NULL,NULL,NULL,'a:0:{}',1,1),(76,100,'en',1,1652901273,NULL,NULL,NULL,'a:0:{}',1,1),(77,101,'en',1,1652902342,NULL,NULL,NULL,'a:0:{}',1,1),(78,102,'en',1,1653051752,NULL,NULL,NULL,'a:0:{}',1,1),(79,103,'en',1,1653057260,'131','node','field_proof_of_value_add','a:0:{}',1,1),(80,104,'en',1,1653060222,NULL,NULL,NULL,'a:0:{}',1,1),(81,105,'en',1,1653060222,NULL,NULL,NULL,'a:0:{}',1,1),(82,106,'en',1,1653327617,'135','node','field_round','a:0:{}',1,1),(83,107,'en',1,1653416681,NULL,NULL,NULL,'a:0:{}',1,1),(84,108,'en',1,1653416681,NULL,NULL,NULL,'a:0:{}',1,1),(89,113,'en',1,1653494067,NULL,NULL,NULL,'a:0:{}',1,1),(90,114,'en',1,1653494067,NULL,NULL,NULL,'a:0:{}',1,1),(91,115,'en',1,1653580027,NULL,NULL,NULL,'a:0:{}',1,1),(92,116,'en',1,1653580027,NULL,NULL,NULL,'a:0:{}',1,1),(94,119,'en',1,1653814236,NULL,NULL,NULL,'a:0:{}',1,1),(95,120,'en',1,1653814236,NULL,NULL,NULL,'a:0:{}',1,1),(96,121,'en',1,1653822077,'164','node','field_round','a:0:{}',1,1),(98,123,'en',1,1654030394,'167','node','field_round','a:0:{}',1,1),(99,124,'en',1,1654095485,'169','node','field_round','a:0:{}',1,1),(99,125,'en',1,1654095485,'169','node','field_round','a:0:{}',1,NULL),(99,126,'en',1,1654095485,'169','node','field_round','a:0:{}',1,NULL),(99,127,'en',1,1654095485,'169','node','field_round','a:0:{}',1,NULL),(100,128,'en',1,1654098874,NULL,NULL,NULL,'a:0:{}',1,1),(101,129,'en',1,1654098874,NULL,NULL,NULL,'a:0:{}',1,1),(102,130,'en',1,1654238572,'171','node','field_round','a:0:{}',1,1),(103,131,'en',1,1654259401,NULL,NULL,NULL,'a:0:{}',1,1),(104,132,'en',1,1654259401,NULL,NULL,NULL,'a:0:{}',1,1),(105,133,'en',1,1654267447,NULL,NULL,NULL,'a:0:{}',1,1),(106,134,'en',1,1654267447,NULL,NULL,NULL,'a:0:{}',1,1),(107,135,'en',1,1654276075,NULL,NULL,NULL,'a:0:{}',1,1),(108,136,'en',1,1654276075,NULL,NULL,NULL,'a:0:{}',1,1),(109,137,'en',1,1654347431,NULL,NULL,NULL,'a:0:{}',1,1),(110,138,'en',1,1654347431,NULL,NULL,NULL,'a:0:{}',1,1),(111,139,'en',1,1654435084,NULL,NULL,NULL,'a:0:{}',1,1),(112,140,'en',1,1654435084,NULL,NULL,NULL,'a:0:{}',1,1),(113,141,'en',1,1654695457,NULL,NULL,NULL,'a:0:{}',1,1),(114,142,'en',1,1654695457,NULL,NULL,NULL,'a:0:{}',1,1),(115,143,'en',1,1655114590,NULL,NULL,NULL,'a:0:{}',1,1),(116,144,'en',1,1655114590,NULL,NULL,NULL,'a:0:{}',1,1),(117,145,'en',1,1655896833,NULL,NULL,NULL,'a:0:{}',1,1),(118,146,'en',1,1655896833,NULL,NULL,NULL,'a:0:{}',1,1),(119,147,'en',1,1656693094,NULL,NULL,NULL,'a:0:{}',1,1),(120,148,'en',1,1656693094,NULL,NULL,NULL,'a:0:{}',1,1),(121,149,'en',1,1657514624,NULL,NULL,NULL,'a:0:{}',1,1),(122,150,'en',1,1657514624,NULL,NULL,NULL,'a:0:{}',1,1),(123,151,'en',1,1657705844,NULL,NULL,NULL,'a:0:{}',1,1),(124,152,'en',1,1657705844,NULL,NULL,NULL,'a:0:{}',1,1),(125,153,'en',1,1658172373,NULL,NULL,NULL,'a:0:{}',1,1),(126,154,'en',1,1658172373,NULL,NULL,NULL,'a:0:{}',1,1),(127,155,'en',1,1658260812,NULL,NULL,NULL,'a:0:{}',1,1),(128,156,'en',1,1658260812,NULL,NULL,NULL,'a:0:{}',1,1),(129,157,'en',1,1658600934,NULL,NULL,NULL,'a:0:{}',1,1),(130,158,'en',1,1658600934,NULL,NULL,NULL,'a:0:{}',1,1),(131,159,'en',1,1658602931,NULL,NULL,NULL,'a:0:{}',1,1),(132,160,'en',1,1658602931,NULL,NULL,NULL,'a:0:{}',1,1),(133,161,'en',1,1660233418,NULL,NULL,NULL,'a:0:{}',1,1),(134,162,'en',1,1660233418,NULL,NULL,NULL,'a:0:{}',1,1),(135,163,'en',1,1660233445,NULL,NULL,NULL,'a:0:{}',1,1),(136,164,'en',1,1660233445,NULL,NULL,NULL,'a:0:{}',1,1);
/*!40000 ALTER TABLE `bdta_paragraphs_item_revision_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_path_alias`
--

DROP TABLE IF EXISTS `bdta_path_alias`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_path_alias` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `path_alias_field__uuid__value` (`uuid`),
  UNIQUE KEY `path_alias__revision_id` (`revision_id`),
  KEY `path_alias__status` (`status`,`id`),
  KEY `path_alias__alias_langcode_id_status` (`alias`(191),`langcode`,`id`,`status`),
  KEY `path_alias__path_langcode_id_status` (`path`(191),`langcode`,`id`,`status`)
) ENGINE=InnoDB AUTO_INCREMENT=719 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_path_alias`
--

LOCK TABLES `bdta_path_alias` WRITE;
/*!40000 ALTER TABLE `bdta_path_alias` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_path_alias` VALUES (1,1,'095a0766-4646-48c4-a31d-19d222fb6d54','en','/node/34','/investor-dashboard',1),(2,2,'0f8cad21-f0fd-4cd5-bfbe-2fb8ef57f259','en','/node/35','/buidler-dashboard',1),(4,4,'ce6a8a80-66cc-4a1f-bedd-f35d4c583aaa','en','/taxonomy/term/44','/focus-area/technology',1),(6,6,'bbad8fcd-120c-4f97-ba54-38f2ac1e5376','en','/taxonomy/term/46','/focus-area/metaverse',1),(7,7,'09886ad6-28ed-4e4e-8c01-16f33588aa94','en','/node/134','/antehabeo-feugiat-huic-nunc-pagus-pertineo-quidne-tamen.',1),(11,11,'a0d01919-cb82-4a11-b28f-cb8c21e54bf0','en','/taxonomy/term/83','/focus-area/fit2earn',1),(15,15,'6297b1fa-e21a-4eb5-96ad-305c54007f62','en','/node/162','/intract',1),(17,17,'6a6c5add-7da7-4b62-a9b4-45f78d78c403','en','/node/159','/interlynk',1),(18,18,'836f52b8-6eeb-445d-80bc-dba9503932a6','en','/node/154','/qsdf',1),(19,19,'ee6bdef6-d6e8-4ad9-a5ae-d5c559d17540','en','/node/129','/crickdao',1),(20,20,'e9dce073-567d-4b4f-a99f-aa74bde83eab','en','/node/135','/b-datagray',1),(21,21,'5890815d-9d72-464f-873d-9568265824d8','en','/node/133','/linkdot',1),(22,22,'e82da9ad-15cf-4812-9a71-fbb003cecc6e','en','/node/132','/basketo-finance',1),(23,23,'3031ce28-6e71-440c-aa0f-33461197f6d0','en','/node/128','/wega-labs',1),(24,24,'dc2612e6-2d1b-4aab-b873-3101f9ba7ba4','en','/node/127','/quicktoken',1),(25,25,'2618445d-f494-4f16-89c6-e0f774ee7d52','en','/node/126','/cheyni-tv',1),(26,26,'9601d33a-28c3-46eb-b118-eb9e1ca82153','en','/node/125','/filmocrat',1),(28,28,'ea888aee-3cbb-452f-88da-af154314d38b','en','/node/123','/elevated',1),(30,30,'4cada68e-8e8c-403f-89fb-2203a81efdbc','en','/node/120','/industry-games',1),(31,31,'ae12d5b9-4367-422a-b6d7-87660c0a8c5b','en','/node/121','/nft-labs',1),(32,32,'3fafd0de-574b-47f3-b331-601a56bb5844','en','/node/94','/caliburland',1),(33,33,'6947e475-0e25-4305-801d-3b9acce03c57','en','/node/119','/3gamestudio',1),(34,34,'4da0fe44-3b18-411b-9d76-9a43b34cb846','en','/node/118','/neutrino',1),(35,35,'4537e539-de66-4f81-88bf-8aecd33fe583','en','/node/117','/test',1),(36,36,'e71cf6c0-58a6-4fa9-a449-706fe6fde14a','en','/node/116','/lambduck',1),(37,37,'05f1052c-95b9-4d36-ae8f-ee01195ad25a','en','/node/115','/tryrift',1),(38,38,'ffafa1d6-6f8f-4393-b0c1-21d6c13ab7eb','en','/node/114','/cryppay',1),(39,39,'8fbe06fa-28d2-4a86-b3bf-6b4465d45b45','en','/node/113','/dropd-network',1),(40,40,'45a256cd-ea97-44b0-81d4-9160ff8cce44','en','/node/112','/tiar-old',1),(41,41,'b44c3962-c7e5-40c1-b541-839aee72cb2d','en','/node/105','/fursat-0',1),(42,42,'8e7c0e23-3c4e-4a0a-8f1e-4a375f69f142','en','/node/111','/lepto',1),(43,43,'3b258627-a5b3-4274-a9cb-f1e6162fcb0b','en','/node/110','/ratofy',1),(44,44,'d06dc33f-5426-487b-a360-ce560d33cd61','en','/node/109','/epist',1),(45,45,'610c656f-5cff-4157-b485-ea0553f16a82','en','/node/108','/spectrum',1),(46,46,'b401f639-754f-4475-9fac-8de14a9cd51d','en','/node/107','/cocreators-dao',1),(47,47,'810eecbc-9216-43b8-903f-88b406ceccf9','en','/node/106','/buk',1),(48,48,'60d30d6a-c18f-45ce-9a1b-639f1614c022','en','/node/104','/fursat',1),(49,49,'706cf643-1e58-43d0-b3a3-f9547ac6747e','en','/node/103','/laxya',1),(50,50,'03c3bf34-6c0d-427d-987a-4f679ad9566d','en','/node/102','/launchpad',1),(51,51,'5f3b1eef-c487-4e07-9f73-75dbc0ce4164','en','/node/101','/offsetfarm',1),(52,52,'2ad40fb6-4c6b-4abd-ac4c-d97afe595003','en','/node/72','/ethically',1),(53,53,'bdabd157-f838-4473-81cc-16a763fe884b','en','/node/100','/rapblock',1),(54,54,'ff81418c-5fc5-49b0-9444-c4d7f5f11965','en','/node/99','/fanpower',1),(55,55,'27058c9d-427b-4cdb-acde-c0d7bc6560a7','en','/node/98','/xubba',1),(56,56,'f14e78e3-1af1-4f22-8606-e7f95d3b136c','en','/node/97','/worlds-first-finance-nft-project',1),(57,57,'e52c59cd-7a75-45b5-a511-1d8567085f8b','en','/node/96','/coin-hfa-crypto-trading-exchange-platform',1),(58,58,'354300a6-ffe2-44db-b3c2-0b0e17bd902a','en','/node/82','/aiverse',1),(59,59,'e033d120-436e-4041-bd0d-2b6ed327a3fa','en','/node/95','/igtech-soft',1),(60,60,'8ea4f933-fa87-4fc9-88c4-775c30734b9e','en','/node/93','/impowery',1),(61,61,'da95cb67-380d-4aa3-8542-a2b35b59af41','en','/node/92','/flaq',1),(62,62,'e9a36965-06b6-424f-bdaa-7f8a7bf9e6be','en','/node/89','/wepoker',1),(63,63,'0b5b95fd-b4db-4edb-8293-7c563264b0c4','en','/node/91','/augmio',1),(64,64,'e377f4be-cea7-4cc9-bfd9-56f7324bb1c6','en','/node/90','/commandline',1),(65,65,'05a55b98-a2f1-4293-b7fd-79f0832aa92a','en','/node/23','/sportzchain-one-and-only-fan-centric-blockchain-powered-fan-engagement-platform',1),(66,66,'a9d2730f-bc7f-4ae7-a124-1f8e1e9eb302','en','/node/26','/valaxy',1),(67,67,'d8ee5cb5-a4f6-40bd-930c-572897caad04','en','/node/27','/fligital',1),(68,68,'b1aeec74-6acd-46a7-984a-1c4188e651ca','en','/node/28','/upsocial-network',1),(69,69,'2eae4762-4529-46bd-8018-a0449f32d71d','en','/node/29','/daopay',1),(70,70,'9fb16705-3be2-470d-a603-11b4fe48edd7','en','/node/30','/fractio',1),(71,71,'a85d52a6-7d61-4f67-b139-74c2c0748794','en','/node/31','/dont-know-yet',1),(72,72,'acf63faa-383c-4ada-9ae0-a93ab47df8f6','en','/node/32','/rhym',1),(73,73,'a433c6ed-2a7b-4897-ab36-eb9cfd897bf3','en','/node/33','/spect-network',1),(74,74,'4f960b67-478e-429d-9789-659db6ffd699','en','/node/41','/censor-black',1),(75,75,'4793af6c-18cc-49e0-9812-f596cd13e187','en','/node/42','/creatosaurus',1),(76,76,'fa2c47ef-73c3-4a49-b3b2-cf6efd8df9ab','en','/node/43','/nalnda',1),(77,77,'f57bedff-500c-4916-be9a-3a53223b6728','en','/node/44','/deefy',1),(79,79,'1ef2a9ff-7a33-4cfa-b51a-2eaf18aa1d2a','en','/node/46','/create-protocol',1),(80,80,'26a95ed4-53d4-4118-b30a-0315c8fd0da1','en','/node/47','/veyev',1),(81,81,'04da39ee-3c07-4779-94df-f9002663eb33','en','/node/48','/createprotocolorg',1),(82,82,'95d45590-d7f3-4440-84c0-eb4cbe2c1493','en','/node/49','/metapass',1),(83,83,'b5106123-628b-43a8-aa2d-f1395cff0dcd','en','/node/50','/edubuk',1),(84,84,'e8739605-916c-4a20-af62-a68cb83e801e','en','/node/51','/atlantis-dao',1),(85,85,'2fd79f30-2daf-493e-84e1-8af19706ca36','en','/node/52','/paymycartio',1),(86,86,'722f80ff-1c08-4c4d-a57e-b82cf4f33d48','en','/node/53','/223-labs',1),(87,87,'03dc22ed-0cbb-49ff-81da-3d8ebaeeeb22','en','/node/54','/musiverse',1),(88,88,'3a72980d-b8d9-4631-988d-fd12d0b97e71','en','/node/55','/proof-skill',1),(89,89,'7365f4a0-32a6-40a0-919c-1d00ddfbca1f','en','/node/56','/vault3',1),(90,90,'b810eef3-8b8e-41f5-b027-b1cf18bfe252','en','/node/57','/musiverse-0',1),(91,91,'0178fc2f-bb21-4f68-a841-7fae721e6e8e','en','/node/58','/blocktickets',1),(92,92,'854e1b2b-d384-4327-a38c-efdb42a827fa','en','/node/59','/streammoney',1),(93,93,'4b2f458d-c2c6-4200-9003-7c47c7356677','en','/node/60','/fandora',1),(94,94,'c2f2082c-5dd3-40da-9c3d-2fdaa526d108','en','/node/61','/spathion',1),(95,95,'83469a16-ea0d-4ccd-8b3e-21b0c1f00cbd','en','/node/62','/spathion-0',1),(96,96,'2bc444b0-3319-4bdc-8390-67d8eb3ec9ea','en','/node/63','/spathion-1',1),(97,97,'6f3906a5-4196-4c98-a6b2-8a87b76e327d','en','/node/65','/trustless-capital',1),(98,98,'fdfde4ee-68c9-40f2-a01d-cf7f2cc5d009','en','/node/66','/openbisea',1),(99,99,'1b5c8fc2-4d23-4dd4-b9a1-a07ae3febd20','en','/node/67','/my-startup',1),(100,100,'778f2863-e77c-48c4-a72e-69e555bd132d','en','/node/68','/abc',1),(101,101,'630f3aa1-9a6d-4430-98f2-4cbb5058c3fc','en','/node/69','/sdf',1),(102,102,'caf19d6d-294c-47c8-850b-ca468304a113','en','/node/70','/web-30-shopping-platform',1),(103,103,'579fa4fb-1d3d-47f0-a376-8f354fde3c28','en','/node/71','/amphitheatre',1),(104,104,'984ceaad-e929-47a8-aa35-5a73a43538eb','en','/node/73','/mankutimma-studios-private-limited-1947indcom',1),(105,105,'a112268b-369f-4d9c-b328-0df1c2d28ffa','en','/node/74','/destreet',1),(106,106,'a0930d37-85f3-4825-8a72-ed094ad2622a','en','/node/75','/yenna-tech',1),(108,108,'22b6fd4a-8b55-48ef-bea0-35ea50aa4181','en','/node/77','/defiverse',1),(109,109,'0193f2e8-a22b-428d-865b-295038f1bc61','en','/node/78','/inery',1),(110,110,'a545c1a4-271e-42cb-ab03-ee9d08d1bc80','en','/node/79','/kyndr',1),(111,111,'2777feae-8881-4d67-8b6b-f991323470b4','en','/node/80','/mechaverse',1),(112,112,'10f6e574-22bf-4ddf-b6ec-74e33b93f159','en','/node/81','/bru-finance',1),(113,113,'9fdeb3df-820c-4a72-a9bd-367610272224','en','/node/83','/naanayam',1),(114,114,'128bb7df-bd9c-4479-b7ff-f61ae7a77153','en','/node/84','/phoenix-guild',1),(115,115,'8b97ddc6-d673-4c25-9fc6-6d9b42151e0f','en','/node/85','/talkearn-platform',1),(116,116,'5d1f17aa-7ee6-4434-b749-78f3f715d491','en','/node/86','/nifty-talent',1),(117,117,'5d69b156-f91a-4c3b-9fb2-f3e5a4a2461c','en','/node/87','/ephemeris',1),(118,118,'624cf09d-187e-4453-b961-7d8256755ae7','en','/node/88','/bharatiya-ev-opc-private-limited',1),(122,122,'4a0ff073-8b6d-42e6-8f10-9281f2e3e42e','en','/taxonomy/term/87','/focus-area/defi',1),(141,141,'c97c0696-4d02-4324-b675-b658b619227d','en','/taxonomy/term/106','/focus-area/gaming',1),(142,142,'e4bbc4f3-9680-4bde-85d5-d2e45336a7ac','en','/taxonomy/term/107','/focus-area/fintech',1),(143,143,'a9c44b14-bef0-4dc0-b93f-a86f45ac18c1','en','/taxonomy/term/108','/focus-area/bridge',1),(144,144,'d15ffd1b-c21b-4096-b058-d16d91655a8b','en','/taxonomy/term/109','/focus-area/playtoearn',1),(152,152,'d9b2e7b7-9f89-4781-8560-360379ca6b0b','en','/taxonomy/term/126','/focus-area/adoption-layer',1),(153,153,'8183d74d-9962-4aee-8649-fae3c5cdbbce','en','/taxonomy/term/127','/focus-area/consumer-crypto-layer',1),(154,154,'8049d957-1156-4d9d-9e40-8f53e5cb74f4','en','/taxonomy/term/128','/focus-area/entertainment',1),(155,155,'a5dd7cbb-bc37-4319-b6d2-8dfa88ff8f5f','en','/taxonomy/term/129','/focus-area/finance',1),(156,156,'744fb556-b341-456b-a6c7-11ece7125dd4','en','/taxonomy/term/130','/focus-area/social',1),(157,157,'b689ad95-71e2-44bd-a835-633ee9cb88d0','en','/taxonomy/term/131','/focus-area/p2e',1),(158,158,'69bec3c7-65d9-41f2-8675-edaf86954208','en','/taxonomy/term/132','/focus-area/music',1),(159,159,'a81b404c-baa1-4066-a7bc-b9ad3cd80e49','en','/taxonomy/term/133','/focus-area/defi-protocols',1),(160,160,'43096e3e-09e0-4c07-b4a0-07a4efca298a','en','/taxonomy/term/134','/focus-area/cross-border-payments',1),(161,161,'ed14ba53-049e-47d6-a10e-d8f1266a0ac8','en','/taxonomy/term/135','/focus-area/creator-economy',1),(163,163,'37e633c8-7d2f-457e-b8b4-0d77f51e0429','en','/taxonomy/term/139','/focus-area/gamefi',1),(164,164,'4d3b5b24-4481-48a2-b439-d8a43ae41de6','en','/taxonomy/term/140','/focus-area/dao-tooling',1),(165,165,'a5e12ade-5545-484b-8f5a-82368b0aa379','en','/taxonomy/term/141','/focus-area/infra',1),(172,172,'cd21c563-edf4-491a-81ac-380640a525e3','en','/taxonomy/term/147','/focus-area/broad-infrastructure-players',1),(175,175,'53afa185-2409-4ecd-8ffe-ff0582a7c778','en','/taxonomy/term/151','/focus-area/l1',1),(176,176,'ec9ccc8e-1c6b-4a0e-8dbe-80b40bba2999','en','/taxonomy/term/152','/focus-area/l2',1),(177,177,'285edcae-2f45-46cc-b821-a8e5c19ccfb1','en','/taxonomy/term/153','/focus-area/analytics',1),(178,178,'b3717d3b-c720-4654-81eb-1be039d49744','en','/taxonomy/term/154','/focus-area/b2b-solution',1),(182,182,'d0f4e490-d9eb-48ca-925a-8460b22e7280','en','/taxonomy/term/156','/focus-area/digital-banking',1),(183,183,'7fd32e2d-75cf-46d0-be92-39faa81467e7','en','/taxonomy/term/157','/focus-area/neobank',1),(184,184,'11dad5f5-4058-4c13-ad5d-413963d28af5','en','/taxonomy/term/158','/focus-area/credit-led',1),(190,190,'9cd8c509-7332-4e46-ae85-497ffa821e21','en','/taxonomy/term/161','/focus-area/protocol',1),(194,194,'d63316bd-e134-40f4-ab24-84f7d7c2ad25','en','/taxonomy/term/163','/focus-area/security',1),(198,198,'9bb37254-02dc-41e3-9e05-a5a5bab0e96b','en','/taxonomy/term/166','/focus-area/agritech',1),(207,207,'a7c52b29-fd5b-417c-801c-1072be4ea8a7','en','/taxonomy/term/169','/focus-area/film-television',1),(208,208,'1a701141-d646-4386-ab25-6fa54f98efd1','en','/taxonomy/term/170','/focus-area/nft',1),(209,209,'55b465c7-377d-4240-90f4-870a08e50248','en','/taxonomy/term/171','/focus-area/dao',1),(217,217,'2fc5a209-920c-49c9-b824-8f3a5a7069be','en','/taxonomy/term/172','/focus-area/blockchain-gaming',1),(224,224,'ce9c43c4-a1a6-4429-9026-09016311661b','en','/taxonomy/term/177','/focus-area/real-world-assets',1),(226,226,'0c94fa09-83e0-4ed3-8d16-b2ade2087830','en','/taxonomy/term/179','/focus-area/real-world-use-cases',1),(227,227,'e806019e-243f-417e-afc9-18cb57706320','en','/taxonomy/term/180','/focus-area/fractional-ownership',1),(229,229,'bf887339-95da-400b-a142-cb313b16fe09','en','/taxonomy/term/187','/focus-area/fashion',1),(230,230,'5a22bb26-e797-478d-aa4b-511ebafb26d9','en','/taxonomy/term/188','/focus-area/travel',1),(232,232,'2d42cb07-31bf-4eaf-b829-a8a3b0bb4e68','en','/taxonomy/term/189','/focus-area/social-tokens',1),(234,234,'c0b2c593-8856-4ad4-9fa3-0f8a3749f5b5','en','/taxonomy/term/193','/focus-area/edtech',1),(237,237,'4b4bf059-69b7-4273-9c99-665bf9ec6d10','en','/taxonomy/term/196','/focus-area/consumer-based-plays',1),(239,239,'57fa98b0-6bb4-4dc6-a83b-945780c8116a','en','/taxonomy/term/216','/focus-area/web3-tooling',1),(241,241,'53f84245-ac0f-44a0-942d-d74cd7d8a415','en','/taxonomy/term/217','/focus-area/core-custody-infra',1),(242,242,'cc03a33b-ba65-44ba-95df-55bfe0860f0c','en','/taxonomy/term/218','/focus-area/application-layer',1),(243,243,'1c359f0e-be73-4083-98e4-c832d554ce15','en','/taxonomy/term/219','/focus-area/game-fi',1),(246,246,'8ebc6e13-6cd3-4832-9908-6502451f29e4','en','/taxonomy/term/224','/focus-area/b2b2c',1),(251,251,'e28ad74e-3a4a-43d1-b987-444461501401','en','/taxonomy/term/225','/focus-area/community',1),(257,257,'66212c17-e3a6-49ed-9120-e019de22bebe','en','/taxonomy/term/228','/focus-area/d2c',1),(258,258,'e654b585-2dec-42c0-a852-f8101549b97b','en','/taxonomy/term/229','/focus-area/media-content',1),(259,259,'0a176999-7304-4f96-8d05-5d78f633e443','en','/taxonomy/term/230','/focus-area/financial-tech',1),(260,260,'bf97128c-d872-43ea-8bd0-a4313a7ace1d','en','/taxonomy/term/231','/focus-area/enterprise-automation',1),(261,261,'ab27529f-1d69-400d-9ca6-6d5f15563542','en','/taxonomy/term/232','/focus-area/deep-tech',1),(263,263,'06144677-de7b-465a-b36d-f25856d02c85','en','/taxonomy/term/233','/focus-area/l1l2',1),(264,264,'72de0298-db75-4e8c-a0f7-754e84c33421','en','/taxonomy/term/234','/focus-area/socialfi',1),(268,268,'98ce5a59-d247-422d-9ad0-b0bc506bfb02','en','/taxonomy/term/241','/focus-area/wallets',1),(269,269,'e20f6640-52d6-4dfd-a3e9-7d22a233371b','en','/taxonomy/term/242','/focus-area/liquidity-management',1),(285,285,'d1cacd89-6798-48a3-9358-1be19a6cfe14','en','/node/472','/home',1),(289,289,'6fcfb5a1-8000-449e-a901-fb2c5407af3b','en','/node/480','/gyrfalcon',1),(290,290,'b0cd6f4a-56bf-4305-9a24-799b27506607','en','/node/484','/ethereum-dev-tools',1),(291,291,'eef984f4-290e-480c-bb4d-f48dec8f126e','en','/taxonomy/term/253','/focus-area/engagement',1),(292,292,'a8a5909d-e8c9-4699-847b-b3aa4d241612','en','/node/485','/crux',1),(293,293,'e33505d6-80c4-4b92-bf4d-621257880f68','en','/node/469','/buidlso',1),(294,294,'04fe3ac6-c20f-44bb-9fdc-bd936a1dff47','en','/node/488','/veehive',1),(295,295,'39cc2bc9-8eb6-4935-bbe4-ef945a9d142a','en','/node/492','/fund/trial',1),(297,297,'dab1dbf3-5bef-4dd8-b971-267f8a5aa9ba','en','/node/124','/cr-square-finance',1),(298,298,'cdb731c9-7d76-49f9-b8b6-b776396bfa1d','en','/node/479','/incento',1),(299,299,'4c1b9d1f-576c-4bea-a7c0-0f695883ffe7','en','/node/475','/daonet',1),(300,300,'ef3cc565-6a3f-4126-82f2-0f35088030b5','en','/node/473','/passage',1),(301,301,'7374cb5c-3605-4e7c-b53b-333c10748381','en','/node/471','/trial2',1),(302,302,'050cb2cc-6c59-4686-a099-41b6075b8d1a','en','/node/470','/trial',1),(303,303,'32e2ec80-c3a2-4f14-9115-c2d901fbd253','en','/node/468','/trial-startup-profile',1),(305,305,'286f16d3-8e57-4094-a5d8-c0037936bfa3','en','/node/463','/ar-engineering',1),(306,306,'255ac9b2-30d3-472a-be81-7ec457424166','en','/node/456','/enigmio',1),(307,307,'c248df8f-2909-4dd4-92bc-7d607c3e94b0','en','/node/450','/kirana-games',1),(308,308,'29bda5c9-d9cb-4e76-bafd-bf8f9ff659fe','en','/node/449','/obvious-technology',1),(309,309,'3a4e4984-db08-445b-b78d-780126a42b7a','en','/node/448','/test-0',1),(312,312,'391928e6-633b-4935-b570-65b6bca44dc7','en','/node/436','/lync',1),(313,313,'e1a8c324-5ef8-493f-ab96-7bbb30cc0f18','en','/node/435','/truts',1),(314,314,'3afd3b7c-f3e0-4342-9d97-3bf2a6f26274','en','/node/434','/vx-token',1),(315,315,'0ed2891c-52d4-4c13-8e6b-e7147feabbf7','en','/node/420','/metawork',1),(316,316,'e10c66d1-e15f-4eaa-8368-99561ae981c1','en','/node/419','/carboniteclub',1),(317,317,'eb296e0e-dfd9-45e5-b124-6ec4ef8b05cf','en','/node/418','/unaaki',1),(318,318,'c70958af-ecbc-41b2-8677-7014ab13af36','en','/node/416','/0xcomm',1),(319,319,'3ca2376b-8c7b-4dd1-bcca-2e743284a01f','en','/node/412','/brickstox',1),(320,320,'fa69c2ec-3116-4fc0-945f-2fbad548a71f','en','/node/405','/stacks',1),(321,321,'610a174a-0caa-472d-8ddb-09acd16dbc1c','en','/node/403','/sudans-tech',1),(322,322,'6a03acaf-600e-41d2-89e6-9be4eb86af64','en','/node/402','/eddaverse',1),(323,323,'ada5bf21-a9a7-49af-8c3d-f0ea806cf69d','en','/node/399','/lookstyler',1),(324,324,'00b53dd1-dd04-437b-9333-7f899591163d','en','/node/388','/getsetplay',1),(325,325,'1e76f0f4-ffeb-4874-b844-f2604d8c82a4','en','/node/391','/defiverse-asset-management-platform',1),(327,327,'1fd155ff-49e1-4d5d-b8f2-445966b8529f','en','/node/387','/cxmmunity-cxllege',1),(328,328,'8f5c8a93-1bd2-49b6-b795-fbeef50b42ca','en','/node/380','/tribe-dao',1),(329,329,'af5159ee-3e56-4ab7-a298-91598811254b','en','/node/374','/ralev-stup',1),(330,330,'27247d9d-11d5-4682-9b3c-7f879ae522e4','en','/node/370','/citizensachs',1),(331,331,'17698f8f-5e4d-4699-bc1c-d7e128705cd6','en','/node/369','/film-token',1),(332,332,'58a4280c-c729-45fe-9c27-7448bd752545','en','/node/356','/sample-startup',1),(333,333,'47e7dd44-3305-4dab-a079-2a16cc5c6991','en','/node/333','/token-league',1),(334,334,'24347d0d-0b0d-43fb-b18d-4fa379def7ea','en','/node/325','/tokenleague',1),(335,335,'2e6fca73-fb65-4eca-ad5d-5426a365e800','en','/node/326','/quilt',1),(336,336,'39711e47-bb8e-428d-a8c4-b42dbb468faf','en','/node/324','/yenna-tech-0',1),(337,337,'8f956f54-ef36-4498-b8d6-1569f93c8598','en','/node/323','/guildx',1),(338,338,'1966cd45-a66d-473b-8716-6771893aa82e','en','/node/322','/radon',1),(339,339,'7a68288c-82bc-4979-a4d0-f8760a12233a','en','/node/321','/shield',1),(340,340,'ebb50126-24c4-4db5-a133-033e4fe7a723','en','/node/320','/zeloop',1),(341,341,'95154d3b-6875-467a-84cc-0b16c12044db','en','/node/317','/buidler2',1),(342,342,'1830c788-b828-4160-be15-5bd3c12669f0','en','/node/307','/testing-email',1),(343,343,'1bdd52a3-86a7-4af7-96e1-310a5a1b9dba','en','/node/306','/kryptonic',1),(344,344,'357cda92-110f-48c1-a26b-4133d9785917','en','/node/305','/outsyde-inc',1),(345,345,'67900555-3a96-4d5a-ac08-3d0be8437082','en','/node/303','/motodex',1),(346,346,'30b56f23-7003-4f5b-a9e1-be2fa055700b','en','/node/297','/original-earth',1),(347,347,'f619158e-5ab7-4901-8df2-8016e4a0a7c3','en','/node/296','/trikon-ecosystem',1),(348,348,'9e906047-1955-4b1d-9e49-6395707c4d22','en','/node/284','/hello',1),(349,349,'85c115ec-02a1-49d8-a28f-5599286e1290','en','/node/282','/newstartup',1),(350,350,'48a3b379-8c36-432a-93dd-cf8d37cecc5a','en','/node/252','/sample-startup-0',1),(354,354,'d9ca96b3-04d1-4713-b539-ac480dc1e922','en','/node/172','/autify-network',1),(355,355,'1de635b4-a98d-43ff-9364-3f448cdd6cfe','en','/node/171','/tindefi',1),(356,356,'c4ad929f-59e9-463a-aa6e-6817ead6b0a5','en','/node/169','/fdrtyuk',1),(357,357,'e916cf6d-326c-4d55-a453-f47776efb5ba','en','/node/170','/stationxnetwork',1),(358,358,'061c3801-6b7e-4d7c-917c-4f2ad07c9398','en','/node/167','/fridom',1),(360,360,'2d71b29a-73a7-4574-aa56-e0c0da4567fb','en','/node/164','/abc-0',1),(361,361,'2a8e9900-98d6-4270-ba0b-7c72c20b6b4d','en','/node/122','/gigaverse-ecosystem',1),(362,362,'b94246ec-5a50-4151-ad22-03ad9282723d','en','/node/76','/trial-0',1),(363,363,'9405eaee-39cf-4fef-a2ba-5422758df294','en','/node/45','/deefy-0',1),(364,364,'67b1796a-0db7-4c38-950a-dbeac50007f3','en','/node/505','/wagpay',1),(365,365,'db3cd07c-d736-4a14-9475-f11e7eb7fe65','en','/node/501','/launch-program',1),(366,366,'f5a14eac-bf66-4414-ba3e-3c35e116cdff','en','/node/506','/envest',1),(367,367,'9efbc771-229c-431e-9e87-735c68c1287f','en','/node/509','/safient',1),(368,368,'24a94e79-b8e3-456d-a379-aeb5f3585575','en','/node/510','/wega-labs-0',1),(369,369,'8d715604-0374-4dac-b5f0-e97226ef1d4a','en','/node/513','/casama',1),(370,370,'4ea862a9-c7e1-4dd9-8243-fb1353503334','en','/node/515','/barrix-esports',1),(372,372,'16da919c-dbf6-4c60-baa2-f198f231eb2c','en','/node/517','/solvent-protocol',1),(374,374,'06d86acc-3f3c-4395-bf0d-f12961234088','en','/taxonomy/term/255','/focus-area/marketing-tool',1),(375,375,'6aa09460-cff7-4664-9d81-7cede4877493','en','/taxonomy/term/256','/focus-area/no-code',1),(376,376,'16d006f5-317f-4915-a67a-c578e1a026d3','en','/node/521','/airdropr',1),(377,377,'8b18e7f0-574c-44a5-a9da-46c60dd371e2','en','/node/523','/paisa',1),(378,378,'5cf87c04-3e81-47b6-abfd-7a8a0be93670','en','/node/524','/fund/delphi-digital',1),(379,379,'bac60479-0756-44d0-80ea-5fbd07307d30','en','/node/417','/fund/elevation-capital-prev-saif',1),(380,380,'1d27a465-205e-407f-8439-a894fe03b5bc','en','/node/528','/rivera-money',1),(381,381,'379f95d3-43f7-4d73-be64-a669faee3d91','en','/node/530','/kaka',1),(382,382,'1600878c-9c15-4e9e-a4d1-c68bff8213f2','en','/taxonomy/term/260','/focus-area/b2b-payments',1),(383,383,'5b6f9fa5-77c3-4d79-ad3b-b167b8a952ce','en','/node/533','/agni',1),(384,384,'9f73e965-6ec9-4298-8959-7fbcb4caa3d9','en','/node/537','/ryder',1),(385,385,'18ec5201-1741-4c04-8eed-16b2569a3d69','en','/taxonomy/term/263','/focus-area/iden',1),(386,386,'2cb6a5a4-5983-40fe-8e99-83def68a1cf5','en','/taxonomy/term/264','/focus-area/consumer-brands',1),(387,387,'192cca05-8310-4e58-8d43-baab9f60912d','en','/taxonomy/term/265','/focus-area/protocols',1),(388,388,'b5bd0d05-0bd3-43c6-854e-361929015737','en','/taxonomy/term/266','/focus-area/de-fi',1),(389,389,'6567bfbc-5837-4fae-82fa-cc039e3c44f5','en','/node/541','/fund/mumbaiangels',1),(393,393,'444f187f-4348-431b-a249-6f6e5f7c3fc7','en','/node/547','/highfi',1),(394,394,'157c6308-6ac7-4355-bf53-dcb519442b84','en','/taxonomy/term/270','/focus-area/iot',1),(395,395,'504a82f4-0da5-4fbd-9b2d-1f257903d44d','en','/taxonomy/term/271','/focus-area/enterprise-communication',1),(396,396,'f6a02033-ca3d-4738-ad54-e6e3f345b105','en','/node/554','/kandola-network',1),(397,397,'f73bb5e5-2afd-4012-8738-5577e6f499f6','en','/taxonomy/term/273','/focus-area/insurance',1),(398,398,'f6525e27-a947-4791-bab9-b368089e0b90','en','/node/557','/livwell-asia',1),(399,399,'3d31d5f1-9da0-4e6a-957d-a1d7f70380c5','en','/node/558','/satyug-30',1),(400,400,'c59ed4cb-513e-4250-922d-406cd7596f8d','en','/taxonomy/term/274','/focus-area/regenerative-finance',1),(401,401,'eac02f1f-fbfa-4981-b2c8-676de72a51d8','en','/node/561','/earth-solarpunkdao',1),(402,402,'99ee3881-fbe7-444f-9644-7ca0056777ea','en','/node/564','/sypto',1),(403,403,'9f81f378-74da-4417-950e-1e3ce5b69b8e','en','/taxonomy/term/276','/focus-area/web3',1),(404,404,'3abdb63a-62fa-47a2-953c-d06504c5b823','en','/taxonomy/term/277','/focus-area/consulting',1),(405,405,'160a82d6-30eb-49b2-ac68-ed63e0b11f8d','en','/taxonomy/term/278','/focus-area/cannabis',1),(406,406,'3c31cfef-35fb-4575-a588-46853b60340c','en','/taxonomy/term/279','/focus-area/tobacco',1),(407,407,'f69cccd5-4061-414d-b020-ce879635841e','en','/taxonomy/term/280','/focus-area/events',1),(408,408,'e97e400e-288a-4df5-b12f-78a8cef1d60a','en','/node/570','/bluntdao',1),(409,409,'d3b30594-2c59-40f2-bf00-acb82146e501','en','/node/580','/fund/fernando-moncayo',1),(410,410,'640e6ba0-6e05-4f55-9420-e3b7dd7c73ef','en','/node/582','/fund/very-serious-ventures',1),(411,411,'7e0fd00c-ed30-4058-92e1-bb76f99f551b','en','/node/584','/fund/conor-bronsdon',1),(412,412,'f0fef7f0-3e87-4b75-b00b-0950029100a2','en','/node/586','/fund/naa-adorkor-allotey',1),(413,413,'90c1840f-d4f2-47b5-aa84-66a62910c333','en','/node/588','/fund/mohandass-kalaichelvan',1),(414,414,'e702405e-be44-4799-9535-3b9cc2884c40','en','/node/590','/fund/gianfranco-filice',1),(415,415,'8cf016ff-dccb-4604-bf58-ad2f53ffda44','en','/node/592','/predictram-defi',1),(417,417,'e123e96f-0c44-4368-8177-241bcedb3b53','en','/node/593','/monet',1),(418,418,'045ef7ff-7b84-4d7b-9a79-cde8c94e2f8a','en','/taxonomy/term/285','/focus-area/infrastructure-people-be-web3',1),(419,419,'f2a10033-fb8a-4bca-b5cf-09b768a3aed2','en','/taxonomy/term/286','/focus-area/connecting-people',1),(420,420,'e61510de-3878-4d6b-aa45-a6e352c56142','en','/taxonomy/term/287','/focus-area/trading',1),(421,421,'ccd60089-1ffa-467f-aac7-7e435455979d','en','/taxonomy/term/288','/focus-area/social-trading',1),(422,422,'d8064254-bed4-403f-a2ca-f5e3d2b5cbe4','en','/node/594','/trikl',1),(423,423,'ecac00a5-3ef5-4cd2-920e-2b55580d21a0','en','/taxonomy/term/289','/focus-area/arvr',1),(424,424,'168805a1-57d2-41d9-9f13-12feb4a73b3a','en','/taxonomy/term/290','/focus-area/aiml',1),(425,425,'976a0108-19f3-4553-92ae-8956eb26fe64','en','/node/597','/aiverse-0',1),(426,426,'b78d847b-ce0e-407f-8272-3f371624c79b','en','/taxonomy/term/291','/focus-area/investment-daos',1),(427,427,'b10ab3d9-07ae-4ab4-93f3-3744e8ccb2b3','en','/node/598','/fragments',1),(428,428,'f6266704-e4e2-41fd-b14d-56e16e402505','en','/taxonomy/term/292','/focus-area/nft-applications',1),(429,429,'835da114-4813-46ee-ad8c-1a3dd66fa968','en','/taxonomy/term/293','/focus-area/nft-marketplace',1),(430,430,'d2b2217a-6890-4d71-a875-152b33ccbe72','en','/node/599','/kudoszone',1),(431,431,'998ba293-bae9-466b-9408-478166bd7305','en','/node/600','/algozxyz',1),(432,432,'c23008d8-5b7a-44bd-ad94-0d61c474d5fa','en','/node/601','/efficacyfinance',1),(433,433,'4390a527-2db0-4c95-8e36-a04a4c54acb5','en','/taxonomy/term/295','/focus-area/nft-infrastructure',1),(434,434,'84973fe6-4984-476f-bbbf-d3099807d8da','en','/node/602','/streammoney-0',1),(435,435,'26d29864-44eb-423f-be72-83ad36f935ab','en','/node/603','/b-datagray-0',1),(436,436,'a5cb8a50-97e4-4000-acf4-740489f218d6','en','/node/606','/fund/r-930-capital',1),(437,437,'2f63fd8b-e10f-4d03-bcb9-c7a6e4d59d16','en','/node/608','/fund/big-brain-holdings',1),(438,438,'17df9f91-2adf-41bb-a80b-29c376427175','en','/node/610','/fund/ruben-grau-pujol',1),(439,439,'ce75592b-6b33-4ab9-bb88-346d8180ded4','en','/node/612','/fund/philippe-ho',1),(440,440,'5b42374e-15be-42a6-b68f-1fa0eb7359e0','en','/node/614','/fund/andrea-marco-calcagni',1),(441,441,'6dcc611c-9491-477d-a080-747ba642416f','en','/taxonomy/term/296','/focus-area/sports',1),(442,442,'bae470a6-83bf-44f0-a1a7-6897e3b8c0ac','en','/node/616','/neofantasy',1),(443,443,'66c47b99-07cd-470b-8305-858c5afe2d19','en','/node/617','/fund/dayton-mills',1),(444,444,'2409d634-35b6-4e88-9f3b-7392c10caa95','en','/node/619','/fund/ian-kar',1),(445,445,'ff1150a8-8722-4c2b-9591-a905d3b93d07','en','/node/628','/tokenfolio',1),(446,446,'697d7ed0-22a4-41ad-b03b-42791d16d36f','en','/node/640','/cattery',1),(447,447,'c360364b-885e-471d-ae6c-d68e54156063','en','/node/651','/beat-music-nfts-and-metaverse',1),(448,448,'4cbf8b06-3334-4593-a70b-abafcc561127','en','/node/131','/fund/woodstock',1),(449,449,'29ab589f-7355-4cf7-80e9-cceee2f42d3f','en','/node/650','/slow-grants-listed-ideas',1),(450,450,'f5b38f1c-62c6-4156-95ea-beadb30467a6','en','/node/649','/goa-buidlers-place',1),(451,451,'db688deb-820c-4e0d-8896-29f9254d7a0e','en','/node/648','/conquest',1),(452,452,'c3f9586e-3609-468b-ab6a-ffac3abfb4b3','en','/node/647','/web3conf',1),(453,453,'a3b4f2ca-1f86-4ba0-81ab-7d12833c7c48','en','/node/646','/beliefdao',1),(454,454,'fb378a76-1ee4-40c8-94cb-122d287fe619','en','/node/645','/buidlerstribe',1),(455,455,'bc5cc379-946f-4b82-bdec-2ea0acfd4505','en','/node/536','/trial-2',1),(456,456,'723526d8-0e15-4b1d-bec9-dc710965fc57','en','/node/483','/metadecrypt',1),(457,457,'1c0d9c3b-5a6b-401a-940e-18aed38dd044','en','/node/655','/cryptonite',1),(458,458,'cc7d2a67-9aa2-44ad-bd99-8a31b58c0625','en','/node/656','/sequoia-india-2022',1),(459,459,'b2d302cd-e344-4db1-bb78-5a6389b36af9','en','/node/657','/fund/coinbase-ventures',1),(460,460,'9ddafa6d-89e8-459d-8aad-7b0d58150d2d','en','/node/658','/coinbase-ventures-2022',1),(461,461,'1adc170f-2005-4484-99b5-c4f156347f18','en','/node/659','/bits-apogee',1),(462,462,'b5bfa1b4-b3ac-441b-927b-28458f4d65f0','en','/node/660','/0xmad',1),(463,463,'fd061a7b-3e4c-4ee7-b602-c166e7c7cbd1','en','/node/661','/enefits',1),(464,464,'33aca5d5-f9b1-4881-95c5-8783b9aa21a5','en','/node/663','/alive',1),(465,465,'97de31a0-e9b1-4121-b122-f0ddb696b88a','en','/node/664','/fund/delta-blockchain-fund',1),(466,466,'33e7a80e-ac79-4937-9b06-a5d3382e72d2','en','/node/168','/fund/test-123',1),(467,467,'d9276ffa-a538-4a1f-82d6-0a603b5f5c40','en','/node/675','/kalvi',1),(470,470,'04d82ad6-ded3-45f1-b4ea-36b452c66946','en','/node/690','/fund/medwomen',1),(471,471,'346fb291-58cd-45db-93fe-a6ff2b1c756f','en','/node/692','/prnts',1),(472,472,'ff7601da-9632-495f-a26d-f2bf233d23e0','en','/node/693','/fund/tamm-ny-syndicate',1),(473,473,'93d7614b-f1d2-4d7a-9c9e-88bd32984bd9','en','/node/695','/fund/sathya-peri',1),(474,474,'ca220250-8df1-4d10-8c77-c89f2ec0a0f3','en','/node/697','/my-startup-0',1),(476,476,'d3b967af-bdf1-4147-ba43-0876c2bf144e','en','/taxonomy/term/301','/focus-area/research',1),(477,477,'e11e4edc-398e-44bd-9699-a5262bf731cb','en','/taxonomy/term/302','/focus-area/academic',1),(478,478,'618b8ead-abf9-475a-ad46-ebf31447cd35','en','/node/701','/research3',1),(479,479,'2141a1c0-c8ff-4db3-a263-c0bdb2e14a74','en','/node/702','/cosmic-exodus',1),(481,481,'32b4956a-3f2e-47c6-8f7e-e512cf2dd7d8','en','/node/704','/ckancaks',1),(482,482,'52ba0ca0-81b5-4ed6-a9bd-ba804218166a','en','/node/707','/fund/trail',1),(483,483,'7cf71aba-d8b9-4748-a364-e23e93c304a5','en','/node/708','/fund/trial-211',1),(484,484,'9e7500c4-4361-4686-97e0-17c7d871e919','en','/node/712','/lighthouse',1),(485,485,'3e916864-52c4-4461-a0ab-9008e61babe5','en','/node/721','/cacaslkncsakl',1),(486,486,'85a1e077-4cc2-441e-a6da-3a26d6cd0b78','en','/node/722','/syndr',1),(487,487,'1b665763-6f92-4966-8d85-1bbcc63bf167','en','/node/729','/incon',1),(488,488,'e46cd1d5-07e0-4a86-b7e5-d1c39959e8a9','en','/node/730','/girnaar-nodes',1),(489,489,'25efb8be-ec53-48ba-b073-8bea6bde73d2','en','/taxonomy/term/307','/focus-area/p2p',1),(490,490,'1ce8ab56-6ee7-4946-9ee0-58399892888c','en','/taxonomy/term/308','/focus-area/cryptocurrency',1),(491,491,'fb686649-ba59-4329-8479-ed5c9bbb088f','en','/node/731','/helamoney',1),(492,492,'3814d76d-6a75-4d2b-b8b9-4b067be93949','en','/taxonomy/term/309','/focus-area/hr',1),(493,493,'49cbfe06-0e4b-4386-b808-bf1a7d537513','en','/taxonomy/term/310','/focus-area/messaging',1),(494,494,'bd9b460e-b928-471c-8a44-183388cf602c','en','/node/734','/fund/accelfund',1),(495,495,'79286c11-7075-4841-9661-d77747903109','en','/node/736','/program-dashboard',1),(498,498,'837713bc-9e4c-4f7e-8a20-dca81b6b49ee','en','/taxonomy/term/311','/focus-area/cross-chain',1),(499,499,'6b53968b-96fa-498a-8465-2dee45ca8b1f','en','/taxonomy/term/312','/focus-area/aggregation',1),(500,500,'a033ae06-a0b0-42b2-a89a-e86bf9716162','en','/taxonomy/term/313','/focus-area/dex',1),(501,501,'41a4f862-799b-4256-9410-99055be00aa4','en','/node/739','/wagpay-0',1),(502,502,'5651c979-03ce-4839-bd00-3cee31b699d1','en','/node/740','/growthschool',1),(503,503,'41a0188b-8367-4327-b2e5-71fba2beeee7','en','/node/742','/sphereart',1),(504,504,'1f4a8d9e-4149-4e7d-8386-b04fad589815','en','/taxonomy/term/314','/focus-area/decentralization',1),(505,505,'b0c8249a-bdb0-45c6-9b76-c100c6644c6b','en','/node/743','/xpress-drive',1),(506,506,'ec5fb086-bd71-46bc-9594-89a8f6eb444a','en','/node/751','/mintflick',1),(508,508,'2582dd41-e151-4911-89b0-884714794522','en','/node/753','/dsf',1),(509,509,'a5c46eba-4c2e-41c7-bc5c-de1d22270e0c','en','/node/754','/dummy',1),(511,511,'316b6cec-7337-4843-9296-dc4d155962aa','en','/node/756','/x-potential',1),(512,512,'650101c8-6f14-45a6-918b-5334034ada01','en','/node/757','/startup',1),(513,513,'c1c2fd27-6df9-4fd0-baa2-6a71b688114f','en','/node/758','/peace-monk-club',1),(514,514,'c39da45f-97e4-4c3a-9da1-d66231580762','en','/node/759','/kiki-social',1),(516,516,'b36ae53c-0bdc-4f7b-abb5-0bb3e12ee37f','en','/node/764','/equinox-business',1),(517,517,'a5f1da7a-1be7-49b3-b705-a02098530d80','en','/node/767','/fund/abcde-ventures',1),(518,518,'97ac55fa-6977-48a5-82fd-3c93c4c74f15','en','/taxonomy/term/318','/focus-area/waste-management',1),(519,519,'14d44594-e5a5-4d78-990a-05a90dcac654','en','/node/769','/smart-bins-nft',1),(520,520,'928f060d-3183-405a-aaf2-2bc0ef0f8188','en','/node/775','/fund/loop-ventures-near-big-brain-holdings-angels',1),(521,521,'56ca436c-4f24-400f-b82b-2363955f6458','en','/node/778','/fund/foresight-ventures',1),(522,522,'cfb6f3ac-1ee3-4c2e-a5ac-5bab821dc6b2','en','/taxonomy/term/332','/focus-area/ticketing',1),(523,523,'07e23b15-2bf9-4b6f-9265-71ec184426db','en','/node/780','/ticketh',1),(524,524,'44f06750-5396-48e8-878e-00d688604947','en','/taxonomy/term/333','/focus-area/education',1),(525,525,'4f5ec176-34a6-4669-b19f-bdf0dc61b664','en','/taxonomy/term/334','/focus-area/blockchain',1),(526,526,'1aee0e45-4a03-4e21-8ea5-21cb7e726a9b','en','/node/781','/soclly-decentralized-social-network-powered-aaves-lensprotocol',1),(527,527,'0c3fb9d6-00e7-4129-9a78-a8583c89d89e','en','/node/782','/fund/testjacob',1),(528,528,'faf6011f-264a-4851-9173-464150a967dc','en','/node/783','/fund/trial-fund-profile',1),(529,529,'86b1d2b7-7906-4211-8f0b-4def7d87318b','en','/node/785','/startup-0',1),(530,530,'1b5fad57-5d1f-49c4-a71d-98e67545824e','en','/node/786','/stem-edutech',1),(531,531,'581ef76c-5336-4a80-b3c5-7ef135a46149','en','/node/787','/fund/test-vc',1),(532,532,'cf132ab5-67cd-4b0b-99b4-a6670459716c','en','/taxonomy/term/335','/focus-area/private-equity',1),(533,533,'12e82e53-dda7-44c6-ae60-289e6062b56c','en','/node/788','/brand-global',1),(534,534,'d1d7426c-a469-4ebf-8f36-828cffdf546b','en','/node/789','/fund/vdv',1),(535,535,'bc0dd8d4-2959-49e2-ad75-0a83144053cf','en','/node/790','/world-micro-stock-exchange',1),(536,536,'8152aae1-b3e7-4cd7-8664-0a0c0caa1700','en','/taxonomy/term/336','/focus-area/hiring',1),(537,537,'f86aa471-dab7-4175-a3dc-64512908b8c0','en','/node/791','/carboniteclub-0',1),(538,538,'2ff0a791-272d-4adf-9543-09f4c8736f15','en','/node/792','/cryptostein',1),(540,540,'9a8b5cd8-eba6-4aeb-9d81-7db14b9f62a9','en','/taxonomy/term/337','/focus-area/electric-vehicles',1),(541,541,'63b1eeae-ed95-4006-9f27-4ab7e946c0bc','en','/taxonomy/term/338','/focus-area/mobility',1),(542,542,'7e4c1c79-1cb8-4582-ba88-1ec1e0fe6ec4','en','/taxonomy/term/339','/focus-area/market-research',1),(543,543,'0dc2f716-1e74-4e42-859a-421325b6b398','en','/node/794','/eq8',1),(544,544,'fb57f431-3aa9-4ac4-b23b-c74cc251f978','en','/node/259','/fund/kalaari-capital',1),(545,545,'576be693-c41a-4680-9fd1-f3e8650ad88e','en','/node/258','/fund/eximius-vc',1),(546,546,'8bf6f268-1f9e-4d4b-95fc-0f481e93d6ce','en','/node/795','/myriadflow',1),(547,547,'64f18934-122e-4748-bcbe-5442511a1499','en','/node/796','/s',1),(548,548,'49710839-00e5-4483-a444-7e16fcee57dc','en','/node/797','/arc-finance',1),(549,549,'146f8e37-b524-4178-9fbf-25b055ababc4','en','/node/800','/guilder',1),(551,551,'92486359-e929-4e01-8105-8be21dd99102','en','/node/301','/fund/prime-venture-partners',1),(552,552,'ca65951a-6658-474a-b393-280623b23360','en','/taxonomy/term/341','/focus-area/middlewear',1),(553,553,'4b3732dc-3e2f-4a05-b78b-8653e3c069f5','en','/node/302','/fund/pi-ventures',1),(554,554,'3df26179-bbfa-4601-b991-4c31a8e863eb','en','/node/804','/virtualitics-museum',1),(555,555,'7dd71c1b-588b-4a1b-a040-f578fc6affec','en','/node/805','/equidei',1),(556,556,'d048bfeb-d58b-4748-b7e8-96d6e82e7130','en','/taxonomy/term/342','/focus-area/marketplace',1),(557,557,'831be053-88c5-4fd7-97d4-7368739d3353','en','/node/806','/fund/high-exposure-funds',1),(558,558,'64226d0a-3c83-4da2-a2dd-8c29176ad4e4','en','/node/807','/women-blockchain',1),(559,559,'9e754208-319f-4b2a-8667-f9b4f96fde59','en','/node/808','/coco',1),(560,560,'c960672d-5c0a-44a9-9d42-540ad8779f2b','en','/node/809','/ifix',1),(561,561,'04d505d8-cdb2-4371-b920-d63f8668e418','en','/taxonomy/term/343','/focus-area/defence',1),(562,562,'156a7181-eac8-4ae0-bc24-bc5500103b71','en','/taxonomy/term/344','/focus-area/marine-industry',1),(563,563,'6134a12d-3c8f-4cdf-8c49-7b5d12795dc3','en','/taxonomy/term/345','/focus-area/safety-devices',1),(564,564,'3ed6e81b-9edd-4756-b2bc-5cd8b736de29','en','/node/810','/gofloat',1),(565,565,'e729e4a5-9cae-4817-baec-0f12d7266971','en','/node/812','/xyzswap',1),(566,566,'a5c505da-1ae6-4121-962d-4c0981ab7442','en','/node/813','/trading-cafe-web-3',1),(567,567,'891effad-3931-47e5-84d7-2266b8398c87','en','/node/814','/ev-enthusiasts-producers',1),(568,568,'296ad285-8431-416f-82c0-9a3428cfe406','en','/node/815','/nfticker',1),(569,569,'3fd381e6-882a-4d28-a691-fcc9b0309009','en','/node/816','/interlynk-network',1),(570,570,'3a17f1bf-4fe8-4f2c-990f-62a1aef76152','en','/node/817','/fund/zanaflex-cost-spasticity',1),(571,571,'4c6d8596-49d4-4e5c-8dde-8b24bcf5dfa9','en','/node/818','/fund/famvir-buy-easy',1),(572,572,'14f5fc93-c5c9-4be9-b056-6167dade918b','en','/node/819','/ratofy-0',1),(573,573,'b8a48723-a392-424d-8a1b-2dde4f1fd95c','en','/node/821','/nalnda-0',1),(574,574,'fe2b9cfb-e82e-4963-a9a0-b48c03bf9372','en','/node/825','/fund/joe-takayama',1),(576,576,'711848ff-4d49-4629-8909-b7253768155c','en','/node/829','/dimension',1),(577,577,'ee5b3941-f133-4879-b47a-7907cf4ea5c2','en','/node/830','/wow-comic-store',1),(578,578,'9b4ee188-6c5f-43e3-af86-95dd0bf18c0b','en','/node/834','/teststartup',1),(579,579,'5ee76464-b66d-4002-9987-4c20562f2d83','en','/node/835','/fund/digitata',1),(580,580,'6e6a21aa-c2fc-4da2-9cfc-a42adf09c04e','en','/node/837','/fund/meet-ahya',1),(581,581,'8e7368ff-5cbb-47dc-816a-e60ffd08ea52','en','/node/839','/fund/mr-bhushan',1),(582,582,'acbf599e-e5ea-4965-9669-9787b4e377cf','en','/node/843','/diversehq',1),(583,583,'292c41ff-3b46-4fbe-a483-b199aa749937','en','/node/844','/diverse-hq',1),(584,584,'13ceea29-9418-4065-982e-3bddbd90c2fd','en','/node/848','/meta-eyes',1),(585,585,'050ca6e8-8b0c-4ddd-b181-8d956a156ae9','en','/node/849','/tarisa-technologies-private-limited',1),(586,586,'9bd49242-db35-406d-89e2-5f73a32f6604','en','/node/850','/fact',1),(587,587,'cd134ed2-3de8-4414-9710-6a74828b52c9','en','/node/851','/tavamitraw3',1),(588,588,'7dc4787a-25e2-4838-a93d-ce67dbbdd995','en','/node/853','/fund/grifulvin-need-coupon-cod-accepted',1),(589,589,'56981dc0-22de-432c-9483-5258da010791','en','/node/854','/fund/emsam-buying-internet-china',1),(590,590,'3aae37d6-f58c-4e8e-b87d-9ea32bd1de14','en','/taxonomy/term/350','/focus-area/crm',1),(591,591,'1693e5a6-1b62-4710-9dcc-5e364de4f555','en','/taxonomy/term/351','/focus-area/onoff-chain-data-analytics',1),(592,592,'78fd1fd2-3597-43b7-af89-99c61c770dad','en','/node/855','/gang',1),(593,593,'bcb174a0-eaed-4505-9413-fe4da4c5672d','en','/node/856','/axs',1),(594,594,'7e604d1b-b871-4be7-b2a0-655c3fd2d215','en','/node/858','/metars',1),(595,595,'970ac035-ae6f-471f-9d23-145acf0c1a55','en','/node/859','/fandora-0',1),(596,596,'ec636e47-4e1f-44f5-8daa-7f428ed6d176','en','/node/860','/crypto-silver',1),(597,597,'7147966e-d6cc-44a4-8b80-63328774c89a','en','/node/861','/mantra-fi',1),(598,598,'8b9ae885-b4cb-4e4c-a1e0-bc9926667b4e','en','/node/862','/io-studios',1),(599,599,'39437461-3a22-4296-b552-0b6098f68fbd','en','/node/864','/trial-1',1),(600,600,'05a4fc5e-a839-4027-a5ee-5445bd04c52b','en','/taxonomy/term/353','/focus-area/lifestyle',1),(601,601,'696db771-1214-4250-aadd-aa9cc175a710','en','/node/865','/deific',1),(602,602,'bdbfa0af-4214-41ff-8d36-e29509f1efb4','en','/node/866','/battlebrains',1),(603,603,'fadfe828-5ca6-48b7-95b9-5e1eb9b22a74','en','/node/867','/medismo',1),(604,604,'c8e83117-54fa-48d5-86de-fb7b5ca2d9bc','en','/node/868','/swaraj-labs',1),(605,605,'bef6d87f-7ace-44e0-8c69-3b244735f848','en','/node/870','/vain',1),(606,606,'612c2407-08f0-4192-ae44-182d9a538592','en','/node/871','/intermeta',1),(607,607,'f001cc3a-3e6b-44a3-a282-c601f56170a0','en','/node/872','/glocalz',1),(608,608,'8b93c478-e7e4-42d3-a2da-3453977161ed','en','/node/873','/talent3',1),(609,609,'795e50fc-4ee2-4f69-b270-7385910be063','en','/node/874','/riteit',1),(610,610,'e98181d9-6342-4d63-895f-e0a08492d1fd','en','/node/875','/battlebrains-0',1),(611,611,'d05934fb-6885-4871-beef-fc6795939607','en','/taxonomy/term/354','/focus-area/health',1),(612,612,'bc21e1c6-9698-4916-ba5a-1b79199fce87','en','/node/876','/azap',1),(613,613,'dca12daf-8c0c-4489-a109-cf4d0dd5f8f7','en','/node/877','/scribble',1),(614,614,'16248cd7-b25a-4131-9453-b345725c907b','en','/node/878','/getcertify',1),(615,615,'c3533c58-83f6-4db6-bccd-2915d32cceb0','en','/node/879','/arcana-grants-program',1),(616,616,'2d95e61a-b16a-41b4-bc36-34f33cf89f36','en','/taxonomy/term/355','/focus-area/saas',1),(617,617,'ddfe06d9-487a-4140-82b9-d926a4c5e414','en','/node/880','/unicohub',1),(618,618,'abeb57b4-5eeb-4c79-bf02-3178508ca6eb','en','/taxonomy/term/356','/focus-area/ecommerce',1),(619,619,'7103f635-f0f9-4e46-a3de-56ade1d15bcf','en','/node/881','/vennverse',1),(620,620,'7165f5a9-d31f-49fd-815d-a4ace585318d','en','/node/883','/basketo-finance-0',1),(622,622,'794dc749-d361-4d7a-8730-35262370992b','en','/node/885','/unfold-2022',1),(623,623,'b4caa023-aa05-47db-b9f1-4f3f6dbaa8a5','en','/node/886','/wize',1),(624,624,'b588b78a-0756-471b-a817-c907e2876c93','en','/node/887','/grumpy-gang',1),(625,625,'f74cb129-175a-4f31-920e-862307be9840','en','/node/902','/fund/protonix-buy-brand-american-express',1),(626,626,'26897c19-769c-47c8-baf7-43c7ccaf98bd','en','/node/903','/fund/lunesta-buy-fedex',1),(627,627,'a8d938e0-9fee-4d8d-9be0-25be9992f15e','en','/node/907','/fund/plendil-cod-saturday',1),(628,628,'27dc29f3-6064-4559-9778-2424a1deae63','en','/node/908','/fund/effexor-order-generic',1),(629,629,'f19b189b-1d2b-413d-90db-8eb07b0660ec','en','/node/915','/fund/growx',1),(630,630,'16b69629-cf3d-46dc-a542-82cd57521634','en','/node/919','/testjacobbdtstartup',1),(631,631,'00ef6300-3054-4e7f-9552-0463cb351e6c','en','/node/928','/fund/gbv-capital',1),(632,632,'89138f51-7f60-4f1c-8cc5-6f867d120c14','en','/node/933','/exa-protocol',1),(633,633,'93813809-b78c-46dc-87c8-08d23fb6182a','en','/node/934','/food-chain',1),(634,634,'7173b0d7-15fe-4268-889a-3cb9ed9ac384','en','/taxonomy/term/360','/focus-area/infrastructure',1),(635,635,'dd00b7e9-9a12-460c-bf03-33d8aa172b7d','en','/taxonomy/term/361','/focus-area/zero-knowledge-proofs',1),(636,636,'2880828f-fd4f-4dd9-b187-a110cef7bd65','en','/taxonomy/term/362','/focus-area/chain-gaming',1),(637,637,'7d1aa46d-66c6-42ca-a2ae-2546cd9205ab','en','/taxonomy/term/363','/focus-area/devtools',1),(638,638,'ed37c490-1587-4570-a711-4fc692c5363e','en','/taxonomy/term/364','/focus-area/adoption',1),(639,639,'18eece93-28d1-4c6c-ba90-962d42aa6995','en','/node/935','/fund/100xvc',1),(640,640,'ccda671e-ab63-4c75-9950-81e59a4a686e','en','/taxonomy/term/369','/focus-area/yield-generation',1),(641,641,'de22418f-6553-46db-94b8-d39e2fdf24ca','en','/taxonomy/term/370','/focus-area/yield-aggregation',1),(642,642,'9fd8fdbf-f2f0-4ede-84fb-a50e0a09f48e','en','/node/936','/sharpe',1),(643,643,'11d631f7-aa41-4f29-8118-0f7c34a10941','en','/node/937','/fund/growx-0',1),(644,644,'17814c19-a744-4c53-a6bd-06ea7d57211d','en','/node/938','/raindropsx',1),(645,645,'ef15594c-c34e-4bc6-9e1b-4ce153176025','en','/node/939','/pry3',1),(646,646,'1a8f0886-30c0-4155-9c56-b0bb30c0570c','en','/node/942','/kana-labs',1),(647,647,'0343e2d6-fcfa-4be7-9ed0-eb8f977b8a34','en','/taxonomy/term/374','/focus-area/growth',1),(648,648,'82dc366e-81d4-46cb-81f5-6ed2c2e0ad45','en','/node/943','/kyteone',1),(649,649,'d50b5b13-7ea8-49f1-8732-c89a1c8c0612','en','/node/945','/axelar-grants-program',1),(653,653,'6151c255-b39e-4a46-9ef9-dfd7c0b10e13','en','/node/949','/agaamin',1),(654,654,'6c1c6961-ccda-49ca-8b7a-ce05eb918058','en','/node/951','/lync-let-your-nft-clash',1),(655,655,'969fcb59-aca5-47ca-841a-00b7d90c6b58','en','/node/955','/simplr',1),(656,656,'0b571d89-3a81-4645-ad1f-8ef658af0ea2','en','/taxonomy/term/384','/focus-area/advisory',1),(657,657,'397851bc-06ad-4d70-9102-39e642d34ef0','en','/taxonomy/term/385','/focus-area/data',1),(658,658,'e2ab96c7-913d-4fb0-925c-dd9f0d9dac0f','en','/node/958','/fund/hillrise-ventures',1),(659,659,'643b62f0-7057-4993-89bf-fe6537fa7531','en','/node/960','/xr-couture',1),(660,660,'ecfed7df-6bed-402c-9755-73305888e3e5','en','/node/961','/snap-protocl',1),(661,661,'1ca4537c-00ec-446b-bcbe-38585d766c31','en','/node/964','/gameplex',1),(662,662,'0addcc1d-e7c6-404f-b660-da1a1a069acf','en','/node/965','/hashstack-finance',1),(663,663,'457c6e4b-c648-45ee-bca5-d5f53d938a40','en','/node/967','/buildverse',1),(664,664,'da571b11-71c8-49cc-8f8e-0daa49ef0fb6','en','/node/971','/louoj',1),(665,665,'f798ab3c-186f-4877-a35a-a7a62e407a6d','en','/node/972','/hyperactive',1),(666,666,'00e46fba-0c25-46df-937d-9eecf0482a2c','en','/node/973','/fund/my-fund',1),(667,667,'6e1ae2ea-4ae9-4109-8ad8-bdcd82f686e4','en','/node/974','/tiar',1),(668,668,'e0daf131-5ef2-4ffb-babd-3bbe5904941f','en','/node/979','/root',1),(669,669,'58f52e5f-01d9-44ba-9661-f719ef6a1665','en','/node/983','/rariko',1),(670,670,'064c7266-b482-4e5b-8cc1-4d8163f12985','en','/node/984','/fund/satyanarayan-sharma',1),(671,671,'4cf4d92e-753a-4880-8984-cec8207df8f4','en','/node/985','/wallet-india',1),(672,672,'c9a96829-2f2e-42d1-ab7a-d75254b70f5e','en','/node/986','/ipx',1),(673,673,'f2f341b0-5c2b-44bc-bd3b-6998696386c0','en','/taxonomy/term/388','/focus-area/identity',1),(674,674,'89bd7527-316f-4f38-878b-a03ad355c5cd','en','/taxonomy/term/389','/focus-area/storage',1),(675,675,'017a20b0-e136-4dc9-aa93-81bd37eca855','en','/taxonomy/term/390','/focus-area/professional-service',1),(676,676,'d596601a-1892-43a8-8eb5-0fca47d0f804','en','/taxonomy/term/391','/focus-area/digital-infrastructure',1),(677,677,'abb1b1b7-d597-462f-88fb-4b08817fdda3','en','/node/987','/moi-my-own-internet',1),(678,678,'23b2d62a-10aa-4d38-9bea-2dec0a108650','en','/node/988','/frontier-defi-wallet',1),(679,679,'69e648b2-42e4-4888-a196-ce6b412708e3','en','/node/990','/thetokenlist',1),(680,680,'a647c986-a222-492c-9a9f-46e2560f2d90','en','/taxonomy/term/394','/focus-area/wealthtech',1),(681,681,'a97477ae-9277-490d-82b3-cde79fb84b1f','en','/taxonomy/term/395','/focus-area/investing',1),(682,682,'871fb945-744d-4b16-8fed-0934833ae032','en','/taxonomy/term/396','/focus-area/fundrasiing',1),(683,683,'5ddb9c45-a1ed-4dcd-843e-1d36d6103612','en','/node/991','/unlisted',1),(684,684,'be7d1ca4-3cd2-44e6-b2dd-50115d7f2f80','en','/node/992','/rayocity',1),(685,685,'34079766-61a4-41c7-8f75-14e4f5a033db','en','/taxonomy/term/397','/focus-area/dating',1),(686,686,'962e837d-048e-4701-a9a9-c5f563c2771a','en','/node/994','/eutopianworld',1),(687,687,'b1a55714-c0c3-4838-b0d6-8608fda6429e','en','/node/996','/solarzu',1),(688,688,'58e8442d-d522-4a2d-b46b-e3a489a7302f','en','/node/1002','/spheron-voucher-program',1),(689,689,'799fd619-e0da-4da3-a9da-80c081423302','en','/node/995','/partners',1),(690,690,'be583199-40e9-4128-8158-f192fd42fcbf','en','/node/1006','/fund/near',1),(691,691,'40415443-3a9a-4190-bcae-72c1b1a314ec','en','/node/1008','/fund/defiant',1),(692,692,'ab627aa0-a72c-4d8f-9563-29e7bf5ea14c','en','/node/1010','/aiverse-1',1),(693,693,'55dddc1a-c4a0-4bae-8dca-346041a02a93','en','/node/1011','/fund/near-foundation',1),(694,694,'5673058d-5877-4307-b9d9-00b8eaee47eb','en','/node/1016','/zodiaceth',1),(695,695,'4870fbd6-3d01-42d6-bc68-6748b2d142b0','en','/node/1019','/fund/zantac-want-order',1),(696,696,'12180c45-13fe-40e0-96a8-cb446d3abe3a','en','/node/1020','/fund/neurontin-where-order-next',1),(697,697,'86389278-2cbf-4d92-803c-8c14c4240afe','en','/node/1021','/scatter',1),(698,698,'0b62491d-c838-40ac-9369-36897dc8092f','en','/node/1030','/fund/pi-ventures-0',1),(699,699,'b1845aca-7362-44b7-9610-2a09c2de0dc2','en','/node/1032','/weescore',1),(700,700,'4211cda9-0f17-4632-a51d-b9cbe32965e9','en','/node/1033','/proton-paymaster',1),(701,701,'de1d6a50-cbdb-4387-a068-ff2cdc80a1c5','en','/node/1035','/pronft',1),(702,702,'0ece6b47-ebd6-4613-a750-3f160f42be1f','en','/node/1037','/medcos',1),(703,703,'1d1a8527-015d-40db-8af7-bb02e55973c2','en','/node/1038','/fund/sequoia-capital',1),(704,704,'ebf14ce4-6816-4721-b1fa-cfbfa0bd2675','en','/taxonomy/term/400','/focus-area/interoperability',1),(705,705,'d5c02e6d-2bb5-4daa-b930-c480adb7ec38','en','/node/1039','/fund/axelar-network',1),(706,706,'c5e01e47-bd7e-4e99-ae89-d968688a45a2','en','/taxonomy/term/401','/focus-area/stablecoin',1),(707,707,'a58ad053-e8eb-4e0e-9dd1-6ca5918f7bb7','en','/node/1041','/daohub',1),(708,708,'5c337f90-01a8-4721-9222-7da7902030dd','en','/taxonomy/term/403','/focus-area/genz',1),(709,709,'64075f12-c82b-45b8-b02f-851e2e2d8bb8','en','/node/1042','/nexteen',1),(710,710,'0054279b-bed5-45ff-abec-259e8b17d014','en','/node/1047','/kudoszone-0',1),(711,711,'ed9ff777-65d6-4823-af8c-8ab752360b1e','en','/node/1049','/test-1',1),(712,712,'64517ed5-8bb8-4d89-9a90-29429fa74ff4','en','/taxonomy/term/404','/focus-area/bounty',1),(713,713,'eee9ab83-9898-4c0e-8a01-6d92d50c50be','en','/node/1051','/chainwhiz',1),(714,714,'0bad3069-3ca6-4895-b70e-156e7c111d34','en','/node/1055','/metaleap-university',1),(715,715,'9331c94e-80dd-4680-8f2a-c702c6eb69de','en','/taxonomy/term/405','/focus-area/talent',1),(716,716,'2adc2758-387c-48c4-9869-4c5944cd88f4','en','/taxonomy/term/406','/focus-area/gig-economy',1),(717,717,'4278a953-5fe8-411a-8b3e-2af44c1d88b9','en','/taxonomy/term/407','/focus-area/web-3-talent',1),(718,718,'ea25e96d-f6b0-4a00-b5da-10581fe2617c','en','/node/1061','/partnr',1);
/*!40000 ALTER TABLE `bdta_path_alias` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_path_alias_revision`
--

DROP TABLE IF EXISTS `bdta_path_alias_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_path_alias_revision` (
  `id` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `path` varchar(255) DEFAULT NULL,
  `alias` varchar(255) DEFAULT NULL,
  `status` tinyint(4) NOT NULL,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `path_alias__id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=719 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for path_alias entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_path_alias_revision`
--

LOCK TABLES `bdta_path_alias_revision` WRITE;
/*!40000 ALTER TABLE `bdta_path_alias_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_path_alias_revision` VALUES (1,1,'en','/node/34','/investor-dashboard',1,1),(2,2,'en','/node/35','/buidler-dashboard',1,1),(4,4,'en','/taxonomy/term/44','/focus-area/technology',1,1),(6,6,'en','/taxonomy/term/46','/focus-area/metaverse',1,1),(7,7,'en','/node/134','/antehabeo-feugiat-huic-nunc-pagus-pertineo-quidne-tamen.',1,1),(11,11,'en','/taxonomy/term/83','/focus-area/fit2earn',1,1),(15,15,'en','/node/162','/intract',1,1),(17,17,'en','/node/159','/interlynk',1,1),(18,18,'en','/node/154','/qsdf',1,1),(19,19,'en','/node/129','/crickdao',1,1),(20,20,'en','/node/135','/b-datagray',1,1),(21,21,'en','/node/133','/linkdot',1,1),(22,22,'en','/node/132','/basketo-finance',1,1),(23,23,'en','/node/128','/wega-labs',1,1),(24,24,'en','/node/127','/quicktoken',1,1),(25,25,'en','/node/126','/cheyni-tv',1,1),(26,26,'en','/node/125','/filmocrat',1,1),(28,28,'en','/node/123','/elevated',1,1),(30,30,'en','/node/120','/industry-games',1,1),(31,31,'en','/node/121','/nft-labs',1,1),(32,32,'en','/node/94','/caliburland',1,1),(33,33,'en','/node/119','/3gamestudio',1,1),(34,34,'en','/node/118','/neutrino',1,1),(35,35,'en','/node/117','/test',1,1),(36,36,'en','/node/116','/lambduck',1,1),(37,37,'en','/node/115','/tryrift',1,1),(38,38,'en','/node/114','/cryppay',1,1),(39,39,'en','/node/113','/dropd-network',1,1),(40,40,'en','/node/112','/tiar-old',1,1),(41,41,'en','/node/105','/fursat-0',1,1),(42,42,'en','/node/111','/lepto',1,1),(43,43,'en','/node/110','/ratofy',1,1),(44,44,'en','/node/109','/epist',1,1),(45,45,'en','/node/108','/spectrum',1,1),(46,46,'en','/node/107','/cocreators-dao',1,1),(47,47,'en','/node/106','/buk',1,1),(48,48,'en','/node/104','/fursat',1,1),(49,49,'en','/node/103','/laxya',1,1),(50,50,'en','/node/102','/launchpad',1,1),(51,51,'en','/node/101','/offsetfarm',1,1),(52,52,'en','/node/72','/ethically',1,1),(53,53,'en','/node/100','/rapblock',1,1),(54,54,'en','/node/99','/fanpower',1,1),(55,55,'en','/node/98','/xubba',1,1),(56,56,'en','/node/97','/worlds-first-finance-nft-project',1,1),(57,57,'en','/node/96','/coin-hfa-crypto-trading-exchange-platform',1,1),(58,58,'en','/node/82','/aiverse',1,1),(59,59,'en','/node/95','/igtech-soft',1,1),(60,60,'en','/node/93','/impowery',1,1),(61,61,'en','/node/92','/flaq',1,1),(62,62,'en','/node/89','/wepoker',1,1),(63,63,'en','/node/91','/augmio',1,1),(64,64,'en','/node/90','/commandline',1,1),(65,65,'en','/node/23','/sportzchain-one-and-only-fan-centric-blockchain-powered-fan-engagement-platform',1,1),(66,66,'en','/node/26','/valaxy',1,1),(67,67,'en','/node/27','/fligital',1,1),(68,68,'en','/node/28','/upsocial-network',1,1),(69,69,'en','/node/29','/daopay',1,1),(70,70,'en','/node/30','/fractio',1,1),(71,71,'en','/node/31','/dont-know-yet',1,1),(72,72,'en','/node/32','/rhym',1,1),(73,73,'en','/node/33','/spect-network',1,1),(74,74,'en','/node/41','/censor-black',1,1),(75,75,'en','/node/42','/creatosaurus',1,1),(76,76,'en','/node/43','/nalnda',1,1),(77,77,'en','/node/44','/deefy',1,1),(79,79,'en','/node/46','/create-protocol',1,1),(80,80,'en','/node/47','/veyev',1,1),(81,81,'en','/node/48','/createprotocolorg',1,1),(82,82,'en','/node/49','/metapass',1,1),(83,83,'en','/node/50','/edubuk',1,1),(84,84,'en','/node/51','/atlantis-dao',1,1),(85,85,'en','/node/52','/paymycartio',1,1),(86,86,'en','/node/53','/223-labs',1,1),(87,87,'en','/node/54','/musiverse',1,1),(88,88,'en','/node/55','/proof-skill',1,1),(89,89,'en','/node/56','/vault3',1,1),(90,90,'en','/node/57','/musiverse-0',1,1),(91,91,'en','/node/58','/blocktickets',1,1),(92,92,'en','/node/59','/streammoney',1,1),(93,93,'en','/node/60','/fandora',1,1),(94,94,'en','/node/61','/spathion',1,1),(95,95,'en','/node/62','/spathion-0',1,1),(96,96,'en','/node/63','/spathion-1',1,1),(97,97,'en','/node/65','/trustless-capital',1,1),(98,98,'en','/node/66','/openbisea',1,1),(99,99,'en','/node/67','/my-startup',1,1),(100,100,'en','/node/68','/abc',1,1),(101,101,'en','/node/69','/sdf',1,1),(102,102,'en','/node/70','/web-30-shopping-platform',1,1),(103,103,'en','/node/71','/amphitheatre',1,1),(104,104,'en','/node/73','/mankutimma-studios-private-limited-1947indcom',1,1),(105,105,'en','/node/74','/destreet',1,1),(106,106,'en','/node/75','/yenna-tech',1,1),(108,108,'en','/node/77','/defiverse',1,1),(109,109,'en','/node/78','/inery',1,1),(110,110,'en','/node/79','/kyndr',1,1),(111,111,'en','/node/80','/mechaverse',1,1),(112,112,'en','/node/81','/bru-finance',1,1),(113,113,'en','/node/83','/naanayam',1,1),(114,114,'en','/node/84','/phoenix-guild',1,1),(115,115,'en','/node/85','/talkearn-platform',1,1),(116,116,'en','/node/86','/nifty-talent',1,1),(117,117,'en','/node/87','/ephemeris',1,1),(118,118,'en','/node/88','/bharatiya-ev-opc-private-limited',1,1),(122,122,'en','/taxonomy/term/87','/focus-area/defi',1,1),(141,141,'en','/taxonomy/term/106','/focus-area/gaming',1,1),(142,142,'en','/taxonomy/term/107','/focus-area/fintech',1,1),(143,143,'en','/taxonomy/term/108','/focus-area/bridge',1,1),(144,144,'en','/taxonomy/term/109','/focus-area/playtoearn',1,1),(152,152,'en','/taxonomy/term/126','/focus-area/adoption-layer',1,1),(153,153,'en','/taxonomy/term/127','/focus-area/consumer-crypto-layer',1,1),(154,154,'en','/taxonomy/term/128','/focus-area/entertainment',1,1),(155,155,'en','/taxonomy/term/129','/focus-area/finance',1,1),(156,156,'en','/taxonomy/term/130','/focus-area/social',1,1),(157,157,'en','/taxonomy/term/131','/focus-area/p2e',1,1),(158,158,'en','/taxonomy/term/132','/focus-area/music',1,1),(159,159,'en','/taxonomy/term/133','/focus-area/defi-protocols',1,1),(160,160,'en','/taxonomy/term/134','/focus-area/cross-border-payments',1,1),(161,161,'en','/taxonomy/term/135','/focus-area/creator-economy',1,1),(163,163,'en','/taxonomy/term/139','/focus-area/gamefi',1,1),(164,164,'en','/taxonomy/term/140','/focus-area/dao-tooling',1,1),(165,165,'en','/taxonomy/term/141','/focus-area/infra',1,1),(172,172,'en','/taxonomy/term/147','/focus-area/broad-infrastructure-players',1,1),(175,175,'en','/taxonomy/term/151','/focus-area/l1',1,1),(176,176,'en','/taxonomy/term/152','/focus-area/l2',1,1),(177,177,'en','/taxonomy/term/153','/focus-area/analytics',1,1),(178,178,'en','/taxonomy/term/154','/focus-area/b2b-solution',1,1),(182,182,'en','/taxonomy/term/156','/focus-area/digital-banking',1,1),(183,183,'en','/taxonomy/term/157','/focus-area/neobank',1,1),(184,184,'en','/taxonomy/term/158','/focus-area/credit-led',1,1),(190,190,'en','/taxonomy/term/161','/focus-area/protocol',1,1),(194,194,'en','/taxonomy/term/163','/focus-area/security',1,1),(198,198,'en','/taxonomy/term/166','/focus-area/agritech',1,1),(207,207,'en','/taxonomy/term/169','/focus-area/film-television',1,1),(208,208,'en','/taxonomy/term/170','/focus-area/nft',1,1),(209,209,'en','/taxonomy/term/171','/focus-area/dao',1,1),(217,217,'en','/taxonomy/term/172','/focus-area/blockchain-gaming',1,1),(224,224,'en','/taxonomy/term/177','/focus-area/real-world-assets',1,1),(226,226,'en','/taxonomy/term/179','/focus-area/real-world-use-cases',1,1),(227,227,'en','/taxonomy/term/180','/focus-area/fractional-ownership',1,1),(229,229,'en','/taxonomy/term/187','/focus-area/fashion',1,1),(230,230,'en','/taxonomy/term/188','/focus-area/travel',1,1),(232,232,'en','/taxonomy/term/189','/focus-area/social-tokens',1,1),(234,234,'en','/taxonomy/term/193','/focus-area/edtech',1,1),(237,237,'en','/taxonomy/term/196','/focus-area/consumer-based-plays',1,1),(239,239,'en','/taxonomy/term/216','/focus-area/web3-tooling',1,1),(241,241,'en','/taxonomy/term/217','/focus-area/core-custody-infra',1,1),(242,242,'en','/taxonomy/term/218','/focus-area/application-layer',1,1),(243,243,'en','/taxonomy/term/219','/focus-area/game-fi',1,1),(246,246,'en','/taxonomy/term/224','/focus-area/b2b2c',1,1),(251,251,'en','/taxonomy/term/225','/focus-area/community',1,1),(257,257,'en','/taxonomy/term/228','/focus-area/d2c',1,1),(258,258,'en','/taxonomy/term/229','/focus-area/media-content',1,1),(259,259,'en','/taxonomy/term/230','/focus-area/financial-tech',1,1),(260,260,'en','/taxonomy/term/231','/focus-area/enterprise-automation',1,1),(261,261,'en','/taxonomy/term/232','/focus-area/deep-tech',1,1),(263,263,'en','/taxonomy/term/233','/focus-area/l1l2',1,1),(264,264,'en','/taxonomy/term/234','/focus-area/socialfi',1,1),(268,268,'en','/taxonomy/term/241','/focus-area/wallets',1,1),(269,269,'en','/taxonomy/term/242','/focus-area/liquidity-management',1,1),(285,285,'en','/node/472','/home',1,1),(289,289,'en','/node/480','/gyrfalcon',1,1),(290,290,'en','/node/484','/ethereum-dev-tools',1,1),(291,291,'en','/taxonomy/term/253','/focus-area/engagement',1,1),(292,292,'en','/node/485','/crux',1,1),(293,293,'en','/node/469','/buidlso',1,1),(294,294,'en','/node/488','/veehive',1,1),(295,295,'en','/node/492','/fund/trial',1,1),(297,297,'en','/node/124','/cr-square-finance',1,1),(298,298,'en','/node/479','/incento',1,1),(299,299,'en','/node/475','/daonet',1,1),(300,300,'en','/node/473','/passage',1,1),(301,301,'en','/node/471','/trial2',1,1),(302,302,'en','/node/470','/trial',1,1),(303,303,'en','/node/468','/trial-startup-profile',1,1),(305,305,'en','/node/463','/ar-engineering',1,1),(306,306,'en','/node/456','/enigmio',1,1),(307,307,'en','/node/450','/kirana-games',1,1),(308,308,'en','/node/449','/obvious-technology',1,1),(309,309,'en','/node/448','/test-0',1,1),(312,312,'en','/node/436','/lync',1,1),(313,313,'en','/node/435','/truts',1,1),(314,314,'en','/node/434','/vx-token',1,1),(315,315,'en','/node/420','/metawork',1,1),(316,316,'en','/node/419','/carboniteclub',1,1),(317,317,'en','/node/418','/unaaki',1,1),(318,318,'en','/node/416','/0xcomm',1,1),(319,319,'en','/node/412','/brickstox',1,1),(320,320,'en','/node/405','/stacks',1,1),(321,321,'en','/node/403','/sudans-tech',1,1),(322,322,'en','/node/402','/eddaverse',1,1),(323,323,'en','/node/399','/lookstyler',1,1),(324,324,'en','/node/388','/getsetplay',1,1),(325,325,'en','/node/391','/defiverse-asset-management-platform',1,1),(327,327,'en','/node/387','/cxmmunity-cxllege',1,1),(328,328,'en','/node/380','/tribe-dao',1,1),(329,329,'en','/node/374','/ralev-stup',1,1),(330,330,'en','/node/370','/citizensachs',1,1),(331,331,'en','/node/369','/film-token',1,1),(332,332,'en','/node/356','/sample-startup',1,1),(333,333,'en','/node/333','/token-league',1,1),(334,334,'en','/node/325','/tokenleague',1,1),(335,335,'en','/node/326','/quilt',1,1),(336,336,'en','/node/324','/yenna-tech-0',1,1),(337,337,'en','/node/323','/guildx',1,1),(338,338,'en','/node/322','/radon',1,1),(339,339,'en','/node/321','/shield',1,1),(340,340,'en','/node/320','/zeloop',1,1),(341,341,'en','/node/317','/buidler2',1,1),(342,342,'en','/node/307','/testing-email',1,1),(343,343,'en','/node/306','/kryptonic',1,1),(344,344,'en','/node/305','/outsyde-inc',1,1),(345,345,'en','/node/303','/motodex',1,1),(346,346,'en','/node/297','/original-earth',1,1),(347,347,'en','/node/296','/trikon-ecosystem',1,1),(348,348,'en','/node/284','/hello',1,1),(349,349,'en','/node/282','/newstartup',1,1),(350,350,'en','/node/252','/sample-startup-0',1,1),(354,354,'en','/node/172','/autify-network',1,1),(355,355,'en','/node/171','/tindefi',1,1),(356,356,'en','/node/169','/fdrtyuk',1,1),(357,357,'en','/node/170','/stationxnetwork',1,1),(358,358,'en','/node/167','/fridom',1,1),(360,360,'en','/node/164','/abc-0',1,1),(361,361,'en','/node/122','/gigaverse-ecosystem',1,1),(362,362,'en','/node/76','/trial-0',1,1),(363,363,'en','/node/45','/deefy-0',1,1),(364,364,'en','/node/505','/wagpay',1,1),(365,365,'en','/node/501','/launch-program',1,1),(366,366,'en','/node/506','/envest',1,1),(367,367,'en','/node/509','/safient',1,1),(368,368,'en','/node/510','/wega-labs-0',1,1),(369,369,'en','/node/513','/casama',1,1),(370,370,'en','/node/515','/barrix-esports',1,1),(372,372,'en','/node/517','/solvent-protocol',1,1),(374,374,'en','/taxonomy/term/255','/focus-area/marketing-tool',1,1),(375,375,'en','/taxonomy/term/256','/focus-area/no-code',1,1),(376,376,'en','/node/521','/airdropr',1,1),(377,377,'en','/node/523','/paisa',1,1),(378,378,'en','/node/524','/fund/delphi-digital',1,1),(379,379,'en','/node/417','/fund/elevation-capital-prev-saif',1,1),(380,380,'en','/node/528','/rivera-money',1,1),(381,381,'en','/node/530','/kaka',1,1),(382,382,'en','/taxonomy/term/260','/focus-area/b2b-payments',1,1),(383,383,'en','/node/533','/agni',1,1),(384,384,'en','/node/537','/ryder',1,1),(385,385,'en','/taxonomy/term/263','/focus-area/iden',1,1),(386,386,'en','/taxonomy/term/264','/focus-area/consumer-brands',1,1),(387,387,'en','/taxonomy/term/265','/focus-area/protocols',1,1),(388,388,'en','/taxonomy/term/266','/focus-area/de-fi',1,1),(389,389,'en','/node/541','/fund/mumbaiangels',1,1),(393,393,'en','/node/547','/highfi',1,1),(394,394,'en','/taxonomy/term/270','/focus-area/iot',1,1),(395,395,'en','/taxonomy/term/271','/focus-area/enterprise-communication',1,1),(396,396,'en','/node/554','/kandola-network',1,1),(397,397,'en','/taxonomy/term/273','/focus-area/insurance',1,1),(398,398,'en','/node/557','/livwell-asia',1,1),(399,399,'en','/node/558','/satyug-30',1,1),(400,400,'en','/taxonomy/term/274','/focus-area/regenerative-finance',1,1),(401,401,'en','/node/561','/earth-solarpunkdao',1,1),(402,402,'en','/node/564','/sypto',1,1),(403,403,'en','/taxonomy/term/276','/focus-area/web3',1,1),(404,404,'en','/taxonomy/term/277','/focus-area/consulting',1,1),(405,405,'en','/taxonomy/term/278','/focus-area/cannabis',1,1),(406,406,'en','/taxonomy/term/279','/focus-area/tobacco',1,1),(407,407,'en','/taxonomy/term/280','/focus-area/events',1,1),(408,408,'en','/node/570','/bluntdao',1,1),(409,409,'en','/node/580','/fund/fernando-moncayo',1,1),(410,410,'en','/node/582','/fund/very-serious-ventures',1,1),(411,411,'en','/node/584','/fund/conor-bronsdon',1,1),(412,412,'en','/node/586','/fund/naa-adorkor-allotey',1,1),(413,413,'en','/node/588','/fund/mohandass-kalaichelvan',1,1),(414,414,'en','/node/590','/fund/gianfranco-filice',1,1),(415,415,'en','/node/592','/predictram-defi',1,1),(417,417,'en','/node/593','/monet',1,1),(418,418,'en','/taxonomy/term/285','/focus-area/infrastructure-people-be-web3',1,1),(419,419,'en','/taxonomy/term/286','/focus-area/connecting-people',1,1),(420,420,'en','/taxonomy/term/287','/focus-area/trading',1,1),(421,421,'en','/taxonomy/term/288','/focus-area/social-trading',1,1),(422,422,'en','/node/594','/trikl',1,1),(423,423,'en','/taxonomy/term/289','/focus-area/arvr',1,1),(424,424,'en','/taxonomy/term/290','/focus-area/aiml',1,1),(425,425,'en','/node/597','/aiverse-0',1,1),(426,426,'en','/taxonomy/term/291','/focus-area/investment-daos',1,1),(427,427,'en','/node/598','/fragments',1,1),(428,428,'en','/taxonomy/term/292','/focus-area/nft-applications',1,1),(429,429,'en','/taxonomy/term/293','/focus-area/nft-marketplace',1,1),(430,430,'en','/node/599','/kudoszone',1,1),(431,431,'en','/node/600','/algozxyz',1,1),(432,432,'en','/node/601','/efficacyfinance',1,1),(433,433,'en','/taxonomy/term/295','/focus-area/nft-infrastructure',1,1),(434,434,'en','/node/602','/streammoney-0',1,1),(435,435,'en','/node/603','/b-datagray-0',1,1),(436,436,'en','/node/606','/fund/r-930-capital',1,1),(437,437,'en','/node/608','/fund/big-brain-holdings',1,1),(438,438,'en','/node/610','/fund/ruben-grau-pujol',1,1),(439,439,'en','/node/612','/fund/philippe-ho',1,1),(440,440,'en','/node/614','/fund/andrea-marco-calcagni',1,1),(441,441,'en','/taxonomy/term/296','/focus-area/sports',1,1),(442,442,'en','/node/616','/neofantasy',1,1),(443,443,'en','/node/617','/fund/dayton-mills',1,1),(444,444,'en','/node/619','/fund/ian-kar',1,1),(445,445,'en','/node/628','/tokenfolio',1,1),(446,446,'en','/node/640','/cattery',1,1),(447,447,'en','/node/651','/beat-music-nfts-and-metaverse',1,1),(448,448,'en','/node/131','/fund/woodstock',1,1),(449,449,'en','/node/650','/slow-grants-listed-ideas',1,1),(450,450,'en','/node/649','/goa-buidlers-place',1,1),(451,451,'en','/node/648','/conquest',1,1),(452,452,'en','/node/647','/web3conf',1,1),(453,453,'en','/node/646','/beliefdao',1,1),(454,454,'en','/node/645','/buidlerstribe',1,1),(455,455,'en','/node/536','/trial-2',1,1),(456,456,'en','/node/483','/metadecrypt',1,1),(457,457,'en','/node/655','/cryptonite',1,1),(458,458,'en','/node/656','/sequoia-india-2022',1,1),(459,459,'en','/node/657','/fund/coinbase-ventures',1,1),(460,460,'en','/node/658','/coinbase-ventures-2022',1,1),(461,461,'en','/node/659','/bits-apogee',1,1),(462,462,'en','/node/660','/0xmad',1,1),(463,463,'en','/node/661','/enefits',1,1),(464,464,'en','/node/663','/alive',1,1),(465,465,'en','/node/664','/fund/delta-blockchain-fund',1,1),(466,466,'en','/node/168','/fund/test-123',1,1),(467,467,'en','/node/675','/kalvi',1,1),(470,470,'en','/node/690','/fund/medwomen',1,1),(471,471,'en','/node/692','/prnts',1,1),(472,472,'en','/node/693','/fund/tamm-ny-syndicate',1,1),(473,473,'en','/node/695','/fund/sathya-peri',1,1),(474,474,'en','/node/697','/my-startup-0',1,1),(476,476,'en','/taxonomy/term/301','/focus-area/research',1,1),(477,477,'en','/taxonomy/term/302','/focus-area/academic',1,1),(478,478,'en','/node/701','/research3',1,1),(479,479,'en','/node/702','/cosmic-exodus',1,1),(481,481,'en','/node/704','/ckancaks',1,1),(482,482,'en','/node/707','/fund/trail',1,1),(483,483,'en','/node/708','/fund/trial-211',1,1),(484,484,'en','/node/712','/lighthouse',1,1),(485,485,'en','/node/721','/cacaslkncsakl',1,1),(486,486,'en','/node/722','/syndr',1,1),(487,487,'en','/node/729','/incon',1,1),(488,488,'en','/node/730','/girnaar-nodes',1,1),(489,489,'en','/taxonomy/term/307','/focus-area/p2p',1,1),(490,490,'en','/taxonomy/term/308','/focus-area/cryptocurrency',1,1),(491,491,'en','/node/731','/helamoney',1,1),(492,492,'en','/taxonomy/term/309','/focus-area/hr',1,1),(493,493,'en','/taxonomy/term/310','/focus-area/messaging',1,1),(494,494,'en','/node/734','/fund/accelfund',1,1),(495,495,'en','/node/736','/program-dashboard',1,1),(498,498,'en','/taxonomy/term/311','/focus-area/cross-chain',1,1),(499,499,'en','/taxonomy/term/312','/focus-area/aggregation',1,1),(500,500,'en','/taxonomy/term/313','/focus-area/dex',1,1),(501,501,'en','/node/739','/wagpay-0',1,1),(502,502,'en','/node/740','/growthschool',1,1),(503,503,'en','/node/742','/sphereart',1,1),(504,504,'en','/taxonomy/term/314','/focus-area/decentralization',1,1),(505,505,'en','/node/743','/xpress-drive',1,1),(506,506,'en','/node/751','/mintflick',1,1),(508,508,'en','/node/753','/dsf',1,1),(509,509,'en','/node/754','/dummy',1,1),(511,511,'en','/node/756','/x-potential',1,1),(512,512,'en','/node/757','/startup',1,1),(513,513,'en','/node/758','/peace-monk-club',1,1),(514,514,'en','/node/759','/kiki-social',1,1),(516,516,'en','/node/764','/equinox-business',1,1),(517,517,'en','/node/767','/fund/abcde-ventures',1,1),(518,518,'en','/taxonomy/term/318','/focus-area/waste-management',1,1),(519,519,'en','/node/769','/smart-bins-nft',1,1),(520,520,'en','/node/775','/fund/loop-ventures-near-big-brain-holdings-angels',1,1),(521,521,'en','/node/778','/fund/foresight-ventures',1,1),(522,522,'en','/taxonomy/term/332','/focus-area/ticketing',1,1),(523,523,'en','/node/780','/ticketh',1,1),(524,524,'en','/taxonomy/term/333','/focus-area/education',1,1),(525,525,'en','/taxonomy/term/334','/focus-area/blockchain',1,1),(526,526,'en','/node/781','/soclly-decentralized-social-network-powered-aaves-lensprotocol',1,1),(527,527,'en','/node/782','/fund/testjacob',1,1),(528,528,'en','/node/783','/fund/trial-fund-profile',1,1),(529,529,'en','/node/785','/startup-0',1,1),(530,530,'en','/node/786','/stem-edutech',1,1),(531,531,'en','/node/787','/fund/test-vc',1,1),(532,532,'en','/taxonomy/term/335','/focus-area/private-equity',1,1),(533,533,'en','/node/788','/brand-global',1,1),(534,534,'en','/node/789','/fund/vdv',1,1),(535,535,'en','/node/790','/world-micro-stock-exchange',1,1),(536,536,'en','/taxonomy/term/336','/focus-area/hiring',1,1),(537,537,'en','/node/791','/carboniteclub-0',1,1),(538,538,'en','/node/792','/cryptostein',1,1),(540,540,'en','/taxonomy/term/337','/focus-area/electric-vehicles',1,1),(541,541,'en','/taxonomy/term/338','/focus-area/mobility',1,1),(542,542,'en','/taxonomy/term/339','/focus-area/market-research',1,1),(543,543,'en','/node/794','/eq8',1,1),(544,544,'en','/node/259','/fund/kalaari-capital',1,1),(545,545,'en','/node/258','/fund/eximius-vc',1,1),(546,546,'en','/node/795','/myriadflow',1,1),(547,547,'en','/node/796','/s',1,1),(548,548,'en','/node/797','/arc-finance',1,1),(549,549,'en','/node/800','/guilder',1,1),(551,551,'en','/node/301','/fund/prime-venture-partners',1,1),(552,552,'en','/taxonomy/term/341','/focus-area/middlewear',1,1),(553,553,'en','/node/302','/fund/pi-ventures',1,1),(554,554,'en','/node/804','/virtualitics-museum',1,1),(555,555,'en','/node/805','/equidei',1,1),(556,556,'en','/taxonomy/term/342','/focus-area/marketplace',1,1),(557,557,'en','/node/806','/fund/high-exposure-funds',1,1),(558,558,'en','/node/807','/women-blockchain',1,1),(559,559,'en','/node/808','/coco',1,1),(560,560,'en','/node/809','/ifix',1,1),(561,561,'en','/taxonomy/term/343','/focus-area/defence',1,1),(562,562,'en','/taxonomy/term/344','/focus-area/marine-industry',1,1),(563,563,'en','/taxonomy/term/345','/focus-area/safety-devices',1,1),(564,564,'en','/node/810','/gofloat',1,1),(565,565,'en','/node/812','/xyzswap',1,1),(566,566,'en','/node/813','/trading-cafe-web-3',1,1),(567,567,'en','/node/814','/ev-enthusiasts-producers',1,1),(568,568,'en','/node/815','/nfticker',1,1),(569,569,'en','/node/816','/interlynk-network',1,1),(570,570,'en','/node/817','/fund/zanaflex-cost-spasticity',1,1),(571,571,'en','/node/818','/fund/famvir-buy-easy',1,1),(572,572,'en','/node/819','/ratofy-0',1,1),(573,573,'en','/node/821','/nalnda-0',1,1),(574,574,'en','/node/825','/fund/joe-takayama',1,1),(576,576,'en','/node/829','/dimension',1,1),(577,577,'en','/node/830','/wow-comic-store',1,1),(578,578,'en','/node/834','/teststartup',1,1),(579,579,'en','/node/835','/fund/digitata',1,1),(580,580,'en','/node/837','/fund/meet-ahya',1,1),(581,581,'en','/node/839','/fund/mr-bhushan',1,1),(582,582,'en','/node/843','/diversehq',1,1),(583,583,'en','/node/844','/diverse-hq',1,1),(584,584,'en','/node/848','/meta-eyes',1,1),(585,585,'en','/node/849','/tarisa-technologies-private-limited',1,1),(586,586,'en','/node/850','/fact',1,1),(587,587,'en','/node/851','/tavamitraw3',1,1),(588,588,'en','/node/853','/fund/grifulvin-need-coupon-cod-accepted',1,1),(589,589,'en','/node/854','/fund/emsam-buying-internet-china',1,1),(590,590,'en','/taxonomy/term/350','/focus-area/crm',1,1),(591,591,'en','/taxonomy/term/351','/focus-area/onoff-chain-data-analytics',1,1),(592,592,'en','/node/855','/gang',1,1),(593,593,'en','/node/856','/axs',1,1),(594,594,'en','/node/858','/metars',1,1),(595,595,'en','/node/859','/fandora-0',1,1),(596,596,'en','/node/860','/crypto-silver',1,1),(597,597,'en','/node/861','/mantra-fi',1,1),(598,598,'en','/node/862','/io-studios',1,1),(599,599,'en','/node/864','/trial-1',1,1),(600,600,'en','/taxonomy/term/353','/focus-area/lifestyle',1,1),(601,601,'en','/node/865','/deific',1,1),(602,602,'en','/node/866','/battlebrains',1,1),(603,603,'en','/node/867','/medismo',1,1),(604,604,'en','/node/868','/swaraj-labs',1,1),(605,605,'en','/node/870','/vain',1,1),(606,606,'en','/node/871','/intermeta',1,1),(607,607,'en','/node/872','/glocalz',1,1),(608,608,'en','/node/873','/talent3',1,1),(609,609,'en','/node/874','/riteit',1,1),(610,610,'en','/node/875','/battlebrains-0',1,1),(611,611,'en','/taxonomy/term/354','/focus-area/health',1,1),(612,612,'en','/node/876','/azap',1,1),(613,613,'en','/node/877','/scribble',1,1),(614,614,'en','/node/878','/getcertify',1,1),(615,615,'en','/node/879','/arcana-grants-program',1,1),(616,616,'en','/taxonomy/term/355','/focus-area/saas',1,1),(617,617,'en','/node/880','/unicohub',1,1),(618,618,'en','/taxonomy/term/356','/focus-area/ecommerce',1,1),(619,619,'en','/node/881','/vennverse',1,1),(620,620,'en','/node/883','/basketo-finance-0',1,1),(622,622,'en','/node/885','/unfold-2022',1,1),(623,623,'en','/node/886','/wize',1,1),(624,624,'en','/node/887','/grumpy-gang',1,1),(625,625,'en','/node/902','/fund/protonix-buy-brand-american-express',1,1),(626,626,'en','/node/903','/fund/lunesta-buy-fedex',1,1),(627,627,'en','/node/907','/fund/plendil-cod-saturday',1,1),(628,628,'en','/node/908','/fund/effexor-order-generic',1,1),(629,629,'en','/node/915','/fund/growx',1,1),(630,630,'en','/node/919','/testjacobbdtstartup',1,1),(631,631,'en','/node/928','/fund/gbv-capital',1,1),(632,632,'en','/node/933','/exa-protocol',1,1),(633,633,'en','/node/934','/food-chain',1,1),(634,634,'en','/taxonomy/term/360','/focus-area/infrastructure',1,1),(635,635,'en','/taxonomy/term/361','/focus-area/zero-knowledge-proofs',1,1),(636,636,'en','/taxonomy/term/362','/focus-area/chain-gaming',1,1),(637,637,'en','/taxonomy/term/363','/focus-area/devtools',1,1),(638,638,'en','/taxonomy/term/364','/focus-area/adoption',1,1),(639,639,'en','/node/935','/fund/100xvc',1,1),(640,640,'en','/taxonomy/term/369','/focus-area/yield-generation',1,1),(641,641,'en','/taxonomy/term/370','/focus-area/yield-aggregation',1,1),(642,642,'en','/node/936','/sharpe',1,1),(643,643,'en','/node/937','/fund/growx-0',1,1),(644,644,'en','/node/938','/raindropsx',1,1),(645,645,'en','/node/939','/pry3',1,1),(646,646,'en','/node/942','/kana-labs',1,1),(647,647,'en','/taxonomy/term/374','/focus-area/growth',1,1),(648,648,'en','/node/943','/kyteone',1,1),(649,649,'en','/node/945','/axelar-grants-program',1,1),(653,653,'en','/node/949','/agaamin',1,1),(654,654,'en','/node/951','/lync-let-your-nft-clash',1,1),(655,655,'en','/node/955','/simplr',1,1),(656,656,'en','/taxonomy/term/384','/focus-area/advisory',1,1),(657,657,'en','/taxonomy/term/385','/focus-area/data',1,1),(658,658,'en','/node/958','/fund/hillrise-ventures',1,1),(659,659,'en','/node/960','/xr-couture',1,1),(660,660,'en','/node/961','/snap-protocl',1,1),(661,661,'en','/node/964','/gameplex',1,1),(662,662,'en','/node/965','/hashstack-finance',1,1),(663,663,'en','/node/967','/buildverse',1,1),(664,664,'en','/node/971','/louoj',1,1),(665,665,'en','/node/972','/hyperactive',1,1),(666,666,'en','/node/973','/fund/my-fund',1,1),(667,667,'en','/node/974','/tiar',1,1),(668,668,'en','/node/979','/root',1,1),(669,669,'en','/node/983','/rariko',1,1),(670,670,'en','/node/984','/fund/satyanarayan-sharma',1,1),(671,671,'en','/node/985','/wallet-india',1,1),(672,672,'en','/node/986','/ipx',1,1),(673,673,'en','/taxonomy/term/388','/focus-area/identity',1,1),(674,674,'en','/taxonomy/term/389','/focus-area/storage',1,1),(675,675,'en','/taxonomy/term/390','/focus-area/professional-service',1,1),(676,676,'en','/taxonomy/term/391','/focus-area/digital-infrastructure',1,1),(677,677,'en','/node/987','/moi-my-own-internet',1,1),(678,678,'en','/node/988','/frontier-defi-wallet',1,1),(679,679,'en','/node/990','/thetokenlist',1,1),(680,680,'en','/taxonomy/term/394','/focus-area/wealthtech',1,1),(681,681,'en','/taxonomy/term/395','/focus-area/investing',1,1),(682,682,'en','/taxonomy/term/396','/focus-area/fundrasiing',1,1),(683,683,'en','/node/991','/unlisted',1,1),(684,684,'en','/node/992','/rayocity',1,1),(685,685,'en','/taxonomy/term/397','/focus-area/dating',1,1),(686,686,'en','/node/994','/eutopianworld',1,1),(687,687,'en','/node/996','/solarzu',1,1),(688,688,'en','/node/1002','/spheron-voucher-program',1,1),(689,689,'en','/node/995','/partners',1,1),(690,690,'en','/node/1006','/fund/near',1,1),(691,691,'en','/node/1008','/fund/defiant',1,1),(692,692,'en','/node/1010','/aiverse-1',1,1),(693,693,'en','/node/1011','/fund/near-foundation',1,1),(694,694,'en','/node/1016','/zodiaceth',1,1),(695,695,'en','/node/1019','/fund/zantac-want-order',1,1),(696,696,'en','/node/1020','/fund/neurontin-where-order-next',1,1),(697,697,'en','/node/1021','/scatter',1,1),(698,698,'en','/node/1030','/fund/pi-ventures-0',1,1),(699,699,'en','/node/1032','/weescore',1,1),(700,700,'en','/node/1033','/proton-paymaster',1,1),(701,701,'en','/node/1035','/pronft',1,1),(702,702,'en','/node/1037','/medcos',1,1),(703,703,'en','/node/1038','/fund/sequoia-capital',1,1),(704,704,'en','/taxonomy/term/400','/focus-area/interoperability',1,1),(705,705,'en','/node/1039','/fund/axelar-network',1,1),(706,706,'en','/taxonomy/term/401','/focus-area/stablecoin',1,1),(707,707,'en','/node/1041','/daohub',1,1),(708,708,'en','/taxonomy/term/403','/focus-area/genz',1,1),(709,709,'en','/node/1042','/nexteen',1,1),(710,710,'en','/node/1047','/kudoszone-0',1,1),(711,711,'en','/node/1049','/test-1',1,1),(712,712,'en','/taxonomy/term/404','/focus-area/bounty',1,1),(713,713,'en','/node/1051','/chainwhiz',1,1),(714,714,'en','/node/1055','/metaleap-university',1,1),(715,715,'en','/taxonomy/term/405','/focus-area/talent',1,1),(716,716,'en','/taxonomy/term/406','/focus-area/gig-economy',1,1),(717,717,'en','/taxonomy/term/407','/focus-area/web-3-talent',1,1),(718,718,'en','/node/1061','/partnr',1,1);
/*!40000 ALTER TABLE `bdta_path_alias_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_queue`
--

DROP TABLE IF EXISTS `bdta_queue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_queue` (
  `item_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique item ID.',
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The queue name.',
  `data` longblob COMMENT 'The arbitrary data for the item.',
  `expire` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the claim lease expires on the item.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'Timestamp when the item was created.',
  PRIMARY KEY (`item_id`),
  KEY `name_created` (`name`,`created`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB AUTO_INCREMENT=257 DEFAULT CHARSET=utf8mb4 COMMENT='Stores items in queues.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_queue`
--

LOCK TABLES `bdta_queue` WRITE;
/*!40000 ALTER TABLE `bdta_queue` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_queue` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_router`
--

DROP TABLE IF EXISTS `bdta_router`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_router` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Machine name of this route',
  `path` varchar(255) NOT NULL DEFAULT '' COMMENT 'The path for this URI',
  `pattern_outline` varchar(255) NOT NULL DEFAULT '' COMMENT 'The pattern',
  `fit` int(11) NOT NULL DEFAULT '0' COMMENT 'A numeric representation of how specific the path is.',
  `route` longblob COMMENT 'A serialized Route object',
  `number_parts` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Number of parts in this router path.',
  PRIMARY KEY (`name`),
  KEY `pattern_outline_parts` (`pattern_outline`(191),`number_parts`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps paths to various callbacks (access, page and title)';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_router`
--

LOCK TABLES `bdta_router` WRITE;
/*!40000 ALTER TABLE `bdta_router` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_router` VALUES ('<button>','/','/',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<current>','/<current>','/<current>',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":681:{a:9:{s:4:\"path\";s:10:\"/<current>\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:2:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":329:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/\\<current\\>$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/<current>\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/<current>\";s:8:\"numParts\";i:1;}}}}',1),('<front>','/','/',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":748:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:6:\"_title\";s:4:\"Home\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<nolink>','/','/',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('<none>','/','/',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":743:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"_no_path\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('action.admin_add','/admin/config/system/actions/add/{action_id}','/admin/config/system/actions/add/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1131:{a:9:{s:4:\"path\";s:44:\"/admin/config/system/actions/add/{action_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"action.add\";s:6:\"_title\";s:10:\"Add action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer actions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":544:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"action_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/config/system/actions/add/(?P<action_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"action_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/system/actions/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"action_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:34:\"/admin/config/system/actions/add/%\";s:8:\"numParts\";i:6;}}}}',6),('autocomplete_deluxe.autocomplete','/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}','/autocomplete_deluxe/%/%/%',8,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:79:\"/autocomplete_deluxe/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:87:\"\\Drupal\\autocomplete_deluxe\\Controller\\AutocompleteDeluxeController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/autocomplete_deluxe/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/autocomplete_deluxe\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:26:\"/autocomplete_deluxe/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('big_pipe.nojs','/big_pipe/no-js','/big_pipe/no-js',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":930:{a:9:{s:4:\"path\";s:15:\"/big_pipe/no-js\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\big_pipe\\Controller\\BigPipeController:setNoJsCookie\";s:6:\"_title\";s:19:\"BigPipe no-JS check\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":343:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/big_pipe/no\\-js$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/big_pipe/no-js\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:15:\"/big_pipe/no-js\";s:8:\"numParts\";i:2;}}}}',2),('block.admin_add','/admin/structure/block/add/{plugin_id}/{theme}','/admin/structure/block/add/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1325:{a:9:{s:4:\"path\";s:46:\"/admin/structure/block/add/{plugin_id}/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:66:\"\\Drupal\\block\\Controller\\BlockAddController::blockAddConfigureForm\";s:5:\"theme\";N;s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":663:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/block/add/(?P<plugin_id>[^/]++)(?:/(?P<theme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/block/add\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"plugin_id\";i:1;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/structure/block/add/%\";s:8:\"numParts\";i:6;}}}}',6),('block.admin_demo','/admin/structure/block/demo/{theme}','/admin/structure/block/demo/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1208:{a:9:{s:4:\"path\";s:35:\"/admin/structure/block/demo/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:46:\"\\Drupal\\block\\Controller\\BlockController::demo\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/demo/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/demo\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/demo/%\";s:8:\"numParts\";i:5;}}}}',5),('block.admin_display','/admin/structure/block','/admin/structure/block',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:22:\"/admin/structure/block\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/block$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/block\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/block\";s:8:\"numParts\";i:3;}}}}',3),('block.admin_display_theme','/admin/structure/block/list/{theme}','/admin/structure/block/list/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1196:{a:9:{s:4:\"path\";s:35:\"/admin/structure/block/list/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:53:\"\\Drupal\\block\\Controller\\BlockListController::listing\";s:6:\"_title\";s:12:\"Block layout\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/block/list/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/block/list\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/block/list/%\";s:8:\"numParts\";i:5;}}}}',5),('block.admin_library','/admin/structure/block/library/{theme}','/admin/structure/block/library/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1213:{a:9:{s:4:\"path\";s:38:\"/admin/structure/block/library/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\block\\Controller\\BlockLibraryController::listBlocks\";s:6:\"_title\";s:11:\"Place block\";}s:12:\"requirements\";a:2:{s:13:\"_access_theme\";s:4:\"TRUE\";s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:18:\"access_check.theme\";i:1;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":522:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/structure/block/library/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/block/library\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:32:\"/admin/structure/block/library/%\";s:8:\"numParts\";i:5;}}}}',5),('block.category_autocomplete','/block-category/autocomplete','/block-category/autocomplete',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:28:\"/block-category/autocomplete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:69:\"\\Drupal\\block\\Controller\\CategoryAutocompleteController::autocomplete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block\\-category/autocomplete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/block-category/autocomplete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/block-category/autocomplete\";s:8:\"numParts\";i:2;}}}}',2),('block_content.add_form','/block/add/{block_content_type}','/block/add/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:31:\"/block/add/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\block_content\\Controller\\BlockContentController::addForm\";s:15:\"_title_callback\";s:72:\"\\Drupal\\block_content\\Controller\\BlockContentController::getAddFormTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/block/add/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/block/add/%\";s:8:\"numParts\";i:3;}}}}',3),('block_content.add_page','/block/add','/block/add',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":934:{a:9:{s:4:\"path\";s:10:\"/block/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\block_content\\Controller\\BlockContentController::add\";s:6:\"_title\";s:16:\"Add custom block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/block/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/block/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/block/add\";s:8:\"numParts\";i:2;}}}}',2),('block_content.type_add','/admin/structure/block/block-content/types/add','/admin/structure/block/block-content/types/add',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1029:{a:9:{s:4:\"path\";s:46:\"/admin/structure/block/block-content/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"block_content_type.add\";s:6:\"_title\";s:3:\"Add\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":437:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/block\\-content/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/structure/block/block-content/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/structure/block/block-content/types/add\";s:8:\"numParts\";i:6;}}}}',6),('buidlerstribe_customization.add.pov','/x/{investor}','/x/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1167:{a:9:{s:4:\"path\";s:13:\"/x/{investor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:73:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::addForm\";s:15:\"_title_callback\";s:73:\"Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::getTitle\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:72:\"\\Drupal\\buidlerstribe_customization\\Controller\\PovControllerFile::access\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":447:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"investor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/x/(?P<investor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"investor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:2:\"/x\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"investor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:4:\"/x/%\";s:8:\"numParts\";i:2;}}}}',2),('buidlerstribe_customization.investor','/apply/investor/{id}','/apply/investor/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1087:{a:9:{s:4:\"path\";s:20:\"/apply/investor/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::applyInvestor\";s:6:\"_title\";s:14:\"Apply Investor\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":464:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/apply/investor/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/apply/investor\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:17:\"/apply/investor/%\";s:8:\"numParts\";i:3;}}}}',3),('buidlerstribe_customization.program','/apply/program/{id}','/apply/program/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1074:{a:9:{s:4:\"path\";s:19:\"/apply/program/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\buidlerstribe_customization\\Controller\\Program::apply\";s:6:\"_title\";s:13:\"Apply Program\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";s:4:\"TRUE\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":461:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/apply/program/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/apply/program\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/apply/program/%\";s:8:\"numParts\";i:3;}}}}',3),('captcha_examples','/admin/config/people/captcha/examples/{module}/{challenge}','/admin/config/people/captcha/examples',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1384:{a:9:{s:4:\"path\";s:58:\"/admin/config/people/captcha/examples/{module}/{challenge}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:40:\"\\Drupal\\captcha\\Form\\CaptchaExamplesForm\";s:6:\"_title\";s:16:\"CAPTCHA examples\";s:6:\"module\";s:0:\"\";s:9:\"challenge\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":703:{a:11:{s:4:\"vars\";a:2:{i:0;s:6:\"module\";i:1;s:9:\"challenge\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/people/captcha/examples(?:/(?P<module>[^/]++)(?:/(?P<challenge>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"challenge\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"module\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/captcha/examples\";}}s:9:\"path_vars\";a:2:{i:0;s:6:\"module\";i:1;s:9:\"challenge\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/captcha/examples\";s:8:\"numParts\";i:7;}}}}',7),('captcha_point.add','/admin/config/people/captcha/captcha-points/add','/admin/config/people/captcha/captcha-points/add',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1053:{a:9:{s:4:\"path\";s:47:\"/admin/config/people/captcha/captcha-points/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"captcha_point.add\";s:6:\"_title\";s:17:\"Add CAPTCHA point\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":440:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/config/people/captcha/captcha\\-points/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/people/captcha/captcha-points/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:47:\"/admin/config/people/captcha/captcha-points/add\";s:8:\"numParts\";i:6;}}}}',6),('captcha_point.list','/admin/config/people/captcha/captcha-points','/admin/config/people/captcha/captcha-points',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1037:{a:9:{s:4:\"path\";s:43:\"/admin/config/people/captcha/captcha-points\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"captcha_point\";s:6:\"_title\";s:21:\"CAPTCHA configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":428:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/config/people/captcha/captcha\\-points$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/people/captcha/captcha-points\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:43:\"/admin/config/people/captcha/captcha-points\";s:8:\"numParts\";i:5;}}}}',5),('captcha_settings','/admin/config/people/captcha','/admin/config/people/captcha',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":990:{a:9:{s:4:\"path\";s:28:\"/admin/config/people/captcha\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\captcha\\Form\\CaptchaSettingsForm\";s:6:\"_title\";s:16:\"CAPTCHA settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/people/captcha$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/people/captcha\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/people/captcha\";s:8:\"numParts\";i:4;}}}}',4),('change_author_action.form','/admin/change_author_action','/admin/change_author_action',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":987:{a:9:{s:4:\"path\";s:27:\"/admin/change_author_action\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Change author\";s:5:\"_form\";s:56:\"\\Drupal\\change_author_action\\Form\\ChangeAuthorActionForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/change_author_action$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/change_author_action\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/admin/change_author_action\";s:8:\"numParts\";i:2;}}}}',2),('charts.settings','/admin/config/content/charts','/admin/config/content/charts',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":998:{a:9:{s:4:\"path\";s:28:\"/admin/config/content/charts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"Drupal\\charts\\Form\\ChartsConfigForm\";s:6:\"_title\";s:27:\"Default chart configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/content/charts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/content/charts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/content/charts\";s:8:\"numParts\";i:4;}}}}',4),('charts_chartjs.settings','/admin/config/content/charts/chartjs','/admin/config/content/charts/chartjs',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1052:{a:9:{s:4:\"path\";s:36:\"/admin/config/content/charts/chartjs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\charts_chartjs\\Form\\ChartsConfigForm\";s:6:\"_title\";s:40:\"Chart.js-exclusive default configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/content/charts/chartjs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/charts/chartjs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/content/charts/chartjs\";s:8:\"numParts\";i:5;}}}}',5),('charts_google.settings','/admin/config/content/charts/google','/admin/config/content/charts/google',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1045:{a:9:{s:4:\"path\";s:35:\"/admin/config/content/charts/google\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\charts_google\\Form\\ChartsConfigForm\";s:6:\"_title\";s:38:\"Google-exclusive default configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/content/charts/google$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/content/charts/google\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:35:\"/admin/config/content/charts/google\";s:8:\"numParts\";i:5;}}}}',5),('comment.admin','/admin/content/comment','/admin/content/comment',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}',3),('comment.admin_approval','/admin/content/comment/approval','/admin/content/comment/approval',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}',4),('comment.approve','/comment/{comment}/approve','/comment/%/approve',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1340:{a:9:{s:4:\"path\";s:26:\"/comment/{comment}/approve\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Approve\";s:11:\"_controller\";s:60:\"\\Drupal\\comment\\Controller\\CommentController::commentApprove\";s:11:\"entity_type\";s:7:\"comment\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"comment.approve\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/comment/(?P<comment>\\d+)/approve$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/approve\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:18:\"/comment/%/approve\";s:8:\"numParts\";i:3;}}}}',3),('comment.multiple_delete_confirm','/admin/content/comment/delete','/admin/content/comment/delete',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}}}',4),('comment.new_comments_node_links','/comments/render_new_comments_node_links','/comments/render_new_comments_node_links',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1002:{a:9:{s:4:\"path\";s:40:\"/comments/render_new_comments_node_links\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\comment\\Controller\\CommentController::renderNewCommentsNodeLinks\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":417:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comments/render_new_comments_node_links$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/comments/render_new_comments_node_links\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:40:\"/comments/render_new_comments_node_links\";s:8:\"numParts\";i:2;}}}}',2),('comment.node_redirect','/comment/{node}/reply','/comment/%/reply',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1219:{a:9:{s:4:\"path\";s:21:\"/comment/{node}/reply\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::redirectNode\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:9:\"node.view\";s:20:\"_module_dependencies\";s:4:\"node\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/comment/(?P<node>\\d+)/reply$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reply\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/comment/%/reply\";s:8:\"numParts\";i:3;}}}}',3),('comment.reply','/comment/reply/{entity_type}/{entity}/{field_name}/{pid}','/comment/reply/%/%/%',24,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:56:\"/comment/reply/{entity_type}/{entity}/{field_name}/{pid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:58:\"\\Drupal\\comment\\Controller\\CommentController::getReplyForm\";s:6:\"_title\";s:15:\"Add new comment\";s:3:\"pid\";N;}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:61:\"\\Drupal\\comment\\Controller\\CommentController::replyFormAccess\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":926:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/comment/reply/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)(?:/(?P<pid>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"pid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/comment/reply\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:3:\"pid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:20:\"/comment/reply/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('conditional_fields','/admin/structure/conditional_fields','/admin/structure/conditional_fields',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1026:{a:9:{s:4:\"path\";s:35:\"/admin/structure/conditional_fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:44:\"conditional_fields.controller:entityTypeList\";s:6:\"_title\";s:18:\"Conditional fields\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":402:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/structure/conditional_fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/admin/structure/conditional_fields\";s:8:\"numParts\";i:3;}}}}',3),('conditional_fields.bundle_list','/admin/structure/conditional_fields/{entity_type}','/admin/structure/conditional_fields/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1235:{a:9:{s:4:\"path\";s:49:\"/admin/structure/conditional_fields/{entity_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:45:\"conditional_fields.controller:bundleListTitle\";s:11:\"_controller\";s:40:\"conditional_fields.controller:bundleList\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"entity_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"entity_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:37:\"/admin/structure/conditional_fields/%\";s:8:\"numParts\";i:4;}}}}',4),('conditional_fields.conditions_list','/admin/structure/conditional_fields/{entity_type}/{bundle}','/admin/structure/conditional_fields/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1381:{a:9:{s:4:\"path\";s:58:\"/admin/structure/conditional_fields/{entity_type}/{bundle}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:39:\"conditional_fields.controller:formTitle\";s:5:\"_form\";s:52:\"\\Drupal\\conditional_fields\\Form\\ConditionalFieldForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":702:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)/(?P<bundle>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"bundle\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:39:\"/admin/structure/conditional_fields/%/%\";s:8:\"numParts\";i:5;}}}}',5),('conditional_fields.delete_form','/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/delete','/admin/structure/conditional_fields/%/%/%/%/delete',225,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1693:{a:9:{s:4:\"path\";s:85:\"/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:58:\"\\Drupal\\conditional_fields\\Form\\ConditionalFieldDeleteForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"delete conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1048:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)/(?P<bundle>[^/]++)/(?P<field_name>[^/]++)/(?P<uuid>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"bundle\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:225;s:14:\"patternOutline\";s:50:\"/admin/structure/conditional_fields/%/%/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('conditional_fields.delete_form.tab','/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/tab/delete','/admin/structure/conditional_fields/%/%/%/%/tab/delete',451,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1713:{a:9:{s:4:\"path\";s:89:\"/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/tab/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:61:\"\\Drupal\\conditional_fields\\Form\\ConditionalFieldDeleteFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"delete conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1061:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:136:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)/(?P<bundle>[^/]++)/(?P<field_name>[^/]++)/(?P<uuid>[^/]++)/tab/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/tab/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"bundle\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:451;s:14:\"patternOutline\";s:54:\"/admin/structure/conditional_fields/%/%/%/%/tab/delete\";s:8:\"numParts\";i:9;}}}}',9),('conditional_fields.edit_form','/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/edit','/admin/structure/conditional_fields/%/%/%/%/edit',225,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1755:{a:9:{s:4:\"path\";s:83:\"/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:43:\"conditional_fields.controller:editFormTitle\";s:5:\"_form\";s:56:\"\\Drupal\\conditional_fields\\Form\\ConditionalFieldEditForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"edit conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1042:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)/(?P<bundle>[^/]++)/(?P<field_name>[^/]++)/(?P<uuid>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"bundle\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:225;s:14:\"patternOutline\";s:48:\"/admin/structure/conditional_fields/%/%/%/%/edit\";s:8:\"numParts\";i:8;}}}}',8),('conditional_fields.edit_form.tab','/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/tab/edit','/admin/structure/conditional_fields/%/%/%/%/tab/edit',451,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1700:{a:9:{s:4:\"path\";s:87:\"/admin/structure/conditional_fields/{entity_type}/{bundle}/{field_name}/{uuid}/tab/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:59:\"\\Drupal\\conditional_fields\\Form\\ConditionalFieldEditFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"edit conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1054:{a:11:{s:4:\"vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/conditional_fields/(?P<entity_type>[^/]++)/(?P<bundle>[^/]++)/(?P<field_name>[^/]++)/(?P<uuid>[^/]++)/tab/edit$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/tab/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"bundle\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/conditional_fields\";}}s:9:\"path_vars\";a:4:{i:0;s:11:\"entity_type\";i:1;s:6:\"bundle\";i:2;s:10:\"field_name\";i:3;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:451;s:14:\"patternOutline\";s:52:\"/admin/structure/conditional_fields/%/%/%/%/tab/edit\";s:8:\"numParts\";i:9;}}}}',9),('conditional_fields.tab.block','/admin/structure/block/manage/block-content/{block_content_type}/conditionals','/admin/structure/block/manage/block-content/%/conditionals',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1366:{a:9:{s:4:\"path\";s:77:\"/admin/structure/block/manage/block-content/{block_content_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:49:\"conditional_fields.controller:getBlockEditFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":694:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/block/manage/block\\-content/(?P<block_content_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/manage/block-content\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/manage/block-content/%/conditionals\";s:8:\"numParts\";i:7;}}}}',7),('conditional_fields.tab.comment','/admin/structure/comment/manage/{comment_type}/conditionals','/admin/structure/comment/manage/%/conditionals',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1288:{a:9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:51:\"conditional_fields.controller:getCommentEditFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}',6),('conditional_fields.tab.media','/admin/structure/media/manage/{media_type}/conditionals','/admin/structure/media/manage/%/conditionals',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1268:{a:9:{s:4:\"path\";s:55:\"/admin/structure/media/manage/{media_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:49:\"conditional_fields.controller:getMediaEditFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/media/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}',6),('conditional_fields.tab.node','/admin/structure/types/manage/{node_type}/conditionals','/admin/structure/types/manage/%/conditionals',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1257:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:46:\"conditional_fields.controller:provideArguments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/conditionals$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/conditionals\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/conditionals\";s:8:\"numParts\";i:6;}}}}',6),('conditional_fields.tab.user','/admin/config/people/accounts/conditionals','/admin/config/people/accounts/conditionals',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/conditionals\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manage Dependencies\";s:11:\"_controller\";s:48:\"conditional_fields.controller:getUserEditFormTab\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"view conditional fields\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":424:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/admin/config/people/accounts/conditionals$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/conditionals\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/conditionals\";s:8:\"numParts\";i:5;}}}}',5),('config.diff','/admin/config/development/configuration/sync/diff/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1426:{a:9:{s:4:\"path\";s:77:\"/admin/config/development/configuration/sync/diff/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":772:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/config/development/configuration/sync/diff/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:49:\"/admin/config/development/configuration/sync/diff\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"source_name\";i:1;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/sync/diff/%\";s:8:\"numParts\";i:8;}}}}',8),('config.diff_collection','/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}','/admin/config/development/configuration/sync/diff_collection/%/%',252,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1641:{a:9:{s:4:\"path\";s:101:\"/admin/config/development/configuration/sync/diff_collection/{collection}/{source_name}/{target_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\config\\Controller\\ConfigController::diff\";s:11:\"target_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":962:{a:11:{s:4:\"vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:143:\"#^/admin/config/development/configuration/sync/diff_collection/(?P<collection>[^/]++)/(?P<source_name>[^/]++)(?:/(?P<target_name>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"source_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"collection\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/sync/diff_collection\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"collection\";i:1;s:11:\"source_name\";i:2;s:11:\"target_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:252;s:14:\"patternOutline\";s:64:\"/admin/config/development/configuration/sync/diff_collection/%/%\";s:8:\"numParts\";i:9;}}}}',9),('config.export_download','/admin/config/development/configuration/full/export-download','/admin/config/development/configuration/full/export-download',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1100:{a:9:{s:4:\"path\";s:60:\"/admin/config/development/configuration/full/export-download\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\config\\Controller\\ConfigController::downloadExport\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":479:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/development/configuration/full/export\\-download$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:60:\"/admin/config/development/configuration/full/export-download\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:60:\"/admin/config/development/configuration/full/export-download\";s:8:\"numParts\";i:6;}}}}',6),('config.export_full','/admin/config/development/configuration/full/export','/admin/config/development/configuration/full/export',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/export\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigExportForm\";s:6:\"_title\";s:6:\"Export\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/export$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/export\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/export\";s:8:\"numParts\";i:6;}}}}',6),('config.export_single','/admin/config/development/configuration/single/export/{config_type}/{config_name}','/admin/config/development/configuration/single/export',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:81:\"/admin/config/development/configuration/single/export/{config_type}/{config_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:13:\"Single export\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleExportForm\";s:11:\"config_type\";N;s:11:\"config_name\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"export configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/config/development/configuration/single/export(?:/(?P<config_type>[^/]++)(?:/(?P<config_name>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_name\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"config_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/export\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"config_type\";i:1;s:11:\"config_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/export\";s:8:\"numParts\";i:8;}}}}',8),('config.import_full','/admin/config/development/configuration/full/import','/admin/config/development/configuration/full/import',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:51:\"/admin/config/development/configuration/full/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\config\\Form\\ConfigImportForm\";s:6:\"_title\";s:6:\"Import\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":451:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/config/development/configuration/full/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:51:\"/admin/config/development/configuration/full/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:51:\"/admin/config/development/configuration/full/import\";s:8:\"numParts\";i:6;}}}}',6),('config.import_single','/admin/config/development/configuration/single/import','/admin/config/development/configuration/single/import',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:53:\"/admin/config/development/configuration/single/import\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:13:\"Single import\";s:5:\"_form\";s:42:\"\\Drupal\\config\\Form\\ConfigSingleImportForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"import configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":457:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/config/development/configuration/single/import$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:53:\"/admin/config/development/configuration/single/import\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:53:\"/admin/config/development/configuration/single/import\";s:8:\"numParts\";i:6;}}}}',6),('config.sync','/admin/config/development/configuration','/admin/config/development/configuration',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1017:{a:9:{s:4:\"path\";s:39:\"/admin/config/development/configuration\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:30:\"\\Drupal\\config\\Form\\ConfigSync\";s:6:\"_title\";s:11:\"Synchronize\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"synchronize configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/development/configuration$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/development/configuration\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:39:\"/admin/config/development/configuration\";s:8:\"numParts\";i:4;}}}}',4),('configurable_css.settings','/admin/config/configurable-css','/admin/config/configurable-css',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":990:{a:9:{s:4:\"path\";s:30:\"/admin/config/configurable-css\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\configurable_css\\Form\\ConfigurableCss\";s:6:\"_title\";s:16:\"Configurable CSS\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/configurable\\-css$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/configurable-css\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/config/configurable-css\";s:8:\"numParts\";i:3;}}}}',3),('contact.form_add','/admin/structure/contact/add','/admin/structure/contact/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:28:\"/admin/structure/contact/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"contact_form.add\";s:6:\"_title\";s:16:\"Add contact form\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/contact/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/contact/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/structure/contact/add\";s:8:\"numParts\";i:4;}}}}',4),('contact.site_page','/contact','/contact',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1057:{a:9:{s:4:\"path\";s:8:\"/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";s:12:\"contact_form\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"access site-wide contact form\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":319:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:15:\"#^/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/contact\";s:8:\"numParts\";i:1;}}}}',1),('contextual.render','/contextual/render','/contextual/render',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":898:{a:9:{s:4:\"path\";s:18:\"/contextual/render\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\contextual\\ContextualController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access contextual links\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/contextual/render$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/contextual/render\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/contextual/render\";s:8:\"numParts\";i:2;}}}}',2),('dblog.access_denied','/admin/reports/access-denied','/admin/reports/access-denied',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1047:{a:9:{s:4:\"path\";s:28:\"/admin/reports/access-denied\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:26:\"Top \'access denied\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:13:\"access denied\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/access\\-denied$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/access-denied\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/access-denied\";s:8:\"numParts\";i:3;}}}}',3),('dblog.confirm','/admin/reports/dblog/confirm','/admin/reports/dblog/confirm',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/dblog/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\dblog\\Form\\DblogClearLogConfirmForm\";s:6:\"_title\";s:34:\"Confirm delete recent log messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/dblog/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/dblog/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/confirm\";s:8:\"numParts\";i:4;}}}}',4),('dblog.event','/admin/reports/dblog/event/{event_id}','/admin/reports/dblog/event/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1142:{a:9:{s:4:\"path\";s:37:\"/admin/reports/dblog/event/{event_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\dblog\\Controller\\DbLogController::eventDetails\";s:6:\"_title\";s:7:\"Details\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":522:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"event_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/reports/dblog/event/(?P<event_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"event_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/reports/dblog/event\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"event_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/reports/dblog/event/%\";s:8:\"numParts\";i:5;}}}}',5),('dblog.overview','/admin/reports/dblog','/admin/reports/dblog',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1286:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}',3),('dblog.page_not_found','/admin/reports/page-not-found','/admin/reports/page-not-found',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:29:\"/admin/reports/page-not-found\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:27:\"Top \'page not found\' errors\";s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:4:\"type\";s:14:\"page not found\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":386:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/page\\-not\\-found$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/page-not-found\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:29:\"/admin/reports/page-not-found\";s:8:\"numParts\";i:3;}}}}',3),('dblog.search','/admin/reports/search','/admin/reports/search',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:21:\"/admin/reports/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:56:\"\\Drupal\\dblog\\Controller\\DbLogController::topLogMessages\";s:6:\"_title\";s:18:\"Top search phrases\";s:4:\"type\";s:6:\"search\";}s:12:\"requirements\";a:2:{s:20:\"_module_dependencies\";s:6:\"search\";s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/search\";s:8:\"numParts\";i:3;}}}}',3),('editor.field_untransformed_text','/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/editor/%/%/%/%/%',32,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:69:\"/editor/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\editor\\EditorController::getUntransformedText\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1086:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/editor/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/editor\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:32;s:14:\"patternOutline\";s:17:\"/editor/%/%/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('editor.filter_xss','/editor/filter_xss/{filter_format}','/editor/filter_xss/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:34:\"/editor/filter_xss/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\editor\\EditorController::filterXss\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":520:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/editor/filter_xss/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/editor/filter_xss\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:20:\"/editor/filter_xss/%\";s:8:\"numParts\";i:3;}}}}',3),('editor.image_dialog','/editor/dialog/image/{editor}','/editor/dialog/image/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1176:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/image/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\editor\\Form\\EditorImageDialog\";s:6:\"_title\";s:12:\"Upload image\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/image/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/image\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/image/%\";s:8:\"numParts\";i:4;}}}}',4),('editor.link_dialog','/editor/dialog/link/{editor}','/editor/dialog/link/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1166:{a:9:{s:4:\"path\";s:28:\"/editor/dialog/link/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\editor\\Form\\EditorLinkDialog\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/editor/dialog/link/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/editor/dialog/link\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:21:\"/editor/dialog/link/%\";s:8:\"numParts\";i:4;}}}}',4),('editor.media_dialog','/editor/dialog/media/{editor}','/editor/dialog/media/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1159:{a:9:{s:4:\"path\";s:29:\"/editor/dialog/media/{editor}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\media\\Form\\EditorMediaDialog\";s:6:\"_title\";s:10:\"Edit media\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:10:\"editor.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"editor\";a:2:{s:4:\"type\";s:13:\"entity:editor\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":496:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"editor\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/editor/dialog/media/(?P<editor>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"editor\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/editor/dialog/media\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"editor\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:22:\"/editor/dialog/media/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.action.collection','/admin/config/system/actions','/admin/config/system/actions',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:28:\"/admin/config/system/actions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Actions\";s:12:\"_entity_list\";s:6:\"action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer actions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/config/system/actions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/system/actions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/config/system/actions\";s:8:\"numParts\";i:4;}}}}',4),('entity.action.delete_form','/admin/config/system/actions/configure/{action}/delete','/admin/config/system/actions/configure/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:54:\"/admin/config/system/actions/configure/{action}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"action.delete\";s:6:\"_title\";s:13:\"Delete action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer actions\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"action\";a:2:{s:4:\"type\";s:13:\"entity:action\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"action\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/system/actions/configure/(?P<action>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"action\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/system/actions/configure\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"action\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/system/actions/configure/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.action.edit_form','/admin/config/system/actions/configure/{action}','/admin/config/system/actions/configure/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1304:{a:9:{s:4:\"path\";s:47:\"/admin/config/system/actions/configure/{action}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"action.edit\";s:6:\"_title\";s:11:\"Edit action\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer actions\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:6:\"action\";a:2:{s:4:\"type\";s:13:\"entity:action\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":550:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"action\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/system/actions/configure/(?P<action>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"action\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/system/actions/configure\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"action\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:40:\"/admin/config/system/actions/configure/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.delete_form','/admin/structure/block/manage/{block}/delete','/admin/structure/block/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1326:{a:9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"block.delete\";s:6:\"_title\";s:12:\"Delete block\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.disable','/admin/structure/block/manage/{block}/disable','/admin/structure/block/manage/%/disable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:45:\"/admin/structure/block/manage/{block}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:13:\"block.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":579:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/block/manage/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.block.edit_form','/admin/structure/block/manage/{block}','/admin/structure/block/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1260:{a:9:{s:4:\"path\";s:37:\"/admin/structure/block/manage/{block}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"block.default\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:12:\"block.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":519:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/structure/block/manage/(?P<block>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/block/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.block.enable','/admin/structure/block/manage/{block}/enable','/admin/structure/block/manage/%/enable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1413:{a:9:{s:4:\"path\";s:44:\"/admin/structure/block/manage/{block}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\block\\Controller\\BlockController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"block.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:5:\"block\";a:2:{s:4:\"type\";s:12:\"entity:block\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"block\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/block/manage/(?P<block>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"block\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/block/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"block\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/block/manage/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.block_content.canonical','/block/{block_content}','/block/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.block_content.collection','/admin/structure/block/block-content','/admin/structure/block/block-content',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}',4),('entity.block_content.delete_form','/block/{block_content}/delete','/block/%/delete',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"block_content.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.delete\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.block_content.edit_form','/block/{block_content}','/block/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1185:{a:9:{s:4:\"path\";s:22:\"/block/{block_content}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:18:\"block_content.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":476:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/block/(?P<block_content>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:8:\"/block/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.block_content.entityqueue','/block/{block_content}/entityqueue','/block/%/entityqueue',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1528:{a:9:{s:4:\"path\";s:34:\"/block/{block_content}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/block/(?P<block_content>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:20:\"/block/%/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.block_content.field_ui_fields','/admin/structure/block/block-content/manage/{block_content_type}/fields','/admin/structure/block/block-content/manage/%/fields',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1597:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/fields\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.auto_label','/admin/structure/block/block-content/manage/{block_content_type}/auto-label','/admin/structure/block/block-content/manage/%/auto-label',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1526:{a:9:{s:4:\"path\";s:75:\"/admin/structure/block/block-content/manage/{block_content_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:36:\"administer block_content_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":689:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/structure/block/block-content/manage/%/auto-label\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.collection','/admin/structure/block/block-content/types','/admin/structure/block/block-content/types',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1086:{a:9:{s:4:\"path\";s:42:\"/admin/structure/block/block-content/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:18:\"block_content_type\";s:6:\"_title\";s:20:\"Custom block library\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer blocks\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/structure/block/block\\-content/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/block/block-content/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/structure/block/block-content/types\";s:8:\"numParts\";i:5;}}}}',5),('entity.block_content_type.delete_form','/admin/structure/block/block-content/manage/{block_content_type}/delete','/admin/structure/block/block-content/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:71:\"/admin/structure/block/block-content/manage/{block_content_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"block_content_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":675:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/structure/block/block-content/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.block_content_type.edit_form','/admin/structure/block/block-content/manage/{block_content_type}','/admin/structure/block/block-content/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:64:\"/admin/structure/block/block-content/manage/{block_content_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"block_content_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"block_content_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":617:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/structure/block/block-content/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.captcha_point.delete_form','/admin/config/people/captcha/captcha-points/{captcha_point}/delete','/admin/config/people/captcha/captcha-points/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1470:{a:9:{s:4:\"path\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"captcha_point.delete\";s:6:\"_title\";s:20:\"Delete CAPTCHA point\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"captcha_point\";a:2:{s:4:\"type\";s:20:\"entity:captcha_point\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":655:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"captcha_point\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/people/captcha/captcha\\-points/(?P<captcha_point>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"captcha_point\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/people/captcha/captcha-points\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"captcha_point\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/config/people/captcha/captcha-points/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.captcha_point.disable','/admin/config/people/captcha/captcha-points/{captcha_point}/disable','/admin/config/people/captcha/captcha-points/%/disable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1468:{a:9:{s:4:\"path\";s:67:\"/admin/config/people/captcha/captcha-points/{captcha_point}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"captcha_point.disable\";s:6:\"_title\";s:21:\"Disable CAPTCHA point\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"captcha_point.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"captcha_point\";a:2:{s:4:\"type\";s:20:\"entity:captcha_point\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":658:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"captcha_point\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/config/people/captcha/captcha\\-points/(?P<captcha_point>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"captcha_point\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/people/captcha/captcha-points\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"captcha_point\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/people/captcha/captcha-points/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.captcha_point.edit_form','/admin/config/people/captcha/captcha-points/{captcha_point}','/admin/config/people/captcha/captcha-points/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1401:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/captcha/captcha-points/{captcha_point}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"captcha_point.edit\";s:6:\"_title\";s:18:\"Edit CAPTCHA point\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer CAPTCHA settings\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"captcha_point\";a:2:{s:4:\"type\";s:20:\"entity:captcha_point\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":597:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"captcha_point\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/people/captcha/captcha\\-points/(?P<captcha_point>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"captcha_point\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/people/captcha/captcha-points\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"captcha_point\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:45:\"/admin/config/people/captcha/captcha-points/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.captcha_point.enable','/admin/config/people/captcha/captcha-points/{captcha_point}/enable','/admin/config/people/captcha/captcha-points/%/enable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:66:\"/admin/config/people/captcha/captcha-points/{captcha_point}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"captcha_point.enable\";s:6:\"_title\";s:20:\"Enable CAPTCHA point\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"captcha_point.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"captcha_point\";a:2:{s:4:\"type\";s:20:\"entity:captcha_point\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":655:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"captcha_point\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/people/captcha/captcha\\-points/(?P<captcha_point>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"captcha_point\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/people/captcha/captcha-points\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"captcha_point\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:52:\"/admin/config/people/captcha/captcha-points/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.comment.canonical','/comment/{comment}','/comment/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1250:{a:9:{s:4:\"path\";s:18:\"/comment/{comment}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:67:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalinkTitle\";s:11:\"_controller\";s:62:\"\\Drupal\\comment\\Controller\\CommentController::commentPermalink\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/comment/(?P<comment>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/comment/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.comment.delete_form','/comment/{comment}/delete','/comment/%/delete',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1197:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:6:\"Delete\";s:12:\"_entity_form\";s:14:\"comment.delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.delete\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.delete_multiple_form','/admin/content/comment/delete','/admin/content/comment/delete',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:29:\"/admin/content/comment/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Delete\";s:5:\"_form\";s:42:\"\\Drupal\\comment\\Form\\ConfirmDeleteMultiple\";s:14:\"entity_type_id\";s:7:\"comment\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:7:\"comment\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/content/comment/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/content/comment/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/content/comment/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.comment.edit_form','/comment/{comment}/edit','/comment/%/edit',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:23:\"/comment/{comment}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:4:\"Edit\";s:12:\"_entity_form\";s:15:\"comment.default\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:14:\"comment.update\";s:7:\"comment\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":507:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/comment/(?P<comment>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/comment/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.entityqueue','/comment/{comment}/entityqueue','/comment/%/entityqueue',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1483:{a:9:{s:4:\"path\";s:30:\"/comment/{comment}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/comment/(?P<comment>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/comment/%/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment.field_ui_fields','/admin/structure/comment/manage/{comment_type}/fields','/admin/structure/comment/manage/%/fields',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1492:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.add_form','/admin/structure/comment/types/add','/admin/structure/comment/types/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:34:\"/admin/structure/comment/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"comment_type.add\";s:6:\"_title\";s:16:\"Add comment type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/structure/comment/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/structure/comment/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/structure/comment/types/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.comment_type.auto_label','/admin/structure/comment/manage/{comment_type}/auto-label','/admin/structure/comment/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1428:{a:9:{s:4:\"path\";s:57:\"/admin/structure/comment/manage/{comment_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer comment_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":627:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/comment/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.collection','/admin/structure/comment','/admin/structure/comment',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"comment_type\";s:6:\"_title\";s:13:\"Comment types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer comment types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/comment\";s:8:\"numParts\";i:3;}}}}',3),('entity.comment_type.delete_form','/admin/structure/comment/manage/{comment_type}/delete','/admin/structure/comment/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/comment/manage/{comment_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"comment_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/comment/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.comment_type.edit_form','/admin/structure/comment/manage/{comment_type}','/admin/structure/comment/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1320:{a:9:{s:4:\"path\";s:46:\"/admin/structure/comment/manage/{comment_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"comment_type.edit\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"comment_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/comment/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.contact_form.auto_label','/admin/structure/contact/manage/{contact_form}/auto-label','/admin/structure/contact/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1428:{a:9:{s:4:\"path\";s:57:\"/admin/structure/contact/manage/{contact_form}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer contact_form labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":627:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/contact/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.contact_form.canonical','/contact/{contact_form}','/contact/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1204:{a:9:{s:4:\"path\";s:23:\"/contact/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:61:\"\\Drupal\\contact\\Controller\\ContactController::contactSitePage\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"contact_form.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":485:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/contact/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:10:\"/contact/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.contact_form.collection','/admin/structure/contact','/admin/structure/contact',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:24:\"/admin/structure/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"contact_form\";s:6:\"_title\";s:13:\"Contact forms\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer contact forms\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/structure/contact$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/structure/contact\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/structure/contact\";s:8:\"numParts\";i:3;}}}}',3),('entity.contact_form.delete_form','/admin/structure/contact/manage/{contact_form}/delete','/admin/structure/contact/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"contact_form.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.contact_form.edit_form','/admin/structure/contact/manage/{contact_form}','/admin/structure/contact/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1334:{a:9:{s:4:\"path\";s:46:\"/admin/structure/contact/manage/{contact_form}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"contact_form.edit\";s:6:\"_title\";s:17:\"Edit contact form\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"contact_form.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":556:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/structure/contact/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.contact_form.entityqueue','/contact/{contact_form}/entityqueue','/contact/%/entityqueue',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1570:{a:9:{s:4:\"path\";s:35:\"/contact/{contact_form}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:12:\"contact_form\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/contact/(?P<contact_form>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:22:\"/contact/%/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.contact_message.field_ui_fields','/admin/structure/contact/manage/{contact_form}/fields','/admin/structure/contact/manage/%/fields',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1509:{a:9:{s:4:\"path\";s:53:\"/admin/structure/contact/manage/{contact_form}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/contact/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.date_format.collection','/admin/config/regional/date-time','/admin/config/regional/date-time',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:32:\"/admin/config/regional/date-time\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"date_format\";s:6:\"_title\";s:21:\"Date and time formats\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/regional/date\\-time$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/regional/date-time\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/regional/date-time\";s:8:\"numParts\";i:4;}}}}',4),('entity.date_format.delete_form','/admin/config/regional/date-time/formats/manage/{date_format}/delete','/admin/config/regional/date-time/formats/manage/%/delete',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1458:{a:9:{s:4:\"path\";s:68:\"/admin/config/regional/date-time/formats/manage/{date_format}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"date_format.delete\";s:6:\"_title\";s:18:\"Delete date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":659:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:56:\"/admin/config/regional/date-time/formats/manage/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.date_format.edit_form','/admin/config/regional/date-time/formats/manage/{date_format}','/admin/config/regional/date-time/formats/manage/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1390:{a:9:{s:4:\"path\";s:61:\"/admin/config/regional/date-time/formats/manage/{date_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"date_format.edit\";s:6:\"_title\";s:16:\"Edit date format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"date_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"date_format\";a:2:{s:4:\"type\";s:18:\"entity:date_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":602:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"date_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/config/regional/date\\-time/formats/manage/(?P<date_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"date_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/regional/date-time/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"date_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:49:\"/admin/config/regional/date-time/formats/manage/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/form-display','/admin/structure/block/block-content/manage/%/form-display',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1657:{a:9:{s:4:\"path\";s:77:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":695:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:96:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/structure/block/block-content/manage/%/form-display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.block_content.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}','/admin/structure/block/block-content/manage/%/form-display/%',250,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1812:{a:9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":869:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:123:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:60:\"/admin/structure/block/block-content/manage/%/form-display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_form_display.comment.default','/admin/structure/comment/manage/{comment_type}/form-display','/admin/structure/comment/manage/%/form-display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1552:{a:9:{s:4:\"path\";s:59:\"/admin/structure/comment/manage/{comment_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/comment/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.comment.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}','/admin/structure/comment/manage/%/form-display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1708:{a:9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":808:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/comment/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/form-display','/admin/structure/contact/manage/%/form-display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1569:{a:9:{s:4:\"path\";s:59:\"/admin/structure/contact/manage/{contact_form}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:46:\"/admin/structure/contact/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.contact_message.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}','/admin/structure/contact/manage/%/form-display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1725:{a:9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":808:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:48:\"/admin/structure/contact/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.entity_subqueue.default','/admin/structure/entityqueue/{entity_queue}/form-display','/admin/structure/entityqueue/%/form-display',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1557:{a:9:{s:4:\"path\";s:56:\"/admin/structure/entityqueue/{entity_queue}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":624:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:43:\"/admin/structure/entityqueue/%/form-display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_form_display.entity_subqueue.form_mode','/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}','/admin/structure/entityqueue/%/form-display/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1712:{a:9:{s:4:\"path\";s:73:\"/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":798:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:45:\"/admin/structure/entityqueue/%/form-display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.flagging.default','/admin/structure/flags/manage/{flag}/form-display','/admin/structure/flags/manage/%/form-display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1486:{a:9:{s:4:\"path\";s:49:\"/admin/structure/flags/manage/{flag}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/flags/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.flagging.form_mode','/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}','/admin/structure/flags/manage/%/form-display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1641:{a:9:{s:4:\"path\";s:66:\"/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":766:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/flags/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.media.default','/admin/structure/media/manage/{media_type}/form-display','/admin/structure/media/manage/%/form-display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1526:{a:9:{s:4:\"path\";s:55:\"/admin/structure/media/manage/{media_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":619:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/media/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.media.form_mode','/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}','/admin/structure/media/manage/%/form-display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1682:{a:9:{s:4:\"path\";s:72:\"/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":794:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/media/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.node.default','/admin/structure/types/manage/{node_type}/form-display','/admin/structure/types/manage/%/form-display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1513:{a:9:{s:4:\"path\";s:54:\"/admin/structure/types/manage/{node_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:44:\"/admin/structure/types/manage/%/form-display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.node.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}','/admin/structure/types/manage/%/form-display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":786:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:46:\"/admin/structure/types/manage/%/form-display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.paragraph.default','/admin/structure/paragraphs_type/{paragraphs_type}/form-display','/admin/structure/paragraphs_type/%/form-display',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:63:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:47:\"/admin/structure/paragraphs_type/%/form-display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_form_display.paragraph.form_mode','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}','/admin/structure/paragraphs_type/%/form-display/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1736:{a:9:{s:4:\"path\";s:80:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":822:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:49:\"/admin/structure/paragraphs_type/%/form-display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display','/admin/structure/taxonomy/manage/%/overview/form-display',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1655:{a:9:{s:4:\"path\";s:76:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":692:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/taxonomy/manage/%/overview/form-display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_display.taxonomy_term.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}','/admin/structure/taxonomy/manage/%/overview/form-display/%',246,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1810:{a:9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":866:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:58:\"/admin/structure/taxonomy/manage/%/overview/form-display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_form_display.user.default','/admin/config/people/accounts/form-display','/admin/config/people/accounts/form-display',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1150:{a:9:{s:4:\"path\";s:42:\"/admin/config/people/accounts/form-display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"form_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":425:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/people/accounts/form\\-display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:42:\"/admin/config/people/accounts/form-display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_form_display.user.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}','/admin/config/people/accounts/form-display/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1304:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/form-display/{form_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:24:\"entity_form_display.edit\";s:6:\"_title\";s:19:\"Manage form display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_form_mode_access\";s:28:\"administer user form display\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.form_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":598:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/people/accounts/form-display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_mode.add_form','/admin/structure/display-modes/form/add/{entity_type_id}','/admin/structure/display-modes/form/add/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1207:{a:9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/form/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_form_mode.add\";s:6:\"_title\";s:13:\"Add form mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/form/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/form/add/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_form_mode.collection','/admin/structure/display-modes/form','/admin/structure/display-modes/form',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/form\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_form_mode\";s:6:\"_title\";s:10:\"Form modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/form$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/form\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/form\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_form_mode.delete_form','/admin/structure/display-modes/form/manage/{entity_form_mode}/delete','/admin/structure/display-modes/form/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/form/manage/{entity_form_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_form_mode.delete\";s:6:\"_title\";s:16:\"Delete form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/form/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_form_mode.edit_form','/admin/structure/display-modes/form/manage/{entity_form_mode}','/admin/structure/display-modes/form/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1412:{a:9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/form/manage/{entity_form_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_form_mode.edit\";s:6:\"_title\";s:14:\"Edit form mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_form_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_form_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_form_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/form/manage/(?P<entity_form_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_form_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/form/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_form_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/form/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_queue.add_form','/admin/structure/entityqueue/add','/admin/structure/entityqueue/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:32:\"/admin/structure/entityqueue/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"entity_queue.add\";s:6:\"_title\";s:16:\"Add Entity Queue\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer entityqueue\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/structure/entityqueue/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/entityqueue/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/structure/entityqueue/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_queue.auto_label','/admin/structure/entityqueue/{entity_queue}/auto-label','/admin/structure/entityqueue/%/auto-label',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:54:\"/admin/structure/entityqueue/{entity_queue}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer entity_queue labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/entityqueue/%/auto-label\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_queue.collection','/admin/structure/entityqueue','/admin/structure/entityqueue',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:28:\"/admin/structure/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"entity_queue\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/structure/entityqueue$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/structure/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.entity_queue.delete_form','/admin/structure/entityqueue/{entity_queue}/delete','/admin/structure/entityqueue/%/delete',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1394:{a:9:{s:4:\"path\";s:50:\"/admin/structure/entityqueue/{entity_queue}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"entity_queue.delete\";s:6:\"_title\";s:19:\"Delete Entity Queue\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer entityqueue\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":604:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/admin/structure/entityqueue/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_queue.disable','/admin/structure/entityqueue/{entity_queue}/disable','/admin/structure/entityqueue/%/disable',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1486:{a:9:{s:4:\"path\";s:51:\"/admin/structure/entityqueue/{entity_queue}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::ajaxOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"entity_queue.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":607:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/admin/structure/entityqueue/%/disable\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_queue.edit_form','/admin/structure/entityqueue/{entity_queue}','/admin/structure/entityqueue/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1326:{a:9:{s:4:\"path\";s:43:\"/admin/structure/entityqueue/{entity_queue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"entity_queue.edit\";s:6:\"_title\";s:17:\"Edit Entity Queue\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer entityqueue\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":547:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:30:\"/admin/structure/entityqueue/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_queue.enable','/admin/structure/entityqueue/{entity_queue}/enable','/admin/structure/entityqueue/%/enable',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:50:\"/admin/structure/entityqueue/{entity_queue}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:69:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::ajaxOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"entity_queue.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":604:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/admin/structure/entityqueue/%/enable\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_queue.subqueue_list','/admin/structure/entityqueue/{entity_queue}/list','/admin/structure/entityqueue/%/list',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:48:\"/admin/structure/entityqueue/{entity_queue}/list\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueList\";s:6:\"_title\";s:9:\"Subqueues\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":598:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/list$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/list\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/admin/structure/entityqueue/%/list\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_subqueue.add_form','/admin/structure/entityqueue/{entity_queue}/add','/admin/structure/entityqueue/%/add',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1439:{a:9:{s:4:\"path\";s:47:\"/admin/structure/entityqueue/{entity_queue}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:63:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::addForm\";s:6:\"_title\";s:12:\"Add subqueue\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:30:\"entity_subqueue:{entity_queue}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:34:\"/admin/structure/entityqueue/%/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_subqueue.add_item','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/{entity}/add-item','/admin/structure/entityqueue/%/%/%/add-item',113,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1862:{a:9:{s:4:\"path\";s:79:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/{entity}/add-item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueAjaxOperation\";s:2:\"op\";s:7:\"addItem\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":928:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";i:2;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/(?P<entity>[^/]++)/add\\-item$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/add-item\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";i:2;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:113;s:14:\"patternOutline\";s:43:\"/admin/structure/entityqueue/%/%/%/add-item\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_subqueue.canonical','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}','/admin/structure/entityqueue/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1538:{a:9:{s:4:\"path\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_subqueue.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":724:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:32:\"/admin/structure/entityqueue/%/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_subqueue.delete_form','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/delete','/admin/structure/entityqueue/%/%/delete',57,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1606:{a:9:{s:4:\"path\";s:68:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"entity_subqueue.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"entity_subqueue.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":781:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:57;s:14:\"patternOutline\";s:39:\"/admin/structure/entityqueue/%/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_subqueue.edit_form','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}','/admin/structure/entityqueue/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1538:{a:9:{s:4:\"path\";s:61:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_subqueue.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":724:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:32:\"/admin/structure/entityqueue/%/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_subqueue.entityqueue','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/entityqueue','/admin/structure/entityqueue/%/%/entityqueue',57,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1815:{a:9:{s:4:\"path\";s:73:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":798:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:57;s:14:\"patternOutline\";s:44:\"/admin/structure/entityqueue/%/%/entityqueue\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_subqueue.field_ui_fields','/admin/structure/entityqueue/{entity_queue}/fields','/admin/structure/entityqueue/%/fields',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1497:{a:9:{s:4:\"path\";s:50:\"/admin/structure/entityqueue/{entity_queue}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer entity_subqueue fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":604:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:37:\"/admin/structure/entityqueue/%/fields\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_subqueue.remove_item','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/{entity}/remove-item','/admin/structure/entityqueue/%/%/%/remove-item',113,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1879:{a:9:{s:4:\"path\";s:82:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/{entity}/remove-item\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueAjaxOperation\";s:2:\"op\";s:10:\"removeItem\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":938:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";i:2;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/(?P<entity>[^/]++)/remove\\-item$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/remove-item\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";i:2;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:113;s:14:\"patternOutline\";s:46:\"/admin/structure/entityqueue/%/%/%/remove-item\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.block_content.default','/admin/structure/block/block-content/manage/{block_content_type}/display','/admin/structure/block/block-content/manage/%/display',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1861:{a:9:{s:4:\"path\";s:72:\"/admin/structure/block/block-content/manage/{block_content_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/structure/block/block-content/manage/%/display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.block_content.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}','/admin/structure/block/block-content/manage/%/display/%',250,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2016:{a:9:{s:4:\"path\";s:89:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:18:\"block_content_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:55:\"/admin/structure/block/block-content/manage/%/display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_view_display.comment.default','/admin/structure/comment/manage/{comment_type}/display','/admin/structure/comment/manage/%/display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1913:{a:9:{s:4:\"path\";s:54:\"/admin/structure/comment/manage/{comment_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:3:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/comment/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.comment.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}','/admin/structure/comment/manage/%/display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2068:{a:9:{s:4:\"path\";s:71:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"comment_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:3:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/comment/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.contact_message.default','/admin/structure/contact/manage/{contact_form}/display','/admin/structure/contact/manage/%/display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2081:{a:9:{s:4:\"path\";s:54:\"/admin/structure/contact/manage/{contact_form}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:4:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/contact/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.contact_message.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}','/admin/structure/contact/manage/%/display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2236:{a:9:{s:4:\"path\";s:71:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"contact_form\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:4:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":790:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:43:\"/admin/structure/contact/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.entity_subqueue.default','/admin/structure/entityqueue/{entity_queue}/display','/admin/structure/entityqueue/%/display',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2220:{a:9:{s:4:\"path\";s:51:\"/admin/structure/entityqueue/{entity_queue}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"entity_queue\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:5:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":607:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/admin/structure/entityqueue/%/display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_view_display.entity_subqueue.view_mode','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}','/admin/structure/entityqueue/%/display/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2374:{a:9:{s:4:\"path\";s:68:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:12:\"entity_queue\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:5:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":780:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:40:\"/admin/structure/entityqueue/%/display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.flagging.default','/admin/structure/flags/manage/{flag}/display','/admin/structure/flags/manage/%/display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2291:{a:9:{s:4:\"path\";s:44:\"/admin/structure/flags/manage/{flag}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:4:\"flag\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:6:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/flags/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.flagging.view_mode','/admin/structure/flags/manage/{flag}/display/{view_mode_name}','/admin/structure/flags/manage/%/display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2446:{a:9:{s:4:\"path\";s:61:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:4:\"flag\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:6:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":749:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/flags/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.media.default','/admin/structure/media/manage/{media_type}/display','/admin/structure/media/manage/%/display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2472:{a:9:{s:4:\"path\";s:50:\"/admin/structure/media/manage/{media_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:7:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":602:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/media/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.media.view_mode','/admin/structure/media/manage/{media_type}/display/{view_mode_name}','/admin/structure/media/manage/%/display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2627:{a:9:{s:4:\"path\";s:67:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:7:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":776:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:94:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/media/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.node.default','/admin/structure/types/manage/{node_type}/display','/admin/structure/types/manage/%/display',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2604:{a:9:{s:4:\"path\";s:49:\"/admin/structure/types/manage/{node_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/types/manage/%/display\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.node.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}','/admin/structure/types/manage/%/display/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2759:{a:9:{s:4:\"path\";s:66:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:9:\"node_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:8:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":769:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:41:\"/admin/structure/types/manage/%/display/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.paragraph.default','/admin/structure/paragraphs_type/{paragraphs_type}/display','/admin/structure/paragraphs_type/%/display',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2989:{a:9:{s:4:\"path\";s:58:\"/admin/structure/paragraphs_type/{paragraphs_type}/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:10:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":631:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:42:\"/admin/structure/paragraphs_type/%/display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_view_display.paragraph.view_mode','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}','/admin/structure/paragraphs_type/%/display/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":3144:{a:9:{s:4:\"path\";s:75:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:10:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":805:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:44:\"/admin/structure/paragraphs_type/%/display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_display.taxonomy_term.default','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display','/admin/structure/taxonomy/manage/%/overview/display',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2902:{a:9:{s:4:\"path\";s:71:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:8:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":676:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/taxonomy/manage/%/overview/display\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_display.taxonomy_term.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}','/admin/structure/taxonomy/manage/%/overview/display/%',246,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":3057:{a:9:{s:4:\"path\";s:88:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":850:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:53:\"/admin/structure/taxonomy/manage/%/overview/display/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.entity_view_display.user.default','/admin/config/people/accounts/display','/admin/config/people/accounts/display',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2541:{a:9:{s:4:\"path\";s:37:\"/admin/config/people/accounts/display\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"view_mode_name\";s:7:\"default\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/people/accounts/display$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/people/accounts/display\";s:8:\"numParts\";i:5;}}}}',5),('entity.entity_view_display.user.view_mode','/admin/config/people/accounts/display/{view_mode_name}','/admin/config/people/accounts/display/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2695:{a:9:{s:4:\"path\";s:54:\"/admin/config/people/accounts/display/{view_mode_name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:12:\"_entity_form\";s:24:\"entity_view_display.edit\";s:6:\"_title\";s:14:\"Manage display\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";}s:12:\"requirements\";a:1:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:9:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:31:\"access_check.field_ui.view_mode\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:39:\"/admin/config/people/accounts/display/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_mode.add_form','/admin/structure/display-modes/view/add/{entity_type_id}','/admin/structure/display-modes/view/add/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1207:{a:9:{s:4:\"path\";s:56:\"/admin/structure/display-modes/view/add/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"entity_view_mode.add\";s:6:\"_title\";s:13:\"Add view mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/display\\-modes/view/add/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/structure/display-modes/view/add/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.entity_view_mode.collection','/admin/structure/display-modes/view','/admin/structure/display-modes/view',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:35:\"/admin/structure/display-modes/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"entity_view_mode\";s:6:\"_title\";s:10:\"View modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/display\\-modes/view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/structure/display-modes/view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/structure/display-modes/view\";s:8:\"numParts\";i:4;}}}}',4),('entity.entity_view_mode.delete_form','/admin/structure/display-modes/view/manage/{entity_view_mode}/delete','/admin/structure/display-modes/view/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1481:{a:9:{s:4:\"path\";s:68:\"/admin/structure/display-modes/view/manage/{entity_view_mode}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"entity_view_mode.delete\";s:6:\"_title\";s:16:\"Delete view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/structure/display-modes/view/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.entity_view_mode.edit_form','/admin/structure/display-modes/view/manage/{entity_view_mode}','/admin/structure/display-modes/view/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1412:{a:9:{s:4:\"path\";s:61:\"/admin/structure/display-modes/view/manage/{entity_view_mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"entity_view_mode.edit\";s:6:\"_title\";s:14:\"Edit view mode\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"entity_view_mode.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"entity_view_mode\";a:2:{s:4:\"type\";s:23:\"entity:entity_view_mode\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/display\\-modes/view/manage/(?P<entity_view_mode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"entity_view_mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/structure/display-modes/view/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"entity_view_mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/structure/display-modes/view/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.block_content_field_delete_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete','/admin/structure/block/block-content/manage/%/fields/%/delete',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1904:{a:9:{s:4:\"path\";s:93:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:121:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:61:\"/admin/structure/block/block-content/manage/%/fields/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.block_content_field_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}','/admin/structure/block/block-content/manage/%/fields/%',250,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1920:{a:9:{s:4:\"path\";s:86:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":841:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:54:\"/admin/structure/block/block-content/manage/%/fields/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.block_content_storage_edit_form','/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage','/admin/structure/block/block-content/manage/%/fields/%/storage',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1776:{a:9:{s:4:\"path\";s:94:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":901:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/%/storage\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.comment_field_delete_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete','/admin/structure/comment/manage/%/fields/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1806:{a:9:{s:4:\"path\";s:75:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":837:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/comment/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.comment_field_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}','/admin/structure/comment/manage/%/fields/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1821:{a:9:{s:4:\"path\";s:68:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":779:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/comment/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.comment_storage_edit_form','/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage','/admin/structure/comment/manage/%/fields/%/storage',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:76:\"/admin/structure/comment/manage/{comment_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.contact_message_field_delete_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete','/admin/structure/contact/manage/%/fields/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1815:{a:9:{s:4:\"path\";s:75:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":837:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:49:\"/admin/structure/contact/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.contact_message_field_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}','/admin/structure/contact/manage/%/fields/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1830:{a:9:{s:4:\"path\";s:68:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":779:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:42:\"/admin/structure/contact/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.contact_message_storage_edit_form','/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage','/admin/structure/contact/manage/%/fields/%/storage',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1689:{a:9:{s:4:\"path\";s:76:\"/admin/structure/contact/manage/{contact_form}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.entity_subqueue_field_delete_form','/admin/structure/entityqueue/{entity_queue}/fields/{field_config}/delete','/admin/structure/entityqueue/%/fields/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1802:{a:9:{s:4:\"path\";s:72:\"/admin/structure/entityqueue/{entity_queue}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":827:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:46:\"/admin/structure/entityqueue/%/fields/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.entity_subqueue_field_edit_form','/admin/structure/entityqueue/{entity_queue}/fields/{field_config}','/admin/structure/entityqueue/%/fields/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1817:{a:9:{s:4:\"path\";s:65:\"/admin/structure/entityqueue/{entity_queue}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":769:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:39:\"/admin/structure/entityqueue/%/fields/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.entity_subqueue_storage_edit_form','/admin/structure/entityqueue/{entity_queue}/fields/{field_config}/storage','/admin/structure/entityqueue/%/fields/%/storage',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1677:{a:9:{s:4:\"path\";s:73:\"/admin/structure/entityqueue/{entity_queue}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer entity_subqueue fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":831:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:47:\"/admin/structure/entityqueue/%/fields/%/storage\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.flagging_field_delete_form','/admin/structure/flags/manage/{flag}/fields/{field_config}/delete','/admin/structure/flags/manage/%/fields/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1738:{a:9:{s:4:\"path\";s:65:\"/admin/structure/flags/manage/{flag}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":795:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/flags/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.flagging_field_edit_form','/admin/structure/flags/manage/{flag}/fields/{field_config}','/admin/structure/flags/manage/%/fields/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1754:{a:9:{s:4:\"path\";s:58:\"/admin/structure/flags/manage/{flag}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":738:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/flags/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.flagging_storage_edit_form','/admin/structure/flags/manage/{flag}/fields/{field_config}/storage','/admin/structure/flags/manage/%/fields/%/storage',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:66:\"/admin/structure/flags/manage/{flag}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer flagging fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":798:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:93:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/flags/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.media_field_delete_form','/admin/structure/media/manage/{media_type}/fields/{field_config}/delete','/admin/structure/media/manage/%/fields/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1781:{a:9:{s:4:\"path\";s:71:\"/admin/structure/media/manage/{media_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":822:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/media/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.media_field_edit_form','/admin/structure/media/manage/{media_type}/fields/{field_config}','/admin/structure/media/manage/%/fields/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1797:{a:9:{s:4:\"path\";s:64:\"/admin/structure/media/manage/{media_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":765:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:91:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/media/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.media_storage_edit_form','/admin/structure/media/manage/{media_type}/fields/{field_config}/storage','/admin/structure/media/manage/%/fields/%/storage',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1645:{a:9:{s:4:\"path\";s:72:\"/admin/structure/media/manage/{media_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer media fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":825:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/media/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.node_field_delete_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/delete','/admin/structure/types/manage/%/fields/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1769:{a:9:{s:4:\"path\";s:70:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":815:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:47:\"/admin/structure/types/manage/%/fields/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.node_field_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}','/admin/structure/types/manage/%/fields/%',122,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1785:{a:9:{s:4:\"path\";s:63:\"/admin/structure/types/manage/{node_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":758:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:122;s:14:\"patternOutline\";s:40:\"/admin/structure/types/manage/%/fields/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.node_storage_edit_form','/admin/structure/types/manage/{node_type}/fields/{field_config}/storage','/admin/structure/types/manage/%/fields/%/storage',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1632:{a:9:{s:4:\"path\";s:71:\"/admin/structure/types/manage/{node_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":818:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/%/storage\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.paragraph_field_delete_form','/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/delete','/admin/structure/paragraphs_type/%/fields/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1833:{a:9:{s:4:\"path\";s:79:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:50:\"/admin/structure/paragraphs_type/%/fields/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.paragraph_field_edit_form','/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}','/admin/structure/paragraphs_type/%/fields/%',58,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:72:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":793:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:58;s:14:\"patternOutline\";s:43:\"/admin/structure/paragraphs_type/%/fields/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.paragraph_storage_edit_form','/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/storage','/admin/structure/paragraphs_type/%/fields/%/storage',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1701:{a:9:{s:4:\"path\";s:80:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraph fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":855:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:51:\"/admin/structure/paragraphs_type/%/fields/%/storage\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.taxonomy_term_field_delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete','/admin/structure/taxonomy/manage/%/overview/fields/%/delete',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1903:{a:9:{s:4:\"path\";s:92:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":896:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:59:\"/admin/structure/taxonomy/manage/%/overview/fields/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.taxonomy_term_field_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}','/admin/structure/taxonomy/manage/%/overview/fields/%',246,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:85:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":839:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:246;s:14:\"patternOutline\";s:52:\"/admin/structure/taxonomy/manage/%/overview/fields/%\";s:8:\"numParts\";i:8;}}}}',8),('entity.field_config.taxonomy_term_storage_edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage','/admin/structure/taxonomy/manage/%/overview/fields/%/storage',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1775:{a:9:{s:4:\"path\";s:93:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":899:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:120:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/%/storage\";s:8:\"numParts\";i:9;}}}}',9),('entity.field_config.user_field_delete_form','/admin/config/people/accounts/fields/{field_config}/delete','/admin/config/people/accounts/fields/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1431:{a:9:{s:4:\"path\";s:58:\"/admin/config/people/accounts/fields/{field_config}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:19:\"field_config.delete\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":629:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:45:\"/admin/config/people/accounts/fields/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_config.user_field_edit_form','/admin/config/people/accounts/fields/{field_config}','/admin/config/people/accounts/fields/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1446:{a:9:{s:4:\"path\";s:51:\"/admin/config/people/accounts/fields/{field_config}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:17:\"field_config.edit\";s:15:\"_title_callback\";s:51:\"\\Drupal\\field_ui\\Form\\FieldConfigEditForm::getTitle\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"field_config.update\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:12:\"field_config\";a:2:{s:4:\"type\";s:19:\"entity:field_config\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":571:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/people/accounts/fields/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.field_config.user_storage_edit_form','/admin/config/people/accounts/fields/{field_config}/storage','/admin/config/people/accounts/fields/%/storage',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1270:{a:9:{s:4:\"path\";s:59:\"/admin/config/people/accounts/fields/{field_config}/storage\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:25:\"field_storage_config.edit\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"field_config\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/config/people/accounts/fields/(?P<field_config>[^/]++)/storage$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/storage\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"field_config\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"field_config\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/%/storage\";s:8:\"numParts\";i:7;}}}}',7),('entity.field_storage_config.collection','/admin/reports/fields','/admin/reports/fields',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:21:\"/admin/reports/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:20:\"field_storage_config\";s:6:\"_title\";s:10:\"Field list\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/fields\";s:8:\"numParts\";i:3;}}}}',3),('entity.filter_format.disable','/admin/config/content/formats/manage/{filter_format}/disable','/admin/config/content/formats/manage/%/disable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1438:{a:9:{s:4:\"path\";s:60:\"/admin/config/content/formats/manage/{filter_format}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"filter_format.disable\";s:6:\"_title\";s:19:\"Disable text format\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:21:\"filter_format.disable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":636:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/content/formats/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.filter_format.edit_form','/admin/config/content/formats/manage/{filter_format}','/admin/config/content/formats/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1408:{a:9:{s:4:\"path\";s:52:\"/admin/config/content/formats/manage/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"filter_format.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\filter\\Controller\\FilterController::getLabel\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:20:\"filter_format.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/config/content/formats/manage/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/content/formats/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:38:\"/admin/config/content/formats/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.flag.add_form','/admin/structure/flags/add/{entity_type}','/admin/structure/flags/add/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1112:{a:9:{s:4:\"path\";s:40:\"/admin/structure/flags/add/{entity_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"flag.add\";s:6:\"_title\";s:8:\"Add flag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"entity_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/structure/flags/add/(?P<entity_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/flags/add\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"entity_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/structure/flags/add/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.flag.auto_label','/admin/structure/flags/manage/{flag}/auto-label','/admin/structure/flags/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1352:{a:9:{s:4:\"path\";s:47:\"/admin/structure/flags/manage/{flag}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer flag labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":586:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/flags/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.flag.collection','/admin/structure/flags','/admin/structure/flags',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/flags\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"flag\";s:6:\"_title\";s:5:\"Flags\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/flags$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/flags\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/flags\";s:8:\"numParts\";i:3;}}}}',3),('entity.flag.delete_form','/admin/structure/flags/manage/{flag}/delete','/admin/structure/flags/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1310:{a:9:{s:4:\"path\";s:43:\"/admin/structure/flags/manage/{flag}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"flag.delete\";s:6:\"_title\";s:11:\"Delete Flag\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"flag.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/flags/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.flag.disable','/admin/structure/flags/manage/{flag}/disable','/admin/structure/flags/manage/%/disable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1343:{a:9:{s:4:\"path\";s:44:\"/admin/structure/flags/manage/{flag}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\flag\\Form\\FlagDisableConfirmForm\";s:6:\"_title\";s:13:\"Disable Flag?\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":575:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/flags/manage/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.flag.edit_form','/admin/structure/flags/manage/{flag}','/admin/structure/flags/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1240:{a:9:{s:4:\"path\";s:36:\"/admin/structure/flags/manage/{flag}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"flag.edit\";s:6:\"_title\";s:9:\"Edit Flag\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"flag.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:53:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/flags/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.flag.enable','/admin/structure/flags/manage/{flag}/enable','/admin/structure/flags/manage/%/enable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1338:{a:9:{s:4:\"path\";s:43:\"/admin/structure/flags/manage/{flag}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\flag\\Form\\FlagDisableConfirmForm\";s:6:\"_title\";s:12:\"Enable Flag?\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/flags/manage/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.flag.reset','/admin/structure/flags/manage/{flag}/reset','/admin/structure/flags/manage/%/reset',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1324:{a:9:{s:4:\"path\";s:42:\"/admin/structure/flags/manage/{flag}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\flag\\Form\\FlagResetForm\";s:6:\"_title\";s:11:\"Reset Flag?\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/flags/manage/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('entity.flagging.field_ui_fields','/admin/structure/flags/manage/{flag}/fields','/admin/structure/flags/manage/%/fields',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1426:{a:9:{s:4:\"path\";s:43:\"/admin/structure/flags/manage/{flag}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer flagging fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":572:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/flags/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.image_style.collection','/admin/config/media/image-styles','/admin/config/media/image-styles',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":978:{a:9:{s:4:\"path\";s:32:\"/admin/config/media/image-styles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"image_style\";s:6:\"_title\";s:12:\"Image styles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":395:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/media/image\\-styles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/media/image-styles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/media/image-styles\";s:8:\"numParts\";i:4;}}}}',4),('entity.image_style.delete_form','/admin/config/media/image-styles/manage/{image_style}/delete','/admin/config/media/image-styles/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1419:{a:9:{s:4:\"path\";s:60:\"/admin/config/media/image-styles/manage/{image_style}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"image_style.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:48:\"/admin/config/media/image-styles/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.image_style.edit_form','/admin/config/media/image-styles/manage/{image_style}','/admin/config/media/image-styles/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1357:{a:9:{s:4:\"path\";s:53:\"/admin/config/media/image-styles/manage/{image_style}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"image_style.edit\";s:6:\"_title\";s:10:\"Edit style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":577:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:41:\"/admin/config/media/image-styles/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.image_style.flush_form','/admin/config/media/image-styles/manage/{image_style}/flush','/admin/config/media/image-styles/manage/%/flush',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1413:{a:9:{s:4:\"path\";s:59:\"/admin/config/media/image-styles/manage/{image_style}/flush\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"image_style.flush\";s:6:\"_title\";s:5:\"Flush\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"image_style\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/flush$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/flush\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"image_style\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/flush\";s:8:\"numParts\";i:7;}}}}',7),('entity.media.add_form','/media/add/{media_type}','/media/add/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:23:\"/media/add/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_form\";s:9:\"media.add\";s:14:\"entity_type_id\";s:5:\"media\";s:15:\"_title_callback\";s:62:\"Drupal\\Core\\Entity\\Controller\\EntityController::addBundleTitle\";s:16:\"bundle_parameter\";s:10:\"media_type\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:18:\"media:{media_type}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:3:{s:4:\"type\";s:17:\"entity:media_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":484:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/add/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:12:\"/media/add/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.media.add_page','/media/add','/media/add',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:10:\"/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:55:\"Drupal\\Core\\Entity\\Controller\\EntityController::addPage\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:25:\"_entity_create_any_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.entity_create_any\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:10:\"/media/add\";s:8:\"numParts\";i:2;}}}}',2),('entity.media.canonical','/media/{media}/edit','/media/%/edit',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.media.collection','/admin/content/media','/admin/content/media',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:20:\"/admin/content/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:5:\"media\";s:10:\"display_id\";s:15:\"media_page_list\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/media\";s:8:\"numParts\";i:3;}}}}',3),('entity.media.delete_form','/media/{media}/delete','/media/%/delete',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1258:{a:9:{s:4:\"path\";s:21:\"/media/{media}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"media.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.delete\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":499:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/media/(?P<media>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/media/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.media.delete_multiple_form','/media/delete','/media/delete',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":936:{a:9:{s:4:\"path\";s:13:\"/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"Drupal\\Core\\Entity\\Form\\DeleteMultipleForm\";s:14:\"entity_type_id\";s:5:\"media\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:5:\"media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/delete\";s:8:\"numParts\";i:2;}}}}',2),('entity.media.edit_form','/media/{media}/edit','/media/%/edit',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:19:\"/media/{media}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:10:\"media.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":493:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/media/(?P<media>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:13:\"/media/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.media.entityqueue','/media/{media}/edit/entityqueue','/media/%/edit/entityqueue',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:31:\"/media/{media}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/media/(?P<media>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:25:\"/media/%/edit/entityqueue\";s:8:\"numParts\";i:4;}}}}',4),('entity.media.field_ui_fields','/admin/structure/media/manage/{media_type}/fields','/admin/structure/media/manage/%/fields',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1466:{a:9:{s:4:\"path\";s:49:\"/admin/structure/media/manage/{media_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer media fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/media/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.media.multiple_delete_confirm','/admin/content/media/delete','/admin/content/media/delete',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:27:\"/admin/content/media/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:49:\"\\Drupal\\media\\Form\\MediaDeleteMultipleConfirmForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer media+delete any media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/content/media/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/content/media/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/content/media/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.media.revision','/media/{media}/revisions/{media_revision}/view','/media/%/revisions/%/view',21,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1669:{a:9:{s:4:\"path\";s:46:\"/media/{media}/revisions/{media_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:65:\"\\Drupal\\Core\\Entity\\Controller\\EntityViewController::viewRevision\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:2:{s:22:\"_access_media_revision\";s:4:\"view\";s:5:\"media\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}s:14:\"media_revision\";a:2:{s:4:\"type\";s:21:\"entity_revision:media\";s:9:\"converter\";s:30:\"paramconverter.entity_revision\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:27:\"access_check.media.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":734:{a:11:{s:4:\"vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/media/(?P<media>\\d+)/revisions/(?P<media_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"media_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:2:{i:0;s:5:\"media\";i:1;s:14:\"media_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:25:\"/media/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}',5),('entity.media_type.add_form','/admin/structure/media/add','/admin/structure/media/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1050:{a:9:{s:4:\"path\";s:26:\"/admin/structure/media/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:14:\"media_type.add\";s:14:\"entity_type_id\";s:10:\"media_type\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:10:\"media_type\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/media/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/media/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/media/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.media_type.auto_label','/admin/structure/media/manage/{media_type}/auto-label','/admin/structure/media/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1404:{a:9:{s:4:\"path\";s:53:\"/admin/structure/media/manage/{media_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer media_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":613:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/media/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.media_type.collection','/admin/structure/media','/admin/structure/media',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:22:\"/admin/structure/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"media_type\";s:6:\"_title\";s:11:\"Media types\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer media types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/media\";s:8:\"numParts\";i:3;}}}}',3),('entity.media_type.delete_form','/admin/structure/media/manage/{media_type}/delete','/admin/structure/media/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1427:{a:9:{s:4:\"path\";s:49:\"/admin/structure/media/manage/{media_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"media_type.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"media_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":599:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/media/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.media_type.edit_form','/admin/structure/media/manage/{media_type}','/admin/structure/media/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:42:\"/admin/structure/media/manage/{media_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"media_type.edit\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"media_type.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":542:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/media/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.menu.add_form','/admin/structure/menu/add','/admin/structure/menu/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":933:{a:9:{s:4:\"path\";s:25:\"/admin/structure/menu/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"menu.add\";s:6:\"_title\";s:8:\"Add menu\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/menu/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/menu/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/structure/menu/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.menu.add_link_form','/admin/structure/menu/manage/{menu}/add','/admin/structure/menu/manage/%/add',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1364:{a:9:{s:4:\"path\";s:39:\"/admin/structure/menu/manage/{menu}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\menu_link_content\\Controller\\MenuController::addLink\";s:6:\"_title\";s:13:\"Add menu link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:17:\"menu_link_content\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/manage/%/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu.collection','/admin/structure/menu','/admin/structure/menu',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":908:{a:9:{s:4:\"path\";s:21:\"/admin/structure/menu\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"menu\";s:6:\"_title\";s:5:\"Menus\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/structure/menu$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/structure/menu\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/structure/menu\";s:8:\"numParts\";i:3;}}}}',3),('entity.menu.delete_form','/admin/structure/menu/manage/{menu}/delete','/admin/structure/menu/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1306:{a:9:{s:4:\"path\";s:42:\"/admin/structure/menu/manage/{menu}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"menu.delete\";s:6:\"_title\";s:11:\"Delete menu\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/menu/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu.edit_form','/admin/structure/menu/manage/{menu}','/admin/structure/menu/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1290:{a:9:{s:4:\"path\";s:35:\"/admin/structure/menu/manage/{menu}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:9:\"menu.edit\";s:15:\"_title_callback\";s:52:\"\\Drupal\\menu_ui\\Controller\\MenuController::menuTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"menu.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"menu\";a:2:{s:4:\"type\";s:11:\"entity:menu\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":512:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"menu\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/structure/menu/manage/(?P<menu>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"menu\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/menu/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"menu\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:30:\"/admin/structure/menu/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.menu_link_content.canonical','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.delete_form','/admin/structure/menu/item/{menu_link_content}/delete','/admin/structure/menu/item/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1382:{a:9:{s:4:\"path\";s:53:\"/admin/structure/menu/item/{menu_link_content}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"menu_link_content.delete\";s:6:\"_title\";s:16:\"Delete menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":618:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/structure/menu/item/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.edit_form','/admin/structure/menu/item/{menu_link_content}/edit','/admin/structure/menu/item/%/edit',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1373:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/item/{menu_link_content}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"menu_link_content.default\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":612:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/item/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('entity.menu_link_content.entityqueue','/admin/structure/menu/item/{menu_link_content}/edit/entityqueue','/admin/structure/menu/item/%/edit/entityqueue',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1663:{a:9:{s:4:\"path\";s:63:\"/admin/structure/menu/item/{menu_link_content}/edit/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/edit/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:45:\"/admin/structure/menu/item/%/edit/entityqueue\";s:8:\"numParts\";i:7;}}}}',7),('entity.node.canonical','/node/{node}','/node/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1177:{a:9:{s:4:\"path\";s:12:\"/node/{node}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\node\\Controller\\NodeViewController::view\";s:15:\"_title_callback\";s:49:\"\\Drupal\\node\\Controller\\NodeViewController::title\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/node/(?P<node>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/node/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.node.content_access','/node/{node}/access','/node/%/access',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:19:\"/node/{node}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:80:\"\\Drupal\\content_access\\Controller\\ContentAccessController::getContentAccessTitle\";s:5:\"_form\";s:49:\"\\Drupal\\content_access\\Form\\ContentAccessPageForm\";}s:12:\"requirements\";a:1:{s:32:\"_content_access_node_page_access\";s:4:\"TRUE\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:44:\"access_check.content_access_node_page_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":498:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/access\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.delete_form','/node/{node}/delete','/node/%/delete',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1212:{a:9:{s:4:\"path\";s:19:\"/node/{node}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"node.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"node.delete\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/delete\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.delete_multiple_form','/admin/content/node/delete','/admin/content/node/delete',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.edit_form','/node/{node}/edit','/node/%/edit',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1175:{a:9:{s:4:\"path\";s:17:\"/node/{node}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:9:\"node.edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"node.update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/node/(?P<node>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/node/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.entityqueue','/node/{node}/entityqueue','/node/%/entityqueue',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/node/{node}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/node/(?P<node>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/node/%/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.node.field_ui_fields','/admin/structure/types/manage/{node_type}/fields','/admin/structure/types/manage/%/fields',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1453:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/fields\";s:8:\"numParts\";i:6;}}}}',6),('entity.node.preview','/node/preview/{node_preview}/{view_mode_id}','/node/preview/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:43:\"/node/preview/{node_preview}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\node\\Controller\\NodePreviewController::view\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodePreviewController::title\";}s:12:\"requirements\";a:1:{s:20:\"_node_preview_access\";s:14:\"{node_preview}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:12:\"node_preview\";a:2:{s:4:\"type\";s:12:\"node_preview\";s:9:\"converter\";s:42:\"drupal.proxy_original_service.node_preview\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:25:\"access_check.node.preview\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/node/preview/(?P<node_preview>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"node_preview\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/node/preview\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"node_preview\";i:1;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:17:\"/node/preview/%/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.node.revision','/node/{node}/revisions/{node_revision}/view','/node/%/revisions/%/view',21,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1402:{a:9:{s:4:\"path\";s:43:\"/node/{node}/revisions/{node_revision}/view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\node\\Controller\\NodeController::revisionShow\";s:15:\"_title_callback\";s:57:\"\\Drupal\\node\\Controller\\NodeController::revisionPageTitle\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":723:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/view$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/view\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:24:\"/node/%/revisions/%/view\";s:8:\"numParts\";i:5;}}}}',5),('entity.node.version_history','/node/{node}/revisions','/node/%/revisions',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:22:\"/node/{node}/revisions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:9:\"Revisions\";s:11:\"_controller\";s:56:\"\\Drupal\\node\\Controller\\NodeController::revisionOverview\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:4:\"view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/node/(?P<node>\\d+)/revisions$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/node/%/revisions\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.auto_label','/admin/structure/types/manage/{node_type}/auto-label','/admin/structure/types/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1392:{a:9:{s:4:\"path\";s:52:\"/admin/structure/types/manage/{node_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer node_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":606:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:42:\"/admin/structure/types/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.node_type.collection','/admin/structure/types','/admin/structure/types',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":935:{a:9:{s:4:\"path\";s:22:\"/admin/structure/types\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"node_type\";s:6:\"_title\";s:13:\"Content types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/types$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/types\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/types\";s:8:\"numParts\";i:3;}}}}',3),('entity.node_type.content_access_form','/admin/structure/types/manage/{node_type}/access','/admin/structure/types/manage/%/access',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1264:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Access control\";s:5:\"_form\";s:58:\"\\Drupal\\content_access\\Form\\ContentAccessAdminSettingsForm\";}s:12:\"requirements\";a:1:{s:37:\"_content_access_admin_settings_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:49:\"access_check.content_access_admin_settings_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/access$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/access\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/access\";s:8:\"numParts\";i:6;}}}}',6),('entity.node_type.delete_form','/admin/structure/types/manage/{node_type}/delete','/admin/structure/types/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1349:{a:9:{s:4:\"path\";s:48:\"/admin/structure/types/manage/{node_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"node_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"node_type.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":592:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/types/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.node_type.edit_form','/admin/structure/types/manage/{node_type}','/admin/structure/types/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:41:\"/admin/structure/types/manage/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"node_type.edit\";s:15:\"_title_callback\";s:54:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::title\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:31:\"/admin/structure/types/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraph.field_ui_fields','/admin/structure/paragraphs_type/{paragraphs_type}/fields','/admin/structure/paragraphs_type/%/fields',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraph fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/paragraphs_type/%/fields\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraphs_type.auto_label','/admin/structure/paragraphs_type/{paragraphs_type}/auto-label','/admin/structure/paragraphs_type/%/auto-label',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1456:{a:9:{s:4:\"path\";s:61:\"/admin/structure/paragraphs_type/{paragraphs_type}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer paragraphs_type labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":642:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:45:\"/admin/structure/paragraphs_type/%/auto-label\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraphs_type.collection','/admin/structure/paragraphs_type','/admin/structure/paragraphs_type',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:32:\"/admin/structure/paragraphs_type\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:15:\"paragraphs_type\";s:6:\"_title\";s:16:\"Paragraphs types\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":393:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/structure/paragraphs_type$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:32:\"/admin/structure/paragraphs_type\";s:8:\"numParts\";i:3;}}}}',3),('entity.paragraphs_type.delete_form','/admin/structure/paragraphs_type/{paragraphs_type}/delete','/admin/structure/paragraphs_type/%/delete',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1425:{a:9:{s:4:\"path\";s:57:\"/admin/structure/paragraphs_type/{paragraphs_type}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"paragraphs_type.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:41:\"/admin/structure/paragraphs_type/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('entity.paragraphs_type.edit_form','/admin/structure/paragraphs_type/{paragraphs_type}','/admin/structure/paragraphs_type/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1333:{a:9:{s:4:\"path\";s:50:\"/admin/structure/paragraphs_type/{paragraphs_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:20:\"paragraphs_type.edit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":571:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:34:\"/admin/structure/paragraphs_type/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.pathauto_pattern.add_form','/admin/config/search/path/patterns/add','/admin/config/search/path/patterns/add',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1062:{a:9:{s:4:\"path\";s:38:\"/admin/config/search/path/patterns/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.default\";s:6:\"_title\";s:20:\"Add Pathauto pattern\";s:12:\"tempstore_id\";s:16:\"pathauto.pattern\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":412:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/search/path/patterns/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/search/path/patterns/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:38:\"/admin/config/search/path/patterns/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.pathauto_pattern.collection','/admin/config/search/path/patterns','/admin/config/search/path/patterns',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/path/patterns\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:16:\"pathauto_pattern\";s:6:\"_title\";s:8:\"Patterns\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/path/patterns$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/patterns\";s:8:\"numParts\";i:5;}}}}',5),('entity.pathauto_pattern.delete_form','/admin/config/search/path/patterns/{pathauto_pattern}/delete','/admin/config/search/path/patterns/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:23:\"pathauto_pattern.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/path/patterns/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.pathauto_pattern.disable','/admin/config/search/path/patterns/{pathauto_pattern}/disable','/admin/config/search/path/patterns/%/disable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:61:\"/admin/config/search/path/patterns/{pathauto_pattern}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.disable\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":642:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:44:\"/admin/config/search/path/patterns/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.pathauto_pattern.duplicate_form','/admin/config/search/path/patterns/{pathauto_pattern}/duplicate','/admin/config/search/path/patterns/%/duplicate',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1515:{a:9:{s:4:\"path\";s:63:\"/admin/config/search/path/patterns/{pathauto_pattern}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:26:\"pathauto_pattern.duplicate\";s:6:\"_title\";s:26:\"Duplicate Pathauto pattern\";s:12:\"tempstore_id\";s:16:\"pathauto.pattern\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":649:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/search/path/patterns/%/duplicate\";s:8:\"numParts\";i:7;}}}}',7),('entity.pathauto_pattern.edit_form','/admin/config/search/path/patterns/{pathauto_pattern}','/admin/config/search/path/patterns/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:53:\"/admin/config/search/path/patterns/{pathauto_pattern}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"pathauto_pattern.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":581:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:36:\"/admin/config/search/path/patterns/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.pathauto_pattern.enable','/admin/config/search/path/patterns/{pathauto_pattern}/enable','/admin/config/search/path/patterns/%/enable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1411:{a:9:{s:4:\"path\";s:60:\"/admin/config/search/path/patterns/{pathauto_pattern}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:12:\"_entity_form\";s:23:\"pathauto_pattern.enable\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"pathauto_pattern.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:16:\"pathauto_pattern\";a:2:{s:4:\"type\";s:23:\"entity:pathauto_pattern\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/path/patterns/(?P<pathauto_pattern>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"pathauto_pattern\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/patterns\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"pathauto_pattern\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/path/patterns/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.path_alias.add_form','/admin/config/search/path/add','/admin/config/search/path/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1066:{a:9:{s:4:\"path\";s:29:\"/admin/config/search/path/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:14:\"entity_type_id\";s:10:\"path_alias\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:10:\"path_alias\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/search/path/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/search/path/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:29:\"/admin/config/search/path/add\";s:8:\"numParts\";i:5;}}}}',5),('entity.path_alias.collection','/admin/config/search/path','/admin/config/search/path',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:25:\"/admin/config/search/path\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:10:\"path_alias\";s:6:\"_title\";s:11:\"URL aliases\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/search/path$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/search/path\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/search/path\";s:8:\"numParts\";i:4;}}}}',4),('entity.path_alias.delete_form','/admin/config/search/path/delete/{path_alias}','/admin/config/search/path/delete/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1355:{a:9:{s:4:\"path\";s:45:\"/admin/config/search/path/delete/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"path_alias.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.delete\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":545:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/config/search/path/delete/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/search/path/delete\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/delete/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.path_alias.edit_form','/admin/config/search/path/edit/{path_alias}','/admin/config/search/path/edit/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1346:{a:9:{s:4:\"path\";s:43:\"/admin/config/search/path/edit/{path_alias}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"path_alias.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"path_alias.update\";s:10:\"path_alias\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"path_alias\";a:2:{s:4:\"type\";s:17:\"entity:path_alias\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":539:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"path_alias\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/admin/config/search/path/edit/(?P<path_alias>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:10:\"path_alias\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/path/edit\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"path_alias\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/path/edit/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.quicktabs_instance.add','/admin/structure/quicktabs/add','/admin/structure/quicktabs/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":987:{a:9:{s:4:\"path\";s:30:\"/admin/structure/quicktabs/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:22:\"Add QuickTabs Instance\";s:12:\"_entity_form\";s:22:\"quicktabs_instance.add\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/structure/quicktabs/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/quicktabs/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/structure/quicktabs/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.quicktabs_instance.delete','/admin/structure/quicktabs/{quicktabs_instance}/delete','/admin/structure/quicktabs/%/delete',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1429:{a:9:{s:4:\"path\";s:54:\"/admin/structure/quicktabs/{quicktabs_instance}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:16:\"Delete Quick Tab\";s:12:\"_entity_form\";s:25:\"quicktabs_instance.delete\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"quicktabs_instance\";a:2:{s:4:\"type\";s:25:\"entity:quicktabs_instance\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":622:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/quicktabs/(?P<quicktabs_instance>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"quicktabs_instance\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/quicktabs\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:35:\"/admin/structure/quicktabs/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('entity.quicktabs_instance.duplicate','/admin/structure/quicktabs/{quicktabs_instance}/duplicate','/admin/structure/quicktabs/%/duplicate',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:57:\"/admin/structure/quicktabs/{quicktabs_instance}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Duplicate Quick Tab\";s:12:\"_entity_form\";s:28:\"quicktabs_instance.duplicate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"quicktabs_instance\";a:2:{s:4:\"type\";s:25:\"entity:quicktabs_instance\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/structure/quicktabs/(?P<quicktabs_instance>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"quicktabs_instance\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/quicktabs\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:38:\"/admin/structure/quicktabs/%/duplicate\";s:8:\"numParts\";i:5;}}}}',5),('entity.quicktabs_instance.edit','/admin/structure/quicktabs/{quicktabs_instance}/edit','/admin/structure/quicktabs/%/edit',29,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1417:{a:9:{s:4:\"path\";s:52:\"/admin/structure/quicktabs/{quicktabs_instance}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Edit Quick Tab\";s:12:\"_entity_form\";s:23:\"quicktabs_instance.edit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:18:\"quicktabs_instance\";a:2:{s:4:\"type\";s:25:\"entity:quicktabs_instance\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/admin/structure/quicktabs/(?P<quicktabs_instance>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"quicktabs_instance\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/quicktabs\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"quicktabs_instance\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:29;s:14:\"patternOutline\";s:33:\"/admin/structure/quicktabs/%/edit\";s:8:\"numParts\";i:5;}}}}',5),('entity.search_page.collection','/admin/config/search/pages','/admin/config/search/pages',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":947:{a:9:{s:4:\"path\";s:26:\"/admin/config/search/pages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:11:\"search_page\";s:6:\"_title\";s:12:\"Search pages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/config/search/pages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/config/search/pages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/config/search/pages\";s:8:\"numParts\";i:4;}}}}',4),('entity.search_page.delete_form','/admin/config/search/pages/manage/{search_page}/delete','/admin/config/search/pages/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:18:\"search_page.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.disable','/admin/config/search/pages/manage/{search_page}/disable','/admin/config/search/pages/manage/%/disable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:55:\"/admin/config/search/pages/manage/{search_page}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"search_page.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":619:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:43:\"/admin/config/search/pages/manage/%/disable\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.edit_form','/admin/config/search/pages/manage/{search_page}','/admin/config/search/pages/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1379:{a:9:{s:4:\"path\";s:47:\"/admin/config/search/pages/manage/{search_page}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"search_page.edit\";s:15:\"_title_callback\";s:53:\"\\Drupal\\search\\Controller\\SearchController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:18:\"search_page.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":558:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:35:\"/admin/config/search/pages/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.search_page.enable','/admin/config/search/pages/manage/{search_page}/enable','/admin/config/search/pages/manage/%/enable',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:54:\"/admin/config/search/pages/manage/{search_page}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\search\\Controller\\SearchController::performOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":616:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:42:\"/admin/config/search/pages/manage/%/enable\";s:8:\"numParts\";i:7;}}}}',7),('entity.search_page.set_default','/admin/config/search/pages/manage/{search_page}/set-default','/admin/config/search/pages/manage/%/set-default',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1480:{a:9:{s:4:\"path\";s:59:\"/admin/config/search/pages/manage/{search_page}/set-default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\search\\Controller\\SearchController::setAsDefault\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:18:\"search_page.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"search_page\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":633:{a:11:{s:4:\"vars\";a:1:{i:0;s:11:\"search_page\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/search/pages/manage/(?P<search_page>[^/]++)/set\\-default$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/set-default\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"search_page\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/search/pages/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:11:\"search_page\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:47:\"/admin/config/search/pages/manage/%/set-default\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.canonical','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.shortcut.delete_form','/admin/config/user-interface/shortcut/link/{shortcut}/delete','/admin/config/user-interface/shortcut/link/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1371:{a:9:{s:4:\"path\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"shortcut.delete\";s:6:\"_title\";s:6:\"Delete\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":623:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/user-interface/shortcut/link/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.edit_form','/admin/config/user-interface/shortcut/link/{shortcut}','/admin/config/user-interface/shortcut/link/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1305:{a:9:{s:4:\"path\";s:53:\"/admin/config/user-interface/shortcut/link/{shortcut}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut.default\";s:6:\"_title\";s:4:\"Edit\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:44:\"/admin/config/user-interface/shortcut/link/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.shortcut.entityqueue','/admin/config/user-interface/shortcut/link/{shortcut}/entityqueue','/admin/config/user-interface/shortcut/link/%/entityqueue',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1631:{a:9:{s:4:\"path\";s:65:\"/admin/config/user-interface/shortcut/link/{shortcut}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:8:\"shortcut\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":645:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/link/%/entityqueue\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut.link_delete_inline','/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline','/admin/config/user-interface/shortcut/link/%/delete-inline',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1490:{a:9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/delete-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutController::deleteShortcutLinkInline\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.delete\";s:11:\"_csrf_token\";s:4:\"TRUE\";s:8:\"shortcut\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/delete\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/delete-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/delete-inline\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.auto_label','/admin/config/user-interface/shortcut/manage/{shortcut_set}/auto-label','/admin/config/user-interface/shortcut/manage/%/auto-label',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1482:{a:9:{s:4:\"path\";s:70:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer shortcut_set labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":668:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:89:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:57:\"/admin/config/user-interface/shortcut/manage/%/auto-label\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.collection','/admin/config/user-interface/shortcut','/admin/config/user-interface/shortcut',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":992:{a:9:{s:4:\"path\";s:37:\"/admin/config/user-interface/shortcut\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:12:\"shortcut_set\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer shortcuts\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/user\\-interface/shortcut$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/user-interface/shortcut\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/user-interface/shortcut\";s:8:\"numParts\";i:4;}}}}',4),('entity.shortcut_set.customize_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize','/admin/config/user-interface/shortcut/manage/%/customize',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:69:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/customize\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:22:\"shortcut_set.customize\";s:6:\"_title\";s:10:\"List links\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/customize$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/customize\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:56:\"/admin/config/user-interface/shortcut/manage/%/customize\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.delete_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete','/admin/config/user-interface/shortcut/manage/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1456:{a:9:{s:4:\"path\";s:66:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"shortcut_set.delete\";s:6:\"_title\";s:19:\"Delete shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":654:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:53:\"/admin/config/user-interface/shortcut/manage/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('entity.shortcut_set.edit_form','/admin/config/user-interface/shortcut/manage/{shortcut_set}','/admin/config/user-interface/shortcut/manage/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1387:{a:9:{s:4:\"path\";s:59:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"shortcut_set.edit\";s:6:\"_title\";s:17:\"Edit shortcut set\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":596:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:46:\"/admin/config/user-interface/shortcut/manage/%\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_term.add_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add','/admin/structure/taxonomy/manage/%/add',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1496:{a:9:{s:4:\"path\";s:58:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::addForm\";s:6:\"_title\";s:8:\"Add term\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:35:\"taxonomy_term:{taxonomy_vocabulary}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/add$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:38:\"/admin/structure/taxonomy/manage/%/add\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_term.canonical','/taxonomy/term/{taxonomy_term}','/taxonomy/term/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1662:{a:9:{s:4:\"path\";s:30:\"/taxonomy/term/{taxonomy_term}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:15:\"_title_callback\";s:57:\"\\Drupal\\taxonomy\\Controller\\TaxonomyController::termTitle\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:13:\"taxonomy_term\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_term.delete_form','/taxonomy/term/{taxonomy_term}/delete','/taxonomy/term/%/delete',13,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1318:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:20:\"taxonomy_term.delete\";s:6:\"_title\";s:11:\"Delete term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.delete\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/delete\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.edit_form','/taxonomy/term/{taxonomy_term}/edit','/taxonomy/term/%/edit',13,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1308:{a:9:{s:4:\"path\";s:35:\"/taxonomy/term/{taxonomy_term}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:21:\"taxonomy_term.default\";s:6:\"_title\";s:9:\"Edit term\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:20:\"taxonomy_term.update\";s:13:\"taxonomy_term\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":554:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:49:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/edit\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.entityqueue','/taxonomy/term/{taxonomy_term}/entityqueue','/taxonomy/term/%/entityqueue',13,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1562:{a:9:{s:4:\"path\";s:42:\"/taxonomy/term/{taxonomy_term}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/taxonomy/term/(?P<taxonomy_term>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:28:\"/taxonomy/term/%/entityqueue\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_term.field_ui_fields','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields','/admin/structure/taxonomy/manage/%/overview/fields',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1596:{a:9:{s:4:\"path\";s:70:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/overview/fields\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/taxonomy/manage/%/overview/fields\";s:8:\"numParts\";i:7;}}}}',7),('entity.taxonomy_vocabulary.add_form','/admin/structure/taxonomy/add','/admin/structure/taxonomy/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1093:{a:9:{s:4:\"path\";s:29:\"/admin/structure/taxonomy/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:14:\"entity_type_id\";s:19:\"taxonomy_vocabulary\";s:15:\"_title_callback\";s:56:\"Drupal\\Core\\Entity\\Controller\\EntityController::addTitle\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:19:\"taxonomy_vocabulary\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/taxonomy/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/taxonomy/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/taxonomy/add\";s:8:\"numParts\";i:4;}}}}',4),('entity.taxonomy_vocabulary.auto_label','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/auto-label','/admin/structure/taxonomy/manage/%/auto-label',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1488:{a:9:{s:4:\"path\";s:65:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/auto-label\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\auto_entitylabel\\Form\\AutoEntityLabelForm\";s:6:\"_title\";s:22:\"Automatic entity label\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_vocabulary labels\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":658:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/auto\\-label$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/auto-label\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:45:\"/admin/structure/taxonomy/manage/%/auto-label\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.collection','/admin/structure/taxonomy','/admin/structure/taxonomy',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:25:\"/admin/structure/taxonomy\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:12:\"_entity_list\";s:19:\"taxonomy_vocabulary\";s:6:\"_title\";s:8:\"Taxonomy\";s:16:\"_title_arguments\";a:0:{}s:14:\"_title_context\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:44:\"access taxonomy overview+administer taxonomy\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/structure/taxonomy$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/structure/taxonomy\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/structure/taxonomy\";s:8:\"numParts\";i:3;}}}}',3),('entity.taxonomy_vocabulary.delete_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete','/admin/structure/taxonomy/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1520:{a:9:{s:4:\"path\";s:61:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:26:\"taxonomy_vocabulary.delete\";s:15:\"_title_callback\";s:60:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::deleteTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:41:\"/admin/structure/taxonomy/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.edit_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}','/admin/structure/taxonomy/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1455:{a:9:{s:4:\"path\";s:54:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:27:\"taxonomy_vocabulary.default\";s:15:\"_title_callback\";s:58:\"\\Drupal\\Core\\Entity\\Controller\\EntityController::editTitle\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:26:\"taxonomy_vocabulary.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":587:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:34:\"/admin/structure/taxonomy/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.taxonomy_vocabulary.overview_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview','/admin/structure/taxonomy/manage/%/overview',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1548:{a:9:{s:4:\"path\";s:63:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:62:\"Drupal\\taxonomy\\Controller\\TaxonomyController::vocabularyTitle\";s:5:\"_form\";s:34:\"Drupal\\taxonomy\\Form\\OverviewTerms\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:44:\"taxonomy_vocabulary.access taxonomy overview\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":650:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/overview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:43:\"/admin/structure/taxonomy/manage/%/overview\";s:8:\"numParts\";i:6;}}}}',6),('entity.taxonomy_vocabulary.reset_form','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset','/admin/structure/taxonomy/manage/%/reset',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1443:{a:9:{s:4:\"path\";s:60:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"taxonomy_vocabulary.reset\";s:6:\"_title\";s:5:\"Reset\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer taxonomy\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":641:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/taxonomy/manage/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('entity.ultimate_cron_job.collection','/admin/config/system/cron/jobs','/admin/config/system/cron/jobs',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":972:{a:9:{s:4:\"path\";s:30:\"/admin/config/system/cron/jobs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:17:\"ultimate_cron_job\";s:6:\"_title\";s:9:\"Cron jobs\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/config/system/cron/jobs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/system/cron/jobs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:30:\"/admin/config/system/cron/jobs\";s:8:\"numParts\";i:5;}}}}',5),('entity.ultimate_cron_job.delete_form','/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/delete','/admin/config/system/cron/jobs/manage/%/delete',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"ultimate_cron_job.delete\";s:6:\"_title\";s:10:\"Delete job\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"ultimate_cron_job.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":652:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/config/system/cron/jobs/manage/(?P<ultimate_cron_job>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/cron/jobs/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:46:\"/admin/config/system/cron/jobs/manage/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('entity.ultimate_cron_job.disable','/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/disable','/admin/config/system/cron/jobs/manage/%/disable',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1475:{a:9:{s:4:\"path\";s:65:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"ultimate_cron_job.disable\";s:6:\"_title\";s:16:\"Disable cron job\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:25:\"ultimate_cron_job.disable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":655:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/config/system/cron/jobs/manage/(?P<ultimate_cron_job>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/cron/jobs/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:47:\"/admin/config/system/cron/jobs/manage/%/disable\";s:8:\"numParts\";i:8;}}}}',8),('entity.ultimate_cron_job.edit_form','/admin/config/system/cron/jobs/manage/{ultimate_cron_job}','/admin/config/system/cron/jobs/manage/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1397:{a:9:{s:4:\"path\";s:57:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:25:\"ultimate_cron_job.default\";s:6:\"_title\";s:8:\"Edit job\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"ultimate_cron_job.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":595:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/config/system/cron/jobs/manage/(?P<ultimate_cron_job>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/cron/jobs/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:39:\"/admin/config/system/cron/jobs/manage/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.ultimate_cron_job.enable','/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/enable','/admin/config/system/cron/jobs/manage/%/enable',253,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1468:{a:9:{s:4:\"path\";s:64:\"/admin/config/system/cron/jobs/manage/{ultimate_cron_job}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:24:\"ultimate_cron_job.enable\";s:6:\"_title\";s:15:\"Enable cron job\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:24:\"ultimate_cron_job.enable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":652:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/config/system/cron/jobs/manage/(?P<ultimate_cron_job>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/cron/jobs/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:253;s:14:\"patternOutline\";s:46:\"/admin/config/system/cron/jobs/manage/%/enable\";s:8:\"numParts\";i:8;}}}}',8),('entity.ultimate_cron_job.logs','/admin/config/system/cron/jobs/logs/{ultimate_cron_job}','/admin/config/system/cron/jobs/logs/%',126,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1425:{a:9:{s:4:\"path\";s:55:\"/admin/config/system/cron/jobs/logs/{ultimate_cron_job}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\ultimate_cron\\Controller\\JobController::showLogs\";s:6:\"_title\";s:14:\"Cron jobs logs\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:23:\"ultimate_cron_job.views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":589:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/config/system/cron/jobs/logs/(?P<ultimate_cron_job>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/system/cron/jobs/logs\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:126;s:14:\"patternOutline\";s:37:\"/admin/config/system/cron/jobs/logs/%\";s:8:\"numParts\";i:7;}}}}',7),('entity.ultimate_cron_job.run','/admin/config/system/cron/jobs/{ultimate_cron_job}/run','/admin/config/system/cron/jobs/%/run',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:54:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/run\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:58:\"\\Drupal\\ultimate_cron\\Controller\\JobController::runCronJob\";s:6:\"_title\";s:12:\"Run Cron job\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:13:\"run cron jobs\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":622:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/config/system/cron/jobs/(?P<ultimate_cron_job>[^/]++)/run$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/run\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/system/cron/jobs\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:36:\"/admin/config/system/cron/jobs/%/run\";s:8:\"numParts\";i:7;}}}}',7),('entity.ultimate_cron_job.unlock','/admin/config/system/cron/jobs/{ultimate_cron_job}/unlock','/admin/config/system/cron/jobs/%/unlock',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1466:{a:9:{s:4:\"path\";s:57:\"/admin/config/system/cron/jobs/{ultimate_cron_job}/unlock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:61:\"\\Drupal\\ultimate_cron\\Controller\\JobController::unlockCronJob\";s:6:\"_title\";s:15:\"Unlock Cron job\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:13:\"run cron jobs\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:17:\"ultimate_cron_job\";a:2:{s:4:\"type\";s:24:\"entity:ultimate_cron_job\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":631:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:74:\"#^/admin/config/system/cron/jobs/(?P<ultimate_cron_job>[^/]++)/unlock$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/unlock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"ultimate_cron_job\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/system/cron/jobs\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"ultimate_cron_job\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:39:\"/admin/config/system/cron/jobs/%/unlock\";s:8:\"numParts\";i:7;}}}}',7),('entity.user.admin_form','/admin/config/people/accounts','/admin/config/people/accounts',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:29:\"/admin/config/people/accounts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\user\\AccountSettingsForm\";s:6:\"_title\";s:16:\"Account settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer account settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/people/accounts$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/people/accounts\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/people/accounts\";s:8:\"numParts\";i:4;}}}}',4),('entity.user.cancel_form','/user/{user}/cancel','/user/%/cancel',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1188:{a:9:{s:4:\"path\";s:19:\"/user/{user}/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:14:\"Cancel account\";s:12:\"_entity_form\";s:11:\"user.cancel\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/cancel$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/cancel\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/cancel\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.canonical','/user/{user}','/user/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1137:{a:9:{s:4:\"path\";s:12:\"/user/{user}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_view\";s:9:\"user.full\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":434:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/user/(?P<user>\\d+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/user/%\";s:8:\"numParts\";i:2;}}}}',2),('entity.user.collection','/admin/people','/admin/people',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}',2),('entity.user.contact_form','/user/{user}/contact','/user/%/contact',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:20:\"/user/{user}/contact\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:7:\"Contact\";s:11:\"_controller\";s:65:\"\\Drupal\\contact\\Controller\\ContactController::contactPersonalPage\";}s:12:\"requirements\";a:2:{s:28:\"_access_contact_personal_tab\";s:4:\"TRUE\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:29:\"access_check.contact_personal\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/(?P<user>\\d+)/contact$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/contact\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/user/%/contact\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.edit_form','/user/{user}/edit','/user/%/edit',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1225:{a:9:{s:4:\"path\";s:17:\"/user/{user}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"user.default\";s:15:\"_title_callback\";s:48:\"Drupal\\user\\Controller\\UserController::userTitle\";}s:12:\"requirements\";a:2:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:11:\"user.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":486:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/user/(?P<user>\\d+)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:12:\"/user/%/edit\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.entityqueue','/user/{user}/entityqueue','/user/%/entityqueue',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:24:\"/user/{user}/entityqueue\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:77:\"\\Drupal\\entityqueue\\Controller\\EntityQueueUIController::subqueueListForEntity\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"_title\";s:12:\"Entityqueues\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:74:\"administer entityqueue+manipulate entityqueues+manipulate all entityqueues\";s:14:\"_custom_access\";s:61:\"Drupal\\entityqueue\\Controller\\EntityQueueUIController::access\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":514:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/user/(?P<user>[^/]++)/entityqueue$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/entityqueue\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:19:\"/user/%/entityqueue\";s:8:\"numParts\";i:3;}}}}',3),('entity.user.field_ui_fields','/admin/config/people/accounts/fields','/admin/config/people/accounts/fields',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:36:\"/admin/config/people/accounts/fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:62:\"\\Drupal\\field_ui\\Controller\\FieldConfigListController::listing\";s:6:\"_title\";s:13:\"Manage fields\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/people/accounts/fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/people/accounts/fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/people/accounts/fields\";s:8:\"numParts\";i:5;}}}}',5),('entity.user_role.collection','/admin/people/roles','/admin/people/roles',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":912:{a:9:{s:4:\"path\";s:19:\"/admin/people/roles\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:9:\"user_role\";s:6:\"_title\";s:5:\"Roles\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/people/roles$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/people/roles\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/people/roles\";s:8:\"numParts\";i:3;}}}}',3),('entity.user_role.delete_form','/admin/people/roles/manage/{user_role}/delete','/admin/people/roles/manage/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1343:{a:9:{s:4:\"path\";s:45:\"/admin/people/roles/manage/{user_role}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"user_role.delete\";s:6:\"_title\";s:11:\"Delete role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":583:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:62:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:35:\"/admin/people/roles/manage/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.user_role.edit_form','/admin/people/roles/manage/{user_role}','/admin/people/roles/manage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1277:{a:9:{s:4:\"path\";s:38:\"/admin/people/roles/manage/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":526:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/people/roles/manage/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/people/roles/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/people/roles/manage/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.user_role.edit_permissions_form','/admin/people/permissions/{user_role}','/admin/people/permissions/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1297:{a:9:{s:4:\"path\";s:37:\"/admin/people/permissions/{user_role}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\user\\Form\\UserPermissionsRoleSpecificForm\";s:6:\"_title\";s:9:\"Edit role\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:16:\"user_role.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"user_role\";a:2:{s:4:\"type\";s:16:\"entity:user_role\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":523:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"user_role\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/people/permissions/(?P<user_role>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"user_role\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"user_role\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:27:\"/admin/people/permissions/%\";s:8:\"numParts\";i:4;}}}}',4),('entity.view.break_lock_form','/admin/structure/views/view/{view}/break-lock','/admin/structure/views/view/%/break-lock',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1327:{a:9:{s:4:\"path\";s:45:\"/admin/structure/views/view/{view}/break-lock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"view.break_lock\";s:6:\"_title\";s:10:\"Break lock\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:15:\"view.break-lock\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":580:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:63:\"#^/admin/structure/views/view/(?P<view>[^/]++)/break\\-lock$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/break-lock\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:40:\"/admin/structure/views/view/%/break-lock\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.collection','/admin/structure/views','/admin/structure/views',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":913:{a:9:{s:4:\"path\";s:22:\"/admin/structure/views\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:4:\"view\";s:6:\"_title\";s:5:\"Views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/structure/views$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/structure/views\";s:8:\"numParts\";i:3;}}}}',3),('entity.view.delete_form','/admin/structure/views/view/{view}/delete','/admin/structure/views/view/%/delete',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1302:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:11:\"view.delete\";s:6:\"_title\";s:11:\"Delete view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.delete\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/delete\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.disable','/admin/structure/views/view/{view}/disable','/admin/structure/views/view/%/disable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1405:{a:9:{s:4:\"path\";s:42:\"/admin/structure/views/view/{view}/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:7:\"disable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:12:\"view.disable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:59:\"#^/admin/structure/views/view/(?P<view>[^/]++)/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/disable\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.duplicate_form','/admin/structure/views/view/{view}/duplicate','/admin/structure/views/view/%/duplicate',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1324:{a:9:{s:4:\"path\";s:44:\"/admin/structure/views/view/{view}/duplicate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:14:\"view.duplicate\";s:6:\"_title\";s:14:\"Duplicate view\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:14:\"view.duplicate\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":576:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/structure/views/view/(?P<view>[^/]++)/duplicate$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/duplicate\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:39:\"/admin/structure/views/view/%/duplicate\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.edit_display_form','/admin/structure/views/view/{view}/edit/{display_id}','/admin/structure/views/view/%/edit',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1504:{a:9:{s:4:\"path\";s:52:\"/admin/structure/views/view/{view}/edit/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":720:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/views/view/(?P<view>[^/]++)/edit(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/views/view/%/edit\";s:8:\"numParts\";i:7;}}}}',7),('entity.view.edit_form','/admin/structure/views/view/{view}','/admin/structure/views/view/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1255:{a:9:{s:4:\"path\";s:34:\"/admin/structure/views/view/{view}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::edit\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:11:\"view.update\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":509:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/structure/views/view/(?P<view>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:29:\"/admin/structure/views/view/%\";s:8:\"numParts\";i:5;}}}}',5),('entity.view.enable','/admin/structure/views/view/{view}/enable','/admin/structure/views/view/%/enable',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1399:{a:9:{s:4:\"path\";s:41:\"/admin/structure/views/view/{view}/enable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::ajaxOperation\";s:2:\"op\";s:6:\"enable\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.enable\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"view\";a:2:{s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":566:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"view\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/structure/views/view/(?P<view>[^/]++)/enable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/enable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"view\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:36:\"/admin/structure/views/view/%/enable\";s:8:\"numParts\";i:6;}}}}',6),('entity.view.preview_form','/admin/structure/views/view/{view}/preview/{display_id}','/admin/structure/views/view/%/preview',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1484:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/view/{view}/preview/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"view.preview\";s:10:\"display_id\";N;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/structure/views/view/(?P<view>[^/]++)/preview(?:/(?P<display_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/structure/views/view\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"view\";i:1;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:37:\"/admin/structure/views/view/%/preview\";s:8:\"numParts\";i:7;}}}}',7),('entity_reference_revisions.delete_orphans','/admin/config/system/delete-orphans','/admin/config/system/delete-orphans',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1067:{a:9:{s:4:\"path\";s:35:\"/admin/config/system/delete-orphans\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:74:\"Drupal\\entity_reference_revisions\\Form\\OrphanedCompositeEntitiesDeleteForm\";s:6:\"_title\";s:34:\"Delete orphaned composite entities\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"delete orphan revisions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":404:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/config/system/delete\\-orphans$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/system/delete-orphans\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/system/delete-orphans\";s:8:\"numParts\";i:4;}}}}',4),('field_ui.display_mode','/admin/structure/display-modes','/admin/structure/display-modes',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:30:\"/admin/structure/display-modes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:13:\"Display modes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/display\\-modes$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/structure/display-modes\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:30:\"/admin/structure/display-modes\";s:8:\"numParts\";i:3;}}}}',3),('field_ui.entity_form_mode_add','/admin/structure/display-modes/form/add','/admin/structure/display-modes/form/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/form/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::formModeTypeSelection\";s:6:\"_title\";s:28:\"Choose form mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/form/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/form/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/form/add\";s:8:\"numParts\";i:5;}}}}',5),('field_ui.entity_view_mode_add','/admin/structure/display-modes/view/add','/admin/structure/display-modes/view/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1089:{a:9:{s:4:\"path\";s:39:\"/admin/structure/display-modes/view/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:78:\"\\Drupal\\field_ui\\Controller\\EntityDisplayModeController::viewModeTypeSelection\";s:6:\"_title\";s:28:\"Choose view mode entity type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer display modes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":416:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/display\\-modes/view/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/structure/display-modes/view/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:39:\"/admin/structure/display-modes/view/add\";s:8:\"numParts\";i:5;}}}}',5),('field_ui.field_group_add_block_content.display','/admin/structure/block/block-content/manage/{block_content_type}/display/add-group','/admin/structure/block/block-content/manage/%/display/add-group',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1796:{a:9:{s:4:\"path\";s:82:\"/admin/structure/block/block-content/manage/{block_content_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":711:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:63:\"/admin/structure/block/block-content/manage/%/display/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_block_content.display.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/add-group','/admin/structure/block/block-content/manage/%/display/%/add-group',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2022:{a:9:{s:4:\"path\";s:99:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":920:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:128:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:65:\"/admin/structure/block/block-content/manage/%/display/%/add-group\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_add_block_content.form_display','/admin/structure/block/block-content/manage/{block_content_type}/form-display/add-group','/admin/structure/block/block-content/manage/%/form-display/add-group',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1822:{a:9:{s:4:\"path\";s:87:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":727:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:68:\"/admin/structure/block/block-content/manage/%/form-display/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_block_content.form_display.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/add-group','/admin/structure/block/block-content/manage/%/form-display/%/add-group',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2050:{a:9:{s:4:\"path\";s:104:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":937:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:70:\"/admin/structure/block/block-content/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_add_comment.display','/admin/structure/comment/manage/{comment_type}/display/add-group','/admin/structure/comment/manage/%/display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1685:{a:9:{s:4:\"path\";s:64:\"/admin/structure/comment/manage/{comment_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":649:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/comment/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_comment.display.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/add-group','/admin/structure/comment/manage/%/display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1912:{a:9:{s:4:\"path\";s:81:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":859:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/comment/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_comment.form_display','/admin/structure/comment/manage/{comment_type}/form-display/add-group','/admin/structure/comment/manage/%/form-display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1711:{a:9:{s:4:\"path\";s:69:\"/admin/structure/comment/manage/{comment_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":665:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/comment/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_comment.form_display.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/add-group','/admin/structure/comment/manage/%/form-display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1939:{a:9:{s:4:\"path\";s:86:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":876:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:58:\"/admin/structure/comment/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_contact_message.display','/admin/structure/contact/manage/{contact_form}/display/add-group','/admin/structure/contact/manage/%/display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1702:{a:9:{s:4:\"path\";s:64:\"/admin/structure/contact/manage/{contact_form}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":649:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:51:\"/admin/structure/contact/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_contact_message.display.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/add-group','/admin/structure/contact/manage/%/display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1929:{a:9:{s:4:\"path\";s:81:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":859:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/contact/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_contact_message.form_display','/admin/structure/contact/manage/{contact_form}/form-display/add-group','/admin/structure/contact/manage/%/form-display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1728:{a:9:{s:4:\"path\";s:69:\"/admin/structure/contact/manage/{contact_form}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":665:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:56:\"/admin/structure/contact/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_contact_message.form_display.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/add-group','/admin/structure/contact/manage/%/form-display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:86:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":876:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:115:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:58:\"/admin/structure/contact/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_entity_subqueue.display','/admin/structure/entityqueue/{entity_queue}/display/add-group','/admin/structure/entityqueue/%/display/add-group',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1689:{a:9:{s:4:\"path\";s:61:\"/admin/structure/entityqueue/{entity_queue}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":639:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:48:\"/admin/structure/entityqueue/%/display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_entity_subqueue.display.view_mode','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/add-group','/admin/structure/entityqueue/%/display/%/add-group',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1917:{a:9:{s:4:\"path\";s:78:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":850:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:106:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:50:\"/admin/structure/entityqueue/%/display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_entity_subqueue.form_display','/admin/structure/entityqueue/{entity_queue}/form-display/add-group','/admin/structure/entityqueue/%/form-display/add-group',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1715:{a:9:{s:4:\"path\";s:66:\"/admin/structure/entityqueue/{entity_queue}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":655:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:53:\"/admin/structure/entityqueue/%/form-display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_entity_subqueue.form_display.form_mode','/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}/add-group','/admin/structure/entityqueue/%/form-display/%/add-group',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1944:{a:9:{s:4:\"path\";s:83:\"/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:55:\"/admin/structure/entityqueue/%/form-display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_flagging.display','/admin/structure/flags/manage/{flag}/display/add-group','/admin/structure/flags/manage/%/display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1610:{a:9:{s:4:\"path\";s:54:\"/admin/structure/flags/manage/{flag}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:72:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:49:\"/admin/structure/flags/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_flagging.display.view_mode','/admin/structure/flags/manage/{flag}/display/{view_mode_name}/add-group','/admin/structure/flags/manage/%/display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1836:{a:9:{s:4:\"path\";s:71:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":817:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:51:\"/admin/structure/flags/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_flagging.form_display','/admin/structure/flags/manage/{flag}/form-display/add-group','/admin/structure/flags/manage/%/form-display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:59:\"/admin/structure/flags/manage/{flag}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":624:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:54:\"/admin/structure/flags/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_flagging.form_display.form_mode','/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}/add-group','/admin/structure/flags/manage/%/form-display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1864:{a:9:{s:4:\"path\";s:76:\"/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:56:\"/admin/structure/flags/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_media.display','/admin/structure/media/manage/{media_type}/display/add-group','/admin/structure/media/manage/%/display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1657:{a:9:{s:4:\"path\";s:60:\"/admin/structure/media/manage/{media_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:49:\"/admin/structure/media/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_media.display.view_mode','/admin/structure/media/manage/{media_type}/display/{view_mode_name}/add-group','/admin/structure/media/manage/%/display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1884:{a:9:{s:4:\"path\";s:77:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":845:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:51:\"/admin/structure/media/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_media.form_display','/admin/structure/media/manage/{media_type}/form-display/add-group','/admin/structure/media/manage/%/form-display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1683:{a:9:{s:4:\"path\";s:65:\"/admin/structure/media/manage/{media_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":651:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:84:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:54:\"/admin/structure/media/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_media.form_display.form_mode','/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}/add-group','/admin/structure/media/manage/%/form-display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1911:{a:9:{s:4:\"path\";s:82:\"/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":862:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:56:\"/admin/structure/media/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_node.display','/admin/structure/types/manage/{node_type}/display/add-group','/admin/structure/types/manage/%/display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:59:\"/admin/structure/types/manage/{node_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":628:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:49:\"/admin/structure/types/manage/%/display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_node.display.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/add-group','/admin/structure/types/manage/%/display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1869:{a:9:{s:4:\"path\";s:76:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":838:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:51:\"/admin/structure/types/manage/%/display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_node.form_display','/admin/structure/types/manage/{node_type}/form-display/add-group','/admin/structure/types/manage/%/form-display/add-group',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1668:{a:9:{s:4:\"path\";s:64:\"/admin/structure/types/manage/{node_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":644:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:83:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:54:\"/admin/structure/types/manage/%/form-display/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_node.form_display.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/add-group','/admin/structure/types/manage/%/form-display/%/add-group',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:81:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":855:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:110:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:56:\"/admin/structure/types/manage/%/form-display/%/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_paragraph.display','/admin/structure/paragraphs_type/{paragraphs_type}/display/add-group','/admin/structure/paragraphs_type/%/display/add-group',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1716:{a:9:{s:4:\"path\";s:68:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":663:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:52:\"/admin/structure/paragraphs_type/%/display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_paragraph.display.view_mode','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/add-group','/admin/structure/paragraphs_type/%/display/%/add-group',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1944:{a:9:{s:4:\"path\";s:85:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":874:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:54:\"/admin/structure/paragraphs_type/%/display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_paragraph.form_display','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/add-group','/admin/structure/paragraphs_type/%/form-display/add-group',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1742:{a:9:{s:4:\"path\";s:73:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":679:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:57:\"/admin/structure/paragraphs_type/%/form-display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_paragraph.form_display.form_mode','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}/add-group','/admin/structure/paragraphs_type/%/form-display/%/add-group',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1971:{a:9:{s:4:\"path\";s:90:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":891:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:59:\"/admin/structure/paragraphs_type/%/form-display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_taxonomy_term.display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/add-group','/admin/structure/taxonomy/manage/%/overview/display/add-group',247,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1794:{a:9:{s:4:\"path\";s:81:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":707:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:99:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/overview/display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:61:\"/admin/structure/taxonomy/manage/%/overview/display/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_taxonomy_term.display.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/add-group','/admin/structure/taxonomy/manage/%/overview/display/%/add-group',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2022:{a:9:{s:4:\"path\";s:98:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":918:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:63:\"/admin/structure/taxonomy/manage/%/overview/display/%/add-group\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_add_taxonomy_term.form_display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/add-group','/admin/structure/taxonomy/manage/%/overview/form-display/add-group',247,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1821:{a:9:{s:4:\"path\";s:86:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":724:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/overview/form-display/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:66:\"/admin/structure/taxonomy/manage/%/overview/form-display/add-group\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_add_taxonomy_term.form_display.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/add-group','/admin/structure/taxonomy/manage/%/overview/form-display/%/add-group',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2049:{a:9:{s:4:\"path\";s:103:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":934:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:68:\"/admin/structure/taxonomy/manage/%/overview/form-display/%/add-group\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_add_user.display','/admin/config/people/accounts/display/add-group','/admin/config/people/accounts/display/add-group',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1288:{a:9:{s:4:\"path\";s:47:\"/admin/config/people/accounts/display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":440:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:55:\"#^/admin/config/people/accounts/display/add\\-group$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:47:\"/admin/config/people/accounts/display/add-group\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:47:\"/admin/config/people/accounts/display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_user.display.view_mode','/admin/config/people/accounts/display/{view_mode_name}/add-group','/admin/config/people/accounts/display/%/add-group',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1516:{a:9:{s:4:\"path\";s:64:\"/admin/config/people/accounts/display/{view_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":651:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:49:\"/admin/config/people/accounts/display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_add_user.form_display','/admin/config/people/accounts/form-display/add-group','/admin/config/people/accounts/form-display/add-group',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1314:{a:9:{s:4:\"path\";s:52:\"/admin/config/people/accounts/form-display/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:61:\"#^/admin/config/people/accounts/form\\-display/add\\-group$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:52:\"/admin/config/people/accounts/form-display/add-group\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:52:\"/admin/config/people/accounts/form-display/add-group\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_group_add_user.form_display.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}/add-group','/admin/config/people/accounts/form-display/%/add-group',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1542:{a:9:{s:4:\"path\";s:69:\"/admin/config/people/accounts/form-display/{form_mode_name}/add-group\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:42:\"\\Drupal\\field_group\\Form\\FieldGroupAddForm\";s:6:\"_title\";s:15:\"Add field group\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":667:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:88:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)/add\\-group$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/add-group\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"form_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:54:\"/admin/config/people/accounts/form-display/%/add-group\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_block_content.display','/admin/structure/block/block-content/manage/{block_content_type}/display/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/display/%/delete',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1985:{a:9:{s:4:\"path\";s:98:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":917:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/display/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_block_content.display.view_mode','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/display/%/%/delete',1001,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2179:{a:9:{s:4:\"path\";s:115:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer block_content display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1092:{a:11:{s:4:\"vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:153:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1001;s:14:\"patternOutline\";s:64:\"/admin/structure/block/block-content/manage/%/display/%/%/delete\";s:8:\"numParts\";i:10;}}}}',10),('field_ui.field_group_delete_block_content.form_display','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/form-display/%/delete',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2013:{a:9:{s:4:\"path\";s:103:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":934:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:67:\"/admin/structure/block/block-content/manage/%/form-display/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_block_content.form_display.form_mode','/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/block/block-content/manage/%/form-display/%/%/delete',1001,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2206:{a:9:{s:4:\"path\";s:120:\"/admin/structure/block/block-content/manage/{block_content_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"block_content\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer block_content form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:18:\"block_content_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1109:{a:11:{s:4:\"vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:159:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:18:\"block_content_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1001;s:14:\"patternOutline\";s:69:\"/admin/structure/block/block-content/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:10;}}}}',10),('field_ui.field_group_delete_comment.display','/admin/structure/comment/manage/{comment_type}/display/{field_group_name}/delete','/admin/structure/comment/manage/%/display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1875:{a:9:{s:4:\"path\";s:80:\"/admin/structure/comment/manage/{comment_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":856:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_comment.display.view_mode','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/comment/manage/%/display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2066:{a:9:{s:4:\"path\";s:97:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer comment display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1029:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:52:\"/admin/structure/comment/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_comment.form_display','/admin/structure/comment/manage/{comment_type}/form-display/{field_group_name}/delete','/admin/structure/comment/manage/%/form-display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1902:{a:9:{s:4:\"path\";s:85:\"/admin/structure/comment/manage/{comment_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":873:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:55:\"/admin/structure/comment/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_comment.form_display.form_mode','/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/comment/manage/%/form-display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2094:{a:9:{s:4:\"path\";s:102:\"/admin/structure/comment/manage/{comment_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:7:\"comment\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer comment form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"comment_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1046:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"comment_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:57:\"/admin/structure/comment/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_contact_message.display','/admin/structure/contact/manage/{contact_form}/display/{field_group_name}/delete','/admin/structure/contact/manage/%/display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1892:{a:9:{s:4:\"path\";s:80:\"/admin/structure/contact/manage/{contact_form}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":856:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_contact_message.display.view_mode','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/contact/manage/%/display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2083:{a:9:{s:4:\"path\";s:97:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer contact_message display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1029:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:52:\"/admin/structure/contact/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_contact_message.form_display','/admin/structure/contact/manage/{contact_form}/form-display/{field_group_name}/delete','/admin/structure/contact/manage/%/form-display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:85:\"/admin/structure/contact/manage/{contact_form}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":873:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:55:\"/admin/structure/contact/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_contact_message.form_display.form_mode','/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/contact/manage/%/form-display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2111:{a:9:{s:4:\"path\";s:102:\"/admin/structure/contact/manage/{contact_form}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer contact_message form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"contact_form\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1046:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"contact_form\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:57:\"/admin/structure/contact/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_entity_subqueue.display','/admin/structure/entityqueue/{entity_queue}/display/{field_group_name}/delete','/admin/structure/entityqueue/%/display/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1880:{a:9:{s:4:\"path\";s:77:\"/admin/structure/entityqueue/{entity_queue}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":847:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:47:\"/admin/structure/entityqueue/%/display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_entity_subqueue.display.view_mode','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/entityqueue/%/display/%/%/delete',233,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2071:{a:9:{s:4:\"path\";s:94:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:34:\"administer entity_subqueue display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1020:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:131:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:233;s:14:\"patternOutline\";s:49:\"/admin/structure/entityqueue/%/display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_entity_subqueue.form_display','/admin/structure/entityqueue/{entity_queue}/form-display/{field_group_name}/delete','/admin/structure/entityqueue/%/form-display/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1907:{a:9:{s:4:\"path\";s:82:\"/admin/structure/entityqueue/{entity_queue}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":864:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:110:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:52:\"/admin/structure/entityqueue/%/form-display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_entity_subqueue.form_display.form_mode','/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/entityqueue/%/form-display/%/%/delete',233,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2098:{a:9:{s:4:\"path\";s:99:\"/admin/structure/entityqueue/{entity_queue}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:39:\"administer entity_subqueue form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:12:\"entity_queue\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1037:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:137:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"entity_queue\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:233;s:14:\"patternOutline\";s:54:\"/admin/structure/entityqueue/%/form-display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_flagging.display','/admin/structure/flags/manage/{flag}/display/{field_group_name}/delete','/admin/structure/flags/manage/%/display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1799:{a:9:{s:4:\"path\";s:70:\"/admin/structure/flags/manage/{flag}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":814:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/flags/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_flagging.display.view_mode','/admin/structure/flags/manage/{flag}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/flags/manage/%/display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1990:{a:9:{s:4:\"path\";s:87:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer flagging display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":988:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:50:\"/admin/structure/flags/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_flagging.form_display','/admin/structure/flags/manage/{flag}/form-display/{field_group_name}/delete','/admin/structure/flags/manage/%/form-display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1827:{a:9:{s:4:\"path\";s:75:\"/admin/structure/flags/manage/{flag}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":832:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/flags/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_flagging.form_display.form_mode','/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/flags/manage/%/form-display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2018:{a:9:{s:4:\"path\";s:92:\"/admin/structure/flags/manage/{flag}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:8:\"flagging\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer flagging form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:4:\"flag\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1005:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"flag\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:55:\"/admin/structure/flags/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_media.display','/admin/structure/media/manage/{media_type}/display/{field_group_name}/delete','/admin/structure/media/manage/%/display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:76:\"/admin/structure/media/manage/{media_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":842:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/media/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_media.display.view_mode','/admin/structure/media/manage/{media_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/media/manage/%/display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2038:{a:9:{s:4:\"path\";s:93:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer media display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1015:{a:11:{s:4:\"vars\";a:3:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:50:\"/admin/structure/media/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_media.form_display','/admin/structure/media/manage/{media_type}/form-display/{field_group_name}/delete','/admin/structure/media/manage/%/form-display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1874:{a:9:{s:4:\"path\";s:81:\"/admin/structure/media/manage/{media_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":859:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/media/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_media.form_display.form_mode','/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/media/manage/%/form-display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2065:{a:9:{s:4:\"path\";s:98:\"/admin/structure/media/manage/{media_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:5:\"media\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer media form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:10:\"media_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1032:{a:11:{s:4:\"vars\";a:3:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:136:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:10:\"media_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:55:\"/admin/structure/media/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_node.display','/admin/structure/types/manage/{node_type}/display/{field_group_name}/delete','/admin/structure/types/manage/%/display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1832:{a:9:{s:4:\"path\";s:75:\"/admin/structure/types/manage/{node_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_node.display.view_mode','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/types/manage/%/display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2023:{a:9:{s:4:\"path\";s:92:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer node display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1008:{a:11:{s:4:\"vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:129:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:50:\"/admin/structure/types/manage/%/display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_node.form_display','/admin/structure/types/manage/{node_type}/form-display/{field_group_name}/delete','/admin/structure/types/manage/%/form-display/%/delete',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1859:{a:9:{s:4:\"path\";s:80:\"/admin/structure/types/manage/{node_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:53:\"/admin/structure/types/manage/%/form-display/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_node.form_display.form_mode','/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/types/manage/%/form-display/%/%/delete',489,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2050:{a:9:{s:4:\"path\";s:97:\"/admin/structure/types/manage/{node_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"node\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer node form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:9:\"node_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1025:{a:11:{s:4:\"vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:9:\"node_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:489;s:14:\"patternOutline\";s:55:\"/admin/structure/types/manage/%/form-display/%/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_paragraph.display','/admin/structure/paragraphs_type/{paragraphs_type}/display/{field_group_name}/delete','/admin/structure/paragraphs_type/%/display/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1907:{a:9:{s:4:\"path\";s:84:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":871:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:51:\"/admin/structure/paragraphs_type/%/display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_paragraph.display.view_mode','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/paragraphs_type/%/display/%/%/delete',233,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2099:{a:9:{s:4:\"path\";s:101:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer paragraph display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1044:{a:11:{s:4:\"vars\";a:3:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:138:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:3:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:233;s:14:\"patternOutline\";s:53:\"/admin/structure/paragraphs_type/%/display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_paragraph.form_display','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{field_group_name}/delete','/admin/structure/paragraphs_type/%/form-display/%/delete',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1934:{a:9:{s:4:\"path\";s:89:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":888:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:56:\"/admin/structure/paragraphs_type/%/form-display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_paragraph.form_display.form_mode','/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/paragraphs_type/%/form-display/%/%/delete',233,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2126:{a:9:{s:4:\"path\";s:106:\"/admin/structure/paragraphs_type/{paragraphs_type}/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer paragraph form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:2:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:15:\"paragraphs_type\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1061:{a:11:{s:4:\"vars\";a:3:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:144:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:3:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:233;s:14:\"patternOutline\";s:58:\"/admin/structure/paragraphs_type/%/form-display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_taxonomy_term.display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/display/%/delete',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1985:{a:9:{s:4:\"path\";s:97:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":915:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/display/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_taxonomy_term.display.view_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/display/%/%/delete',985,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2178:{a:9:{s:4:\"path\";s:114:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer taxonomy_term display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1089:{a:11:{s:4:\"vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:151:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:985;s:14:\"patternOutline\";s:62:\"/admin/structure/taxonomy/manage/%/overview/display/%/%/delete\";s:8:\"numParts\";i:10;}}}}',10),('field_ui.field_group_delete_taxonomy_term.form_display','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/form-display/%/delete',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2012:{a:9:{s:4:\"path\";s:102:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":931:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:65:\"/admin/structure/taxonomy/manage/%/overview/form-display/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('field_ui.field_group_delete_taxonomy_term.form_display.form_mode','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/{field_group_name}/delete','/admin/structure/taxonomy/manage/%/overview/form-display/%/%/delete',985,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2204:{a:9:{s:4:\"path\";s:119:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:37:\"administer taxonomy_term form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:2:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";s:19:\"taxonomy_vocabulary\";s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1105:{a:11:{s:4:\"vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:157:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/overview/form-display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:3:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"form_mode_name\";i:2;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:985;s:14:\"patternOutline\";s:67:\"/admin/structure/taxonomy/manage/%/overview/form-display/%/%/delete\";s:8:\"numParts\";i:10;}}}}',10),('field_ui.field_group_delete_user.display','/admin/config/people/accounts/display/{field_group_name}/delete','/admin/config/people/accounts/display/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1479:{a:9:{s:4:\"path\";s:63:\"/admin/config/people/accounts/display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:80:\"#^/admin/config/people/accounts/display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_user.display.view_mode','/admin/config/people/accounts/display/{view_mode_name}/{field_group_name}/delete','/admin/config/people/accounts/display/%/%/delete',249,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1670:{a:9:{s:4:\"path\";s:80:\"/admin/config/people/accounts/display/{view_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"view\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer user display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":822:{a:11:{s:4:\"vars\";a:2:{i:0;s:14:\"view_mode_name\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:107:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"view_mode_name\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:249;s:14:\"patternOutline\";s:48:\"/admin/config/people/accounts/display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_group_delete_user.form_display','/admin/config/people/accounts/form-display/{field_group_name}/delete','/admin/config/people/accounts/form-display/%/delete',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1505:{a:9:{s:4:\"path\";s:68:\"/admin/config/people/accounts/form-display/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":664:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/people/accounts/form\\-display/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/people/accounts/form-display/%/delete\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_group_delete_user.form_display.form_mode','/admin/config/people/accounts/form-display/{form_mode_name}/{field_group_name}/delete','/admin/config/people/accounts/form-display/%/%/delete',249,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1696:{a:9:{s:4:\"path\";s:85:\"/admin/config/people/accounts/form-display/{form_mode_name}/{field_group_name}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:7:\"context\";s:4:\"form\";s:14:\"entity_type_id\";s:4:\"user\";s:5:\"_form\";s:45:\"\\Drupal\\field_group\\Form\\FieldGroupDeleteForm\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:28:\"administer user form display\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:10:\"parameters\";a:1:{s:11:\"field_group\";a:3:{s:4:\"type\";s:11:\"field_group\";s:11:\"entity_type\";N;s:9:\"converter\";s:27:\"field_group.param_converter\";}}s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":838:{a:11:{s:4:\"vars\";a:2:{i:0;s:14:\"form_mode_name\";i:1;s:16:\"field_group_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/config/people/accounts/form\\-display/(?P<form_mode_name>[^/]++)/(?P<field_group_name>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"field_group_name\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"form_mode_name\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/people/accounts/form-display\";}}s:9:\"path_vars\";a:2:{i:0;s:14:\"form_mode_name\";i:1;s:16:\"field_group_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:249;s:14:\"patternOutline\";s:53:\"/admin/config/people/accounts/form-display/%/%/delete\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_block_content','/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field','/admin/structure/block/block-content/manage/%/fields/add-field',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1607:{a:9:{s:4:\"path\";s:81:\"/admin/structure/block/block-content/manage/{block_content_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"block_content\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer block_content fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":708:{a:11:{s:4:\"vars\";a:1:{i:0;s:18:\"block_content_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:18:\"block_content_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/fields/add-field\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_comment','/admin/structure/comment/manage/{comment_type}/fields/add-field','/admin/structure/comment/manage/%/fields/add-field',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:63:\"/admin/structure/comment/manage/{comment_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:7:\"comment\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:25:\"administer comment fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"comment_type\";a:2:{s:4:\"type\";s:19:\"entity:comment_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"comment_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"comment_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_contact_message','/admin/structure/contact/manage/{contact_form}/fields/add-field','/admin/structure/contact/manage/%/fields/add-field',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1519:{a:9:{s:4:\"path\";s:63:\"/admin/structure/contact/manage/{contact_form}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:15:\"contact_message\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer contact_message fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"contact_form\";a:2:{s:4:\"type\";s:19:\"entity:contact_form\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":646:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"contact_form\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:81:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"contact_form\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_entity_subqueue','/admin/structure/entityqueue/{entity_queue}/fields/add-field','/admin/structure/entityqueue/%/fields/add-field',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1506:{a:9:{s:4:\"path\";s:60:\"/admin/structure/entityqueue/{entity_queue}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:33:\"administer entity_subqueue fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"entity_queue\";a:2:{s:4:\"type\";s:19:\"entity:entity_queue\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":636:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"entity_queue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"entity_queue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:47:\"/admin/structure/entityqueue/%/fields/add-field\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_storage_config_add_flagging','/admin/structure/flags/manage/{flag}/fields/add-field','/admin/structure/flags/manage/%/fields/add-field',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1436:{a:9:{s:4:\"path\";s:53:\"/admin/structure/flags/manage/{flag}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:8:\"flagging\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:26:\"administer flagging fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":605:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"flag\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:71:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"flag\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/flags/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_media','/admin/structure/media/manage/{media_type}/fields/add-field','/admin/structure/media/manage/%/fields/add-field',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1476:{a:9:{s:4:\"path\";s:59:\"/admin/structure/media/manage/{media_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:5:\"media\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer media fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:1:{i:0;s:10:\"media_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:10:\"media_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/media/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_node','/admin/structure/types/manage/{node_type}/fields/add-field','/admin/structure/types/manage/%/fields/add-field',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1463:{a:9:{s:4:\"path\";s:58:\"/admin/structure/types/manage/{node_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"node\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer node fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:2:{s:4:\"type\";s:16:\"entity:node_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":625:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:76:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/fields/add-field\";s:8:\"numParts\";i:7;}}}}',7),('field_ui.field_storage_config_add_paragraph','/admin/structure/paragraphs_type/{paragraphs_type}/fields/add-field','/admin/structure/paragraphs_type/%/fields/add-field',59,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1530:{a:9:{s:4:\"path\";s:67:\"/admin/structure/paragraphs_type/{paragraphs_type}/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:9:\"paragraph\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraph fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:15:\"paragraphs_type\";a:2:{s:4:\"type\";s:22:\"entity:paragraphs_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":660:{a:11:{s:4:\"vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:85:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:1:{i:0;s:15:\"paragraphs_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:59;s:14:\"patternOutline\";s:51:\"/admin/structure/paragraphs_type/%/fields/add-field\";s:8:\"numParts\";i:6;}}}}',6),('field_ui.field_storage_config_add_taxonomy_term','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field','/admin/structure/taxonomy/manage/%/overview/fields/add-field',247,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1604:{a:9:{s:4:\"path\";s:80:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer taxonomy_term fields\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:19:\"taxonomy_vocabulary\";a:2:{s:4:\"type\";s:26:\"entity:taxonomy_vocabulary\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":704:{a:11:{s:4:\"vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:98:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/overview/fields/add-field\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:19:\"taxonomy_vocabulary\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/fields/add-field\";s:8:\"numParts\";i:8;}}}}',8),('field_ui.field_storage_config_add_user','/admin/config/people/accounts/fields/add-field','/admin/config/people/accounts/fields/add-field',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1099:{a:9:{s:4:\"path\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:5:\"_form\";s:41:\"\\Drupal\\field_ui\\Form\\FieldStorageAddForm\";s:6:\"_title\";s:9:\"Add field\";s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer user fields\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:9:\"_field_ui\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":437:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/people/accounts/fields/add\\-field$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:46:\"/admin/config/people/accounts/fields/add-field\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/fields/add-field\";s:8:\"numParts\";i:6;}}}}',6),('file.ajax_progress','/file/progress/{key}','/file/progress/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:20:\"/file/progress/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\file\\Controller\\FileWidgetAjaxController::progress\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":465:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/file/progress/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/file/progress\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/file/progress/%\";s:8:\"numParts\";i:3;}}}}',3),('filter.admin_overview','/admin/config/content/formats','/admin/config/content/formats',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":974:{a:9:{s:4:\"path\";s:29:\"/admin/config/content/formats\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_list\";s:13:\"filter_format\";s:6:\"_title\";s:24:\"Text formats and editors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer filters\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/content/formats$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/config/content/formats\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/config/content/formats\";s:8:\"numParts\";i:4;}}}}',4),('filter.format_add','/admin/config/content/formats/add','/admin/config/content/formats/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:33:\"/admin/config/content/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"filter_format.add\";s:6:\"_title\";s:15:\"Add text format\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:13:\"filter_format\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/content/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/content/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:33:\"/admin/config/content/formats/add\";s:8:\"numParts\";i:5;}}}}',5),('filter.tips','/filter/tips/{filter_format}','/filter/tips/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1227:{a:9:{s:4:\"path\";s:28:\"/filter/tips/{filter_format}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:14:\"_entity_access\";s:17:\"filter_format.use\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":502:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/filter/tips/(?P<filter_format>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:14:\"/filter/tips/%\";s:8:\"numParts\";i:3;}}}}',3),('filter.tips_all','/filter/tips','/filter/tips',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:12:\"/filter/tips\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\filter\\Controller\\FilterController::filterTips\";s:6:\"_title\";s:12:\"Compose tips\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/filter/tips$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/filter/tips\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/filter/tips\";s:8:\"numParts\";i:2;}}}}',2),('flag.action_link_flag','/flag/flag/{flag}/{entity_id}','/flag/flag/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1351:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\flag\\Controller\\ActionLinkController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}',4),('flag.action_link_flag_nojs','/flag/flag/{flag}/{entity_id}','/flag/flag/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1354:{a:9:{s:4:\"path\";s:29:\"/flag/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::flag\";}s:12:\"requirements\";a:3:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:24:\"access_check.flag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/flag/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/flag/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:14:\"/flag/flag/%/%\";s:8:\"numParts\";i:4;}}}}',4),('flag.action_link_unflag','/flag/unflag/{flag}/{entity_id}','/flag/unflag/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1365:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\flag\\Controller\\ActionLinkController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}',4),('flag.action_link_unflag_nojs','/flag/unflag/{flag}/{entity_id}','/flag/unflag/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1368:{a:9:{s:4:\"path\";s:31:\"/flag/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\flag\\Controller\\ActionLinkNoJsController::unflag\";}s:12:\"requirements\";a:3:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";s:7:\"_format\";s:4:\"html\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:26:\"access_check.unflag.action\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":614:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/flag/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/flag/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:16:\"/flag/unflag/%/%\";s:8:\"numParts\";i:4;}}}}',4),('flag.add_page','/admin/structure/flags/add','/admin/structure/flags/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:26:\"/admin/structure/flags/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagAddPageForm\";s:6:\"_title\";s:8:\"Add flag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer flags\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/flags/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/flags/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/flags/add\";s:8:\"numParts\";i:4;}}}}',4),('flag.confirm_flag','/flag/confirm/flag/{flag}/{entity_id}','/flag/confirm/flag/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1322:{a:9:{s:4:\"path\";s:37:\"/flag/confirm/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\flag\\Form\\FlagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/confirm/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/confirm/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/confirm/flag/%/%\";s:8:\"numParts\";i:5;}}}}',5),('flag.confirm_unflag','/flag/confirm/unflag/{flag}/{entity_id}','/flag/confirm/unflag/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1336:{a:9:{s:4:\"path\";s:39:\"/flag/confirm/unflag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\flag\\Form\\UnflagConfirmForm\";s:6:\"_title\";s:12:\"Flag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/confirm/unflag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/confirm/unflag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/confirm/unflag/%/%\";s:8:\"numParts\";i:5;}}}}',5),('flag.field_entry','/flag/details/flag/{flag}/{entity_id}','/flag/details/flag/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/flag/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flag\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::flagTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/flag/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/flag\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/flag/%/%\";s:8:\"numParts\";i:5;}}}}',5),('flag.field_entry.delete','/flag/details/delete/{flag}/{entity_id}','/flag/details/delete/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1335:{a:9:{s:4:\"path\";s:39:\"/flag/details/delete/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\flag\\Form\\UnflaggingForm\";s:6:\"_title\";s:14:\"Unflag Content\";}s:12:\"requirements\";a:1:{s:14:\"_unflag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.unflag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":638:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/flag/details/delete/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/flag/details/delete\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/flag/details/delete/%/%\";s:8:\"numParts\";i:5;}}}}',5),('flag.field_entry.edit','/flag/details/edit/{flag}/{entity_id}','/flag/details/edit/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1407:{a:9:{s:4:\"path\";s:37:\"/flag/details/edit/{flag}/{entity_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::edit\";s:15:\"_title_callback\";s:59:\"\\Drupal\\flag\\Controller\\FieldEntryFormController::editTitle\";}s:12:\"requirements\";a:1:{s:12:\"_flag_access\";s:17:\"entity:flag{flag}\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"flag\";a:2:{s:4:\"type\";s:11:\"entity:flag\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:24:\"access_check.flag.action\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":632:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:64:\"#^/flag/details/edit/(?P<flag>[^/]++)/(?P<entity_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"entity_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/flag/details/edit\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:9:\"entity_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:22:\"/flag/details/edit/%/%\";s:8:\"numParts\";i:5;}}}}',5),('flood_control.settings','/admin/config/people/flood-control','/admin/config/people/flood-control',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:34:\"/admin/config/people/flood-control\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:13:\"Flood control\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:50:\"Drupal\\flood_control\\Form\\FloodControlSettingsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/people/flood\\-control$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/people/flood-control\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/people/flood-control\";s:8:\"numParts\";i:4;}}}}',4),('flood_control.unblock_form','/admin/people/flood-unblock','/admin/people/flood-unblock',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":984:{a:9:{s:4:\"path\";s:27:\"/admin/people/flood-unblock\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\flood_control\\Form\\FloodUnblockAdminForm\";s:6:\"_title\";s:13:\"Flood Unblock\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"access flood unblock\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/people/flood\\-unblock$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/people/flood-unblock\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/people/flood-unblock\";s:8:\"numParts\";i:3;}}}}',3),('google_analytics.admin_settings_form','/admin/config/system/google-analytics','/admin/config/system/google-analytics',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1049:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/google-analytics\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:62:\"\\Drupal\\google_analytics\\Form\\GoogleAnalyticsAdminSettingsForm\";s:6:\"_title\";s:16:\"Google Analytics\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer google analytics\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/google\\-analytics$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/google-analytics\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/google-analytics\";s:8:\"numParts\";i:4;}}}}',4),('help.main','/admin/help','/admin/help',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":923:{a:9:{s:4:\"path\";s:11:\"/admin/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpMain\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/admin/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/admin/help\";s:8:\"numParts\";i:2;}}}}',2),('help.page','/admin/help/{name}','/admin/help/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:18:\"/admin/help/{name}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\help\\Controller\\HelpController::helpPage\";s:6:\"_title\";s:4:\"Help\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":460:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/help/(?P<name>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"name\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/admin/help\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/admin/help/%\";s:8:\"numParts\";i:3;}}}}',3),('history.get_last_node_view','/history/get_node_read_timestamps','/history/get_node_read_timestamps',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":969:{a:9:{s:4:\"path\";s:33:\"/history/get_node_read_timestamps\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:67:\"\\Drupal\\history\\Controller\\HistoryController::getNodeReadTimestamps\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":396:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/history/get_node_read_timestamps$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/history/get_node_read_timestamps\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:33:\"/history/get_node_read_timestamps\";s:8:\"numParts\";i:2;}}}}',2),('history.read_node','/history/{node}/read','/history/%/read',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1172:{a:9:{s:4:\"path\";s:20:\"/history/{node}/read\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\history\\Controller\\HistoryController::readNode\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:9:\"node.view\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":495:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/history/(?P<node>\\d+)/read$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/read\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/history\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/history/%/read\";s:8:\"numParts\";i:3;}}}}',3),('hotjar.admin_settings_form','/admin/config/system/hotjar','/admin/config/system/hotjar',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:27:\"/admin/config/system/hotjar\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\hotjar\\Form\\HotjarAdminSettingsForm\";s:6:\"_title\";s:6:\"Hotjar\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer hotjar\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/config/system/hotjar$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/config/system/hotjar\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/config/system/hotjar\";s:8:\"numParts\";i:4;}}}}',4),('image.effect_add_form','/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}','/admin/config/media/image-styles/manage/%/add/%',250,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1610:{a:9:{s:4:\"path\";s:72:\"/admin/config/media/image-styles/manage/{image_style}/add/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\image\\Form\\ImageEffectAddForm\";s:6:\"_title\";s:16:\"Add image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":792:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/add/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:4:\"/add\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:47:\"/admin/config/media/image-styles/manage/%/add/%\";s:8:\"numParts\";i:8;}}}}',8),('image.effect_delete','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete','/admin/config/media/image-styles/manage/%/effects/%/delete',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1696:{a:9:{s:4:\"path\";s:83:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\image\\Form\\ImageEffectDeleteForm\";s:6:\"_title\";s:19:\"Delete image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":861:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:111:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:58:\"/admin/config/media/image-styles/manage/%/effects/%/delete\";s:8:\"numParts\";i:9;}}}}',9),('image.effect_edit_form','/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}','/admin/config/media/image-styles/manage/%/effects/%',250,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1628:{a:9:{s:4:\"path\";s:76:\"/admin/config/media/image-styles/manage/{image_style}/effects/{image_effect}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\image\\Form\\ImageEffectEditForm\";s:6:\"_title\";s:17:\"Edit image effect\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":804:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:104:\"#^/admin/config/media/image\\-styles/manage/(?P<image_style>[^/]++)/effects/(?P<image_effect>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"image_effect\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/effects\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/media/image-styles/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:12:\"image_effect\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:250;s:14:\"patternOutline\";s:51:\"/admin/config/media/image-styles/manage/%/effects/%\";s:8:\"numParts\";i:8;}}}}',8),('image.info','/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/info/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2043:{a:9:{s:4:\"path\";s:83:\"/quickedit/image/info/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\image\\Controller\\QuickEditImageController::getInfo\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:3:\"GET\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1130:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:140:\"#^/quickedit/image/info/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/quickedit/image/info\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:31:\"/quickedit/image/info/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('image.style_add','/admin/config/media/image-styles/add','/admin/config/media/image-styles/add',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1001:{a:9:{s:4:\"path\";s:36:\"/admin/config/media/image-styles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"image_style.add\";s:6:\"_title\";s:15:\"Add image style\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"administer image styles\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/media/image\\-styles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/config/media/image-styles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:36:\"/admin/config/media/image-styles/add\";s:8:\"numParts\";i:5;}}}}',5),('image.style_private','/system/files/styles/{image_style}/{scheme}','/system/files/styles/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1347:{a:9:{s:4:\"path\";s:43:\"/system/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":657:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:70:\"#^/system/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/system/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:24:\"/system/files/styles/%/%\";s:8:\"numParts\";i:5;}}}}',5),('image.style_public','/sites/default/files/styles/{image_style}/{scheme}','/sites/default/files/styles/%/%',60,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1374:{a:9:{s:4:\"path\";s:50:\"/sites/default/files/styles/{image_style}/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"Drupal\\image\\Controller\\ImageStyleDownloadController::deliver\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:11:\"image_style\";a:2:{s:4:\"type\";s:18:\"entity:image_style\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":678:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:77:\"#^/sites/default/files/styles/(?P<image_style>[^/]++)/(?P<scheme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"image_style\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/sites/default/files/styles\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"image_style\";i:1;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:60;s:14:\"patternOutline\";s:31:\"/sites/default/files/styles/%/%\";s:8:\"numParts\";i:6;}}}}',6),('image.upload','/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/image/upload/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2051:{a:9:{s:4:\"path\";s:85:\"/quickedit/image/upload/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:57:\"\\Drupal\\image\\Controller\\QuickEditImageController::upload\";}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";s:7:\"_method\";s:4:\"POST\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1136:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:142:\"#^/quickedit/image/upload/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/quickedit/image/upload\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:33:\"/quickedit/image/upload/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.add_block','/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}','/layout_builder/add/block/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1994:{a:9:{s:4:\"path\";s:95:\"/layout_builder/add/block/{section_storage_type}/{section_storage}/{delta}/{region}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\layout_builder\\Form\\AddBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1171:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:152:\"#^/layout_builder/add/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/layout_builder/add/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:35:\"/layout_builder/add/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.add_section','/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}','/layout_builder/add/section/%/%/%/%',112,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1847:{a:9:{s:4:\"path\";s:88:\"/layout_builder/add/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\layout_builder\\Controller\\AddSectionController::build\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1039:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:135:\"#^/layout_builder/add/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/layout_builder/add/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:35:\"/layout_builder/add/section/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.choose_block','/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}','/layout_builder/choose/block/%/%/%/%',112,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1872:{a:9:{s:4:\"path\";s:86:\"/layout_builder/choose/block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:62:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::build\";s:6:\"_title\";s:14:\"Choose a block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1030:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:133:\"#^/layout_builder/choose/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/choose/block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.choose_inline_block','/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}','/layout_builder/choose/inline-block/%/%/%/%',112,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1919:{a:9:{s:4:\"path\";s:93:\"/layout_builder/choose/inline-block/{section_storage_type}/{section_storage}/{delta}/{region}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:72:\"\\Drupal\\layout_builder\\Controller\\ChooseBlockController::inlineBlockList\";s:6:\"_title\";s:22:\"Add a new custom block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1052:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/layout_builder/choose/inline\\-block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/layout_builder/choose/inline-block\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:112;s:14:\"patternOutline\";s:43:\"/layout_builder/choose/inline-block/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.choose_section','/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}','/layout_builder/choose/section/%/%/%',56,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1751:{a:9:{s:4:\"path\";s:79:\"/layout_builder/choose/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:64:\"\\Drupal\\layout_builder\\Controller\\ChooseSectionController::build\";s:6:\"_title\";s:32:\"Choose a layout for this section\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/choose/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/choose/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/choose/section/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('layout_builder.configure_section','/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}','/layout_builder/configure/section/%/%/%',56,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1909:{a:9:{s:4:\"path\";s:94:\"/layout_builder/configure/section/{section_storage_type}/{section_storage}/{delta}/{plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:17:\"Configure section\";s:5:\"_form\";s:48:\"\\Drupal\\layout_builder\\Form\\ConfigureSectionForm\";s:9:\"plugin_id\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1059:{a:11:{s:4:\"vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:146:\"#^/layout_builder/configure/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)(?:/(?P<plugin_id>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"plugin_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/layout_builder/configure/section\";}}s:9:\"path_vars\";a:4:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:9:\"plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:39:\"/layout_builder/configure/section/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.defaults.block_content.disable','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/disable','/admin/structure/block/block-content/manage/%/display/%/layout/disable',1003,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2155:{a:9:{s:4:\"path\";s:104:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:10:\"bundle_key\";s:18:\"block_content_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":936:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:132:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1003;s:14:\"patternOutline\";s:70:\"/admin/structure/block/block-content/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.block_content.discard_changes','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/block/block-content/manage/%/display/%/layout/discard-changes',1003,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2173:{a:9:{s:4:\"path\";s:112:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:10:\"bundle_key\";s:18:\"block_content_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":961:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:141:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1003;s:14:\"patternOutline\";s:78:\"/admin/structure/block/block-content/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.block_content.view','/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout','/admin/structure/block/block-content/manage/%/display/%/layout',501,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2229:{a:9:{s:4:\"path\";s:96:\"/admin/structure/block/block-content/manage/{block_content_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:13:\"block_content\";s:10:\"bundle_key\";s:18:\"block_content_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer block_content display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:18:\"block_content_type\";a:2:{s:4:\"type\";s:25:\"entity:block_content_type\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":909:{a:11:{s:4:\"vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:124:\"#^/admin/structure/block/block\\-content/manage/(?P<block_content_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:18:\"block_content_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/structure/block/block-content/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:18:\"block_content_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:501;s:14:\"patternOutline\";s:62:\"/admin/structure/block/block-content/manage/%/display/%/layout\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.comment.disable','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/disable','/admin/structure/comment/manage/%/display/%/layout/disable',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1891:{a:9:{s:4:\"path\";s:86:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:10:\"bundle_key\";s:12:\"comment_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":873:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:58:\"/admin/structure/comment/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.comment.discard_changes','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/comment/manage/%/display/%/layout/discard-changes',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1951:{a:9:{s:4:\"path\";s:94:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:10:\"bundle_key\";s:12:\"comment_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:66:\"/admin/structure/comment/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.comment.view','/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout','/admin/structure/comment/manage/%/display/%/layout',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2010:{a:9:{s:4:\"path\";s:78:\"/admin/structure/comment/manage/{comment_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:7:\"comment\";s:10:\"bundle_key\";s:12:\"comment_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:26:\"administer comment display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":848:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/comment/manage/(?P<comment_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"comment_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/comment/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"comment_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/comment/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.contact_message.disable','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/disable','/admin/structure/contact/manage/%/display/%/layout/disable',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1908:{a:9:{s:4:\"path\";s:86:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"contact_message\";s:10:\"bundle_key\";s:12:\"contact_form\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":873:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:113:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:58:\"/admin/structure/contact/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.contact_message.discard_changes','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/discard-changes','/admin/structure/contact/manage/%/display/%/layout/discard-changes',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1968:{a:9:{s:4:\"path\";s:94:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"contact_message\";s:10:\"bundle_key\";s:12:\"contact_form\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":898:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:66:\"/admin/structure/contact/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.contact_message.view','/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout','/admin/structure/contact/manage/%/display/%/layout',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2027:{a:9:{s:4:\"path\";s:78:\"/admin/structure/contact/manage/{contact_form}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:15:\"contact_message\";s:10:\"bundle_key\";s:12:\"contact_form\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer contact_message display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":848:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/contact/manage/(?P<contact_form>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"contact_form\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/contact/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"contact_form\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:50:\"/admin/structure/contact/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.entity_subqueue.disable','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout/disable','/admin/structure/entityqueue/%/display/%/layout/disable',235,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:83:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:10:\"bundle_key\";s:12:\"entity_queue\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":864:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:110:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:235;s:14:\"patternOutline\";s:55:\"/admin/structure/entityqueue/%/display/%/layout/disable\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.entity_subqueue.discard_changes','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout/discard-changes','/admin/structure/entityqueue/%/display/%/layout/discard-changes',235,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1956:{a:9:{s:4:\"path\";s:91:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:10:\"bundle_key\";s:12:\"entity_queue\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":889:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:119:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:235;s:14:\"patternOutline\";s:63:\"/admin/structure/entityqueue/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.entity_subqueue.view','/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout','/admin/structure/entityqueue/%/display/%/layout',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2015:{a:9:{s:4:\"path\";s:75:\"/admin/structure/entityqueue/{entity_queue}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:10:\"bundle_key\";s:12:\"entity_queue\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:34:\"administer entity_subqueue display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":839:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:47:\"/admin/structure/entityqueue/%/display/%/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.defaults.flagging.disable','/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout/disable','/admin/structure/flags/manage/%/display/%/layout/disable',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1833:{a:9:{s:4:\"path\";s:76:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:8:\"flagging\";s:10:\"bundle_key\";s:4:\"flag\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":832:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:103:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:56:\"/admin/structure/flags/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.flagging.discard_changes','/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout/discard-changes','/admin/structure/flags/manage/%/display/%/layout/discard-changes',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1893:{a:9:{s:4:\"path\";s:84:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:8:\"flagging\";s:10:\"bundle_key\";s:4:\"flag\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":857:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:64:\"/admin/structure/flags/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.flagging.view','/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout','/admin/structure/flags/manage/%/display/%/layout',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1951:{a:9:{s:4:\"path\";s:68:\"/admin/structure/flags/manage/{flag}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:8:\"flagging\";s:10:\"bundle_key\";s:4:\"flag\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:27:\"administer flagging display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":806:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/flags/manage/(?P<flag>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"flag\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/flags/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"flag\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/flags/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.media.disable','/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout/disable','/admin/structure/media/manage/%/display/%/layout/disable',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2014:{a:9:{s:4:\"path\";s:82:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:10:\"bundle_key\";s:10:\"media_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":859:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:56:\"/admin/structure/media/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.media.discard_changes','/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/media/manage/%/display/%/layout/discard-changes',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2032:{a:9:{s:4:\"path\";s:90:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:10:\"bundle_key\";s:10:\"media_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":884:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:64:\"/admin/structure/media/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.media.view','/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout','/admin/structure/media/manage/%/display/%/layout',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2091:{a:9:{s:4:\"path\";s:74:\"/admin/structure/media/manage/{media_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:5:\"media\";s:10:\"bundle_key\";s:10:\"media_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:24:\"administer media display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:10:\"media_type\";a:2:{s:4:\"type\";s:17:\"entity:media_type\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":834:{a:11:{s:4:\"vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/media/manage/(?P<media_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"media_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/media/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:10:\"media_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/media/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.node.disable','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/disable','/admin/structure/types/manage/%/display/%/layout/disable',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1855:{a:9:{s:4:\"path\";s:81:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":852:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:108:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:56:\"/admin/structure/types/manage/%/display/%/layout/disable\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.node.discard_changes','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/types/manage/%/display/%/layout/discard-changes',491,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1915:{a:9:{s:4:\"path\";s:89:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":877:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:491;s:14:\"patternOutline\";s:64:\"/admin/structure/types/manage/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.node.view','/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout','/admin/structure/types/manage/%/display/%/layout',245,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1974:{a:9:{s:4:\"path\";s:73:\"/admin/structure/types/manage/{node_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:4:\"node\";s:10:\"bundle_key\";s:9:\"node_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer node display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":827:{a:11:{s:4:\"vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:100:\"#^/admin/structure/types/manage/(?P<node_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/types/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:9:\"node_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:245;s:14:\"patternOutline\";s:48:\"/admin/structure/types/manage/%/display/%/layout\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.paragraph.disable','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout/disable','/admin/structure/paragraphs_type/%/display/%/layout/disable',235,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1917:{a:9:{s:4:\"path\";s:90:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:9:\"paragraph\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":888:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:235;s:14:\"patternOutline\";s:59:\"/admin/structure/paragraphs_type/%/display/%/layout/disable\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.paragraph.discard_changes','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout/discard-changes','/admin/structure/paragraphs_type/%/display/%/layout/discard-changes',235,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1977:{a:9:{s:4:\"path\";s:98:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:9:\"paragraph\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":913:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:235;s:14:\"patternOutline\";s:67:\"/admin/structure/paragraphs_type/%/display/%/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.paragraph.view','/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout','/admin/structure/paragraphs_type/%/display/%/layout',117,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2036:{a:9:{s:4:\"path\";s:82:\"/admin/structure/paragraphs_type/{paragraphs_type}/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:9:\"paragraph\";s:10:\"bundle_key\";s:15:\"paragraphs_type\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:28:\"administer paragraph display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":863:{a:11:{s:4:\"vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:109:\"#^/admin/structure/paragraphs_type/(?P<paragraphs_type>[^/]++)/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"paragraphs_type\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/paragraphs_type\";}}s:9:\"path_vars\";a:2:{i:0;s:15:\"paragraphs_type\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:117;s:14:\"patternOutline\";s:51:\"/admin/structure/paragraphs_type/%/display/%/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.defaults.taxonomy_term.disable','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/disable','/admin/structure/taxonomy/manage/%/overview/display/%/layout/disable',987,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1989:{a:9:{s:4:\"path\";s:103:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":933:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:130:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:987;s:14:\"patternOutline\";s:68:\"/admin/structure/taxonomy/manage/%/overview/display/%/layout/disable\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.taxonomy_term.discard_changes','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/discard-changes','/admin/structure/taxonomy/manage/%/overview/display/%/layout/discard-changes',987,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2049:{a:9:{s:4:\"path\";s:111:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":958:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:139:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:987;s:14:\"patternOutline\";s:76:\"/admin/structure/taxonomy/manage/%/overview/display/%/layout/discard-changes\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.defaults.taxonomy_term.view','/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout','/admin/structure/taxonomy/manage/%/overview/display/%/layout',493,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2106:{a:9:{s:4:\"path\";s:95:\"/admin/structure/taxonomy/manage/{taxonomy_vocabulary}/overview/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:10:\"bundle_key\";s:19:\"taxonomy_vocabulary\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";s:6:\"bundle\";s:0:\"\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:32:\"administer taxonomy_term display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:7:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:9:\"_field_ui\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":907:{a:11:{s:4:\"vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:122:\"#^/admin/structure/taxonomy/manage/(?P<taxonomy_vocabulary>[^/]++)/overview/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/overview/display\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:19:\"taxonomy_vocabulary\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/structure/taxonomy/manage\";}}s:9:\"path_vars\";a:2:{i:0;s:19:\"taxonomy_vocabulary\";i:1;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:493;s:14:\"patternOutline\";s:60:\"/admin/structure/taxonomy/manage/%/overview/display/%/layout\";s:8:\"numParts\";i:9;}}}}',9),('layout_builder.defaults.user.disable','/admin/config/people/accounts/display/{view_mode_name}/layout/disable','/admin/config/people/accounts/display/%/layout/disable',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1646:{a:9:{s:4:\"path\";s:69:\"/admin/config/people/accounts/display/{view_mode_name}/layout/disable\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\LayoutBuilderDisableForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":665:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:86:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/layout/disable$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/layout/disable\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:54:\"/admin/config/people/accounts/display/%/layout/disable\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.user.discard_changes','/admin/config/people/accounts/display/{view_mode_name}/layout/discard-changes','/admin/config/people/accounts/display/%/layout/discard-changes',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1706:{a:9:{s:4:\"path\";s:77:\"/admin/config/people/accounts/display/{view_mode_name}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":690:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:62:\"/admin/config/people/accounts/display/%/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.defaults.user.view','/admin/config/people/accounts/display/{view_mode_name}/layout','/admin/config/people/accounts/display/%/layout',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1725:{a:9:{s:4:\"path\";s:61:\"/admin/config/people/accounts/display/{view_mode_name}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:14:\"entity_type_id\";s:4:\"user\";s:6:\"bundle\";s:4:\"user\";s:20:\"section_storage_type\";s:8:\"defaults\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:34:\"entity_view_display.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:2:{s:26:\"_field_ui_view_mode_access\";s:23:\"administer user display\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:0;s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:31:\"access_check.field_ui.view_mode\";i:1;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":640:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:78:\"#^/admin/config/people/accounts/display/(?P<view_mode_name>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"view_mode_name\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/people/accounts/display\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"view_mode_name\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:46:\"/admin/config/people/accounts/display/%/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.move_block','/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}','/layout_builder/move/block/%/%',28,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2559:{a:9:{s:4:\"path\";s:139:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta_from}/{delta_to}/{region_to}/{block_uuid}/{preceding_block_uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:7:{s:11:\"_controller\";s:60:\"\\Drupal\\layout_builder\\Controller\\MoveBlockController::build\";s:10:\"delta_from\";N;s:8:\"delta_to\";N;s:11:\"region_from\";N;s:9:\"region_to\";N;s:10:\"block_uuid\";N;s:20:\"preceding_block_uuid\";N;}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1574:{a:11:{s:4:\"vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:241:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)(?:/(?P<delta_from>[^/]++)(?:/(?P<delta_to>[^/]++)(?:/(?P<region_to>[^/]++)(?:/(?P<block_uuid>[^/]++)(?:/(?P<preceding_block_uuid>[^/]++))?)?)?)?)?$#sDu\";s:11:\"path_tokens\";a:8:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"preceding_block_uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"block_uuid\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"region_to\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"delta_to\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"delta_from\";i:4;b:1;}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:6;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:7;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:7:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:10:\"delta_from\";i:3;s:8:\"delta_to\";i:4;s:9:\"region_to\";i:5;s:10:\"block_uuid\";i:6;s:20:\"preceding_block_uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:28;s:14:\"patternOutline\";s:30:\"/layout_builder/move/block/%/%\";s:8:\"numParts\";i:10;}}}}',10),('layout_builder.move_block_form','/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}','/layout_builder/move/block/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":2017:{a:9:{s:4:\"path\";s:91:\"/layout_builder/move/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:15:\"_title_callback\";s:48:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm::title\";s:5:\"_form\";s:41:\"\\Drupal\\layout_builder\\Form\\MoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1154:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:148:\"#^/layout_builder/move/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/layout_builder/move/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:36:\"/layout_builder/move/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.block_content.discard_changes','/block/{block_content}/layout/discard-changes','/block/%/layout/discard-changes',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1647:{a:9:{s:4:\"path\";s:45:\"/block/{block_content}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":585:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/block/(?P<block_content>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:31:\"/block/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.block_content.revert','/block/{block_content}/layout/revert','/block/%/layout/revert',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1605:{a:9:{s:4:\"path\";s:36:\"/block/{block_content}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":557:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/block/(?P<block_content>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/block/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.block_content.view','/block/{block_content}/layout','/block/%/layout',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1659:{a:9:{s:4:\"path\";s:29:\"/block/{block_content}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"block_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"block_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:20:\"block_content.update\";s:13:\"block_content\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"block_content\";a:2:{s:4:\"type\";s:20:\"entity:block_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":534:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"block_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/block/(?P<block_content>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"block_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/block\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"block_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:15:\"/block/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.overrides.comment.discard_changes','/comment/{comment}/layout/discard-changes','/comment/%/layout/discard-changes',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:41:\"/comment/{comment}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:56:\"#^/comment/(?P<comment>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:33:\"/comment/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.comment.revert','/comment/{comment}/layout/revert','/comment/%/layout/revert',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1545:{a:9:{s:4:\"path\";s:32:\"/comment/{comment}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":536:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/comment/(?P<comment>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:24:\"/comment/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.comment.view','/comment/{comment}/layout','/comment/%/layout',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1593:{a:9:{s:4:\"path\";s:25:\"/comment/{comment}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:7:\"comment\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:22:\"comment.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"comment.view\";s:7:\"comment\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:7:\"comment\";a:2:{s:4:\"type\";s:14:\"entity:comment\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":513:{a:11:{s:4:\"vars\";a:1:{i:0;s:7:\"comment\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/comment/(?P<comment>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:7:\"comment\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/comment\";}}s:9:\"path_vars\";a:1:{i:0;s:7:\"comment\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/comment/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.overrides.entity_subqueue.discard_changes','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout/discard-changes','/admin/structure/entityqueue/%/%/layout/discard-changes',115,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1935:{a:9:{s:4:\"path\";s:84:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":833:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:115;s:14:\"patternOutline\";s:55:\"/admin/structure/entityqueue/%/%/layout/discard-changes\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.overrides.entity_subqueue.revert','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout/revert','/admin/structure/entityqueue/%/%/layout/revert',115,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1893:{a:9:{s:4:\"path\";s:75:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":805:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:102:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/layout/revert$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:115;s:14:\"patternOutline\";s:46:\"/admin/structure/entityqueue/%/%/layout/revert\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.overrides.entity_subqueue.view','/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout','/admin/structure/entityqueue/%/%/layout',57,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:68:\"/admin/structure/entityqueue/{entity_queue}/{entity_subqueue}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:15:\"entity_subqueue\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:30:\"entity_subqueue.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:22:\"entity_subqueue.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:15:\"entity_subqueue\";a:2:{s:4:\"type\";s:22:\"entity:entity_subqueue\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":781:{a:11:{s:4:\"vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/entityqueue/(?P<entity_queue>[^/]++)/(?P<entity_subqueue>[^/]++)/layout$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"entity_subqueue\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"entity_queue\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/structure/entityqueue\";}}s:9:\"path_vars\";a:2:{i:0;s:12:\"entity_queue\";i:1;s:15:\"entity_subqueue\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:57;s:14:\"patternOutline\";s:39:\"/admin/structure/entityqueue/%/%/layout\";s:8:\"numParts\";i:6;}}}}',6),('layout_builder.overrides.media.discard_changes','/media/{media}/edit/layout/discard-changes','/media/%/edit/layout/discard-changes',23,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1581:{a:9:{s:4:\"path\";s:42:\"/media/{media}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":565:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:57:\"#^/media/(?P<media>\\d+)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:36:\"/media/%/edit/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}',5),('layout_builder.overrides.media.revert','/media/{media}/edit/layout/revert','/media/%/edit/layout/revert',23,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1539:{a:9:{s:4:\"path\";s:33:\"/media/{media}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":537:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<media>\\d+)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:23;s:14:\"patternOutline\";s:27:\"/media/%/edit/layout/revert\";s:8:\"numParts\";i:5;}}}}',5),('layout_builder.overrides.media.view','/media/{media}/edit/layout','/media/%/edit/layout',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1587:{a:9:{s:4:\"path\";s:26:\"/media/{media}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:5:\"media\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:20:\"media.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:12:\"media.update\";s:5:\"media\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:5:\"media\";a:2:{s:4:\"type\";s:12:\"entity:media\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"media\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/media/(?P<media>\\d+)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:5:\"media\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"media\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:20:\"/media/%/edit/layout\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.menu_link_content.discard_changes','/admin/structure/menu/item/{menu_link_content}/edit/layout/discard-changes','/admin/structure/menu/item/%/edit/layout/discard-changes',247,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1784:{a:9:{s:4:\"path\";s:74:\"/admin/structure/menu/item/{menu_link_content}/edit/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/edit/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:56:\"/admin/structure/menu/item/%/edit/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.menu_link_content.revert','/admin/structure/menu/item/{menu_link_content}/edit/layout/revert','/admin/structure/menu/item/%/edit/layout/revert',247,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1742:{a:9:{s:4:\"path\";s:65:\"/admin/structure/menu/item/{menu_link_content}/edit/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":656:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/edit/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:247;s:14:\"patternOutline\";s:47:\"/admin/structure/menu/item/%/edit/layout/revert\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.menu_link_content.view','/admin/structure/menu/item/{menu_link_content}/edit/layout','/admin/structure/menu/item/%/edit/layout',123,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1802:{a:9:{s:4:\"path\";s:58:\"/admin/structure/menu/item/{menu_link_content}/edit/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:17:\"menu_link_content\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:32:\"menu_link_content.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:24:\"menu_link_content.update\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:17:\"menu_link_content\";a:2:{s:4:\"type\";s:24:\"entity:menu_link_content\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":635:{a:11:{s:4:\"vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/structure/menu/item/(?P<menu_link_content>[^/]++)/edit/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/edit/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"menu_link_content\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/item\";}}s:9:\"path_vars\";a:1:{i:0;s:17:\"menu_link_content\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:123;s:14:\"patternOutline\";s:40:\"/admin/structure/menu/item/%/edit/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.overrides.node.discard_changes','/node/{node}/layout/discard-changes','/node/%/layout/discard-changes',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/node/{node}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/node/(?P<node>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/node/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.node.revert','/node/{node}/layout/revert','/node/%/layout/revert',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/node/{node}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/node/(?P<node>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/node/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.node.view','/node/{node}/layout','/node/%/layout',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/node/{node}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"node\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"node.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"node\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"node.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"node\";a:2:{s:4:\"type\";s:11:\"entity:node\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"node\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/node/(?P<node>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"node\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/node/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.overrides.shortcut.discard_changes','/admin/config/user-interface/shortcut/link/{shortcut}/layout/discard-changes','/admin/config/user-interface/shortcut/link/%/layout/discard-changes',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:76:\"/admin/config/user-interface/shortcut/link/{shortcut}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:8:\"shortcut\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":673:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:92:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:67:\"/admin/config/user-interface/shortcut/link/%/layout/discard-changes\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.shortcut.revert','/admin/config/user-interface/shortcut/link/{shortcut}/layout/revert','/admin/config/user-interface/shortcut/link/%/layout/revert',251,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1720:{a:9:{s:4:\"path\";s:67:\"/admin/config/user-interface/shortcut/link/{shortcut}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:8:\"shortcut\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":645:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:82:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:251;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/shortcut/link/%/layout/revert\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.overrides.shortcut.view','/admin/config/user-interface/shortcut/link/{shortcut}/layout','/admin/config/user-interface/shortcut/link/%/layout',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1770:{a:9:{s:4:\"path\";s:60:\"/admin/config/user-interface/shortcut/link/{shortcut}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:8:\"shortcut\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:23:\"shortcut.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:15:\"shortcut.update\";s:8:\"shortcut\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:8:\"shortcut\";a:2:{s:4:\"type\";s:15:\"entity:shortcut\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":623:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"shortcut\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:75:\"#^/admin/config/user\\-interface/shortcut/link/(?P<shortcut>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:8:\"shortcut\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:42:\"/admin/config/user-interface/shortcut/link\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"shortcut\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:51:\"/admin/config/user-interface/shortcut/link/%/layout\";s:8:\"numParts\";i:7;}}}}',7),('layout_builder.overrides.taxonomy_term.discard_changes','/taxonomy/term/{taxonomy_term}/layout/discard-changes','/taxonomy/term/%/layout/discard-changes',27,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1678:{a:9:{s:4:\"path\";s:53:\"/taxonomy/term/{taxonomy_term}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":610:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:39:\"/taxonomy/term/%/layout/discard-changes\";s:8:\"numParts\";i:5;}}}}',5),('layout_builder.overrides.taxonomy_term.revert','/taxonomy/term/{taxonomy_term}/layout/revert','/taxonomy/term/%/layout/revert',27,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1636:{a:9:{s:4:\"path\";s:44:\"/taxonomy/term/{taxonomy_term}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":582:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:27;s:14:\"patternOutline\";s:30:\"/taxonomy/term/%/layout/revert\";s:8:\"numParts\";i:5;}}}}',5),('layout_builder.overrides.taxonomy_term.view','/taxonomy/term/{taxonomy_term}/layout','/taxonomy/term/%/layout',13,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1691:{a:9:{s:4:\"path\";s:37:\"/taxonomy/term/{taxonomy_term}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:13:\"taxonomy_term\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:28:\"taxonomy_term.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:14:\"_entity_access\";s:18:\"taxonomy_term.view\";s:13:\"taxonomy_term\";s:3:\"\\d+\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:13:\"taxonomy_term\";a:2:{s:4:\"type\";s:20:\"entity:taxonomy_term\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":560:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/taxonomy/term/(?P<taxonomy_term>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:13:\"taxonomy_term\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"taxonomy_term\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:23:\"/taxonomy/term/%/layout\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.user.discard_changes','/user/{user}/layout/discard-changes','/user/%/layout/discard-changes',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1544:{a:9:{s:4:\"path\";s:35:\"/user/{user}/layout/discard-changes\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:52:\"\\Drupal\\layout_builder\\Form\\DiscardLayoutChangesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/user/(?P<user>\\d+)/layout/discard\\-changes$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/layout/discard-changes\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:30:\"/user/%/layout/discard-changes\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.user.revert','/user/{user}/layout/revert','/user/%/layout/revert',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1502:{a:9:{s:4:\"path\";s:26:\"/user/{user}/layout/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:5:\"_form\";s:47:\"\\Drupal\\layout_builder\\Form\\RevertOverridesForm\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":515:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/user/(?P<user>\\d+)/layout/revert$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/layout/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:21:\"/user/%/layout/revert\";s:8:\"numParts\";i:4;}}}}',4),('layout_builder.overrides.user.view','/user/{user}/layout','/user/%/layout',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1547:{a:9:{s:4:\"path\";s:19:\"/user/{user}/layout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:14:\"entity_type_id\";s:4:\"user\";s:20:\"section_storage_type\";s:9:\"overrides\";s:15:\"section_storage\";s:0:\"\";s:12:\"_entity_form\";s:19:\"user.layout_builder\";s:15:\"_title_callback\";s:64:\"\\Drupal\\layout_builder\\Controller\\LayoutBuilderController::title\";}s:12:\"requirements\";a:3:{s:4:\"user\";s:3:\"\\d+\";s:14:\"_entity_access\";s:9:\"user.view\";s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:2:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:15:\"_layout_builder\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:41:\"access_check.entity.layout_builder_access\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":492:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/user/(?P<user>\\d+)/layout$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/layout\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:14:\"/user/%/layout\";s:8:\"numParts\";i:3;}}}}',3),('layout_builder.remove_block','/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}','/layout_builder/remove/block/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1948:{a:9:{s:4:\"path\";s:93:\"/layout_builder/remove/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\RemoveBlockForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/remove/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/remove/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/remove/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('layout_builder.remove_section','/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}','/layout_builder/remove/section/%/%/%',56,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1672:{a:9:{s:4:\"path\";s:79:\"/layout_builder/remove/section/{section_storage_type}/{section_storage}/{delta}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:45:\"\\Drupal\\layout_builder\\Form\\RemoveSectionForm\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":897:{a:11:{s:4:\"vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:116:\"#^/layout_builder/remove/section/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/layout_builder/remove/section\";}}s:9:\"path_vars\";a:3:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:56;s:14:\"patternOutline\";s:36:\"/layout_builder/remove/section/%/%/%\";s:8:\"numParts\";i:6;}}}}',6),('layout_builder.update_block','/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}','/layout_builder/update/block/%/%/%/%/%',224,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:93:\"/layout_builder/update/block/{section_storage_type}/{section_storage}/{delta}/{region}/{uuid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\layout_builder\\Form\\UpdateBlockForm\";s:6:\"_title\";s:15:\"Configure block\";}s:12:\"requirements\";a:1:{s:22:\"_layout_builder_access\";s:4:\"view\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:10:\"parameters\";a:1:{s:15:\"section_storage\";a:2:{s:24:\"layout_builder_tempstore\";b:1;s:9:\"converter\";s:30:\"layout_builder.param_converter\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:41:\"access_check.entity.layout_builder_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1160:{a:11:{s:4:\"vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:150:\"#^/layout_builder/update/block/(?P<section_storage_type>[^/]++)/(?P<section_storage>[^/]++)/(?P<delta>[^/]++)/(?P<region>[^/]++)/(?P<uuid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"uuid\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"region\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"delta\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:15:\"section_storage\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:20:\"section_storage_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/layout_builder/update/block\";}}s:9:\"path_vars\";a:5:{i:0;s:20:\"section_storage_type\";i:1;s:15:\"section_storage\";i:2;s:5:\"delta\";i:3;s:6:\"region\";i:4;s:4:\"uuid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:224;s:14:\"patternOutline\";s:38:\"/layout_builder/update/block/%/%/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('login_redirect_per_role.redirect_url_admin_settings','/admin/people/login-and-logout-redirect-per-role','/admin/people/login-and-logout-redirect-per-role',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1123:{a:9:{s:4:\"path\";s:48:\"/admin/people/login-and-logout-redirect-per-role\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:60:\"\\Drupal\\login_redirect_per_role\\Form\\RedirectURLSettingsForm\";s:6:\"_title\";s:43:\"Login and Logout redirect per role settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":446:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:60:\"#^/admin/people/login\\-and\\-logout\\-redirect\\-per\\-role$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:48:\"/admin/people/login-and-logout-redirect-per-role\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:48:\"/admin/people/login-and-logout-redirect-per-role\";s:8:\"numParts\";i:3;}}}}',3),('ludwig.packages','/admin/reports/packages','/admin/reports/packages',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:23:\"/admin/reports/packages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\ludwig\\Controller\\PackageController::page\";s:6:\"_title\";s:8:\"Packages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":366:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/reports/packages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/reports/packages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:23:\"/admin/reports/packages\";s:8:\"numParts\";i:3;}}}}',3),('ludwig.packages_skip','/admin/reports/packages_skip','/admin/reports/packages_skip',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:28:\"/admin/reports/packages_skip\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\ludwig\\Controller\\PackageController::page\";s:6:\"_title\";s:24:\"Packages (skip download)\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":381:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/packages_skip$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/packages_skip\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/packages_skip\";s:8:\"numParts\";i:3;}}}}',3),('mailsystem.settings','/admin/config/system/mailsystem','/admin/config/system/mailsystem',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/system/mailsystem\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"Drupal\\mailsystem\\Form\\AdminForm\";s:6:\"_title\";s:25:\"Configure the Mail System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:21:\"administer_mailsystem\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/system/mailsystem$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/system/mailsystem\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/system/mailsystem\";s:8:\"numParts\";i:4;}}}}',4),('mail_events.settings','/admin/config/emailers','/admin/config/emailers',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":959:{a:9:{s:4:\"path\";s:22:\"/admin/config/emailers\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\mail_events\\Form\\MailerConfigs\";s:6:\"_title\";s:20:\"Update node emailers\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"update node mailers\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/emailers$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/emailers\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/emailers\";s:8:\"numParts\";i:3;}}}}',3),('media.filter.preview','/media/{filter_format}/preview','/media/%/preview',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1358:{a:9:{s:4:\"path\";s:30:\"/media/{filter_format}/preview\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\MediaFilterController::preview\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:17:\"filter_format.use\";s:14:\"_custom_access\";s:74:\"\\Drupal\\media\\Controller\\MediaFilterController::formatUsesMediaEmbedFilter\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:13:\"filter_format\";a:2:{s:4:\"type\";s:20:\"entity:filter_format\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":543:{a:11:{s:4:\"vars\";a:1:{i:0;s:13:\"filter_format\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/media/(?P<filter_format>[^/]++)/preview$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/preview\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"filter_format\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/media\";}}s:9:\"path_vars\";a:1:{i:0;s:13:\"filter_format\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:16:\"/media/%/preview\";s:8:\"numParts\";i:3;}}}}',3),('media.oembed_iframe','/media/oembed','/media/oembed',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:13:\"/media/oembed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:55:\"\\Drupal\\media\\Controller\\OEmbedIframeController::render\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:10:\"view media\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/media/oembed$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/media/oembed\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/media/oembed\";s:8:\"numParts\";i:2;}}}}',2),('media.settings','/admin/config/media/media-settings','/admin/config/media/media-settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":998:{a:9:{s:4:\"path\";s:34:\"/admin/config/media/media-settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\media\\Form\\MediaSettingsForm\";s:6:\"_title\";s:14:\"Media settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/media/media\\-settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/media/media-settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/media/media-settings\";s:8:\"numParts\";i:4;}}}}',4),('media_library.settings','/admin/config/media/media-library','/admin/config/media/media-library',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\media_library\\Form\\SettingsForm\";s:6:\"_title\";s:22:\"Media Library settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer media\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/media-library\";s:8:\"numParts\";i:4;}}}}',4),('media_library.ui','/media-library','/media-library',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":880:{a:9:{s:4:\"path\";s:14:\"/media-library\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:32:\"media_library.ui_builder:buildUi\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/media\\-library$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/media-library\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/media-library\";s:8:\"numParts\";i:1;}}}}',1),('menu_item_role_access.config','/admin/config/menu-item-role-access','/admin/config/menu-item-role-access',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1060:{a:9:{s:4:\"path\";s:35:\"/admin/config/menu-item-role-access\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\menu_item_role_access\\Form\\ConfigForm\";s:6:\"_title\";s:46:\"Configuration for Menu Item Role Access module\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:32:\"administer menu_item_role_access\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":405:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/menu\\-item\\-role\\-access$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/menu-item-role-access\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:35:\"/admin/config/menu-item-role-access\";s:8:\"numParts\";i:3;}}}}',3),('menu_link_attributes.config','/admin/config/menu_link_attributes/config','/admin/config/menu_link_attributes/config',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:41:\"/admin/config/menu_link_attributes/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\menu_link_attributes\\Form\\ConfigForm\";s:6:\"_title\";s:20:\"Menu link attributes\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:31:\"administer menu link attributes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":421:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/menu_link_attributes/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/menu_link_attributes/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:41:\"/admin/config/menu_link_attributes/config\";s:8:\"numParts\";i:4;}}}}',4),('menu_ui.link_edit','/admin/structure/menu/link/{menu_link_plugin}/edit','/admin/structure/menu/link/%/edit',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:50:\"/admin/structure/menu/link/{menu_link_plugin}/edit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\menu_ui\\Form\\MenuLinkEditForm\";s:6:\"_title\";s:14:\"Edit menu link\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":608:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/edit$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/edit\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:33:\"/admin/structure/menu/link/%/edit\";s:8:\"numParts\";i:6;}}}}',6),('menu_ui.link_reset','/admin/structure/menu/link/{menu_link_plugin}/reset','/admin/structure/menu/link/%/reset',61,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1511:{a:9:{s:4:\"path\";s:51:\"/admin/structure/menu/link/{menu_link_plugin}/reset\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:38:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm\";s:6:\"_title\";s:15:\"Reset menu link\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:15:\"administer menu\";s:14:\"_custom_access\";s:56:\"\\Drupal\\menu_ui\\Form\\MenuLinkResetForm::linkIsResettable\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:16:\"menu_link_plugin\";a:2:{s:4:\"type\";s:16:\"menu_link_plugin\";s:9:\"converter\";s:54:\"drupal.proxy_original_service.paramconverter.menu_link\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":611:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:68:\"#^/admin/structure/menu/link/(?P<menu_link_plugin>[^/]++)/reset$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/reset\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"menu_link_plugin\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/menu/link\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"menu_link_plugin\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:61;s:14:\"patternOutline\";s:34:\"/admin/structure/menu/link/%/reset\";s:8:\"numParts\";i:6;}}}}',6),('menu_ui.parent_options_js','/admin/structure/menu/parents','/admin/structure/menu/parents',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:29:\"/admin/structure/menu/parents\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:59:\"\\Drupal\\menu_ui\\Controller\\MenuController::getParentOptions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:15:\"administer menu\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/structure/menu/parents$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/structure/menu/parents\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/structure/menu/parents\";s:8:\"numParts\";i:4;}}}}',4),('node.add','/node/add/{node_type}','/node/add/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1284:{a:9:{s:4:\"path\";s:21:\"/node/add/{node_type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:12:\"node.default\";s:15:\"_title_callback\";s:52:\"\\Drupal\\node\\Controller\\NodeController::addPageTitle\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:16:\"node:{node_type}\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:10:\"parameters\";a:1:{s:9:\"node_type\";a:3:{s:4:\"type\";s:16:\"entity:node_type\";s:21:\"with_config_overrides\";b:1;s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:9:\"node_type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/node/add/(?P<node_type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"node_type\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:1:{i:0;s:9:\"node_type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:11:\"/node/add/%\";s:8:\"numParts\";i:3;}}}}',3),('node.add_page','/node/add','/node/add',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:9:\"/node/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:11:\"Add content\";s:11:\"_controller\";s:47:\"\\Drupal\\node\\Controller\\NodeController::addPage\";}s:12:\"requirements\";a:1:{s:16:\"_node_add_access\";s:4:\"node\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:21:\"access_check.node.add\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/node/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/node/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:9:\"/node/add\";s:8:\"numParts\";i:2;}}}}',2),('node.configure_rebuild_confirm','/admin/reports/status/rebuild','/admin/reports/status/rebuild',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":957:{a:9:{s:4:\"path\";s:29:\"/admin/reports/status/rebuild\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\RebuildPermissionsForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/status/rebuild$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/status/rebuild\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/status/rebuild\";s:8:\"numParts\";i:4;}}}}',4),('node.multiple_delete_confirm','/admin/content/node/delete','/admin/content/node/delete',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:26:\"/admin/content/node/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\node\\Form\\DeleteMultiple\";s:14:\"entity_type_id\";s:4:\"node\";}s:12:\"requirements\";a:1:{s:30:\"_entity_delete_multiple_access\";s:4:\"node\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:35:\"access_check.entity_delete_multiple\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/node/delete$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/node/delete\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/content/node/delete\";s:8:\"numParts\";i:4;}}}}',4),('node.revision_delete_confirm','/node/{node}/revisions/{node_revision}/delete','/node/%/revisions/%/delete',21,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1406:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/delete\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionDeleteForm\";s:6:\"_title\";s:23:\"Delete earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"delete\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/delete$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/delete\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/delete\";s:8:\"numParts\";i:5;}}}}',5),('node.revision_revert_confirm','/node/{node}/revisions/{node_revision}/revert','/node/%/revisions/%/revert',21,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1409:{a:9:{s:4:\"path\";s:45:\"/node/{node}/revisions/{node_revision}/revert\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\node\\Form\\NodeRevisionRevertForm\";s:6:\"_title\";s:26:\"Revert to earlier revision\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":729:{a:11:{s:4:\"vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:2:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:21;s:14:\"patternOutline\";s:26:\"/node/%/revisions/%/revert\";s:8:\"numParts\";i:5;}}}}',5),('node.revision_revert_translation_confirm','/node/{node}/revisions/{node_revision}/revert/{langcode}','/node/%/revisions/%/revert/%',42,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1594:{a:9:{s:4:\"path\";s:56:\"/node/{node}/revisions/{node_revision}/revert/{langcode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:51:\"\\Drupal\\node\\Form\\NodeRevisionRevertTranslationForm\";s:6:\"_title\";s:43:\"Revert to earlier revision of a translation\";}s:12:\"requirements\";a:2:{s:21:\"_access_node_revision\";s:6:\"update\";s:4:\"node\";s:3:\"\\d+\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:21:\"_node_operation_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.node.revision\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":875:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:90:\"#^/node/(?P<node>\\d+)/revisions/(?P<node_revision>[^/]++)/revert/(?P<langcode>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/revert\";}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:13:\"node_revision\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/revisions\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"node\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"node\";i:1;s:13:\"node_revision\";i:2;s:8:\"langcode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:42;s:14:\"patternOutline\";s:28:\"/node/%/revisions/%/revert/%\";s:8:\"numParts\";i:6;}}}}',6),('node.type_add','/admin/structure/types/add','/admin/structure/types/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":960:{a:9:{s:4:\"path\";s:26:\"/admin/structure/types/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"node_type.add\";s:6:\"_title\";s:16:\"Add content type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer content types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/types/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/types/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/types/add\";s:8:\"numParts\";i:4;}}}}',4),('node_custom_status_messages.config','/admin/config/user-interface/node_custom_messages_settings','/admin/config/user-interface/node_custom_messages_settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:70:\"\\Drupal\\node_custom_status_messages\\Form\\NodeCustomMessageSettingsForm\";s:6:\"_title\";s:27:\"Node Custom Status Messages\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/user\\-interface/node_custom_messages_settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:58:\"/admin/config/user-interface/node_custom_messages_settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:58:\"/admin/config/user-interface/node_custom_messages_settings\";s:8:\"numParts\";i:4;}}}}',4),('override_node_options.settings','/admin/config/content/override-node-options','/admin/config/content/override-node-options',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1075:{a:9:{s:4:\"path\";s:43:\"/admin/config/content/override-node-options\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\override_node_options\\Form\\SettingsForm\";s:6:\"_title\";s:30:\"Override Node Options settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":429:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/content/override\\-node\\-options$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/content/override-node-options\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:43:\"/admin/config/content/override-node-options\";s:8:\"numParts\";i:4;}}}}',4),('paragraphs.settings','/admin/config/content/paragraphs','/admin/config/content/paragraphs',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:32:\"/admin/config/content/paragraphs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\paragraphs\\Form\\ParagraphsSettingsForm\";s:6:\"_title\";s:19:\"Paragraphs settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:30:\"administer paragraphs settings\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/content/paragraphs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/config/content/paragraphs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/config/content/paragraphs\";s:8:\"numParts\";i:4;}}}}',4),('paragraphs.type_add','/admin/structure/paragraphs_type/add','/admin/structure/paragraphs_type/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:36:\"/admin/structure/paragraphs_type/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:19:\"paragraphs_type.add\";s:6:\"_title\";s:19:\"Add Paragraphs type\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"administer paragraphs types\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":406:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/structure/paragraphs_type/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/paragraphs_type/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/paragraphs_type/add\";s:8:\"numParts\";i:4;}}}}',4),('path.admin_add','/','/',1,_binary 'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_edit','/','/',1,_binary 'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_overview','/','/',1,_binary 'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.admin_overview_filter','/','/',1,_binary 'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('path.delete','/','/',1,_binary 'C:27:\"Drupal\\Core\\Routing\\BcRoute\":658:{a:9:{s:4:\"path\";s:1:\"/\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:0:{}s:12:\"requirements\";a:0:{}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"bc_route\";b:1;s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":297:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:8:\"#^/$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:1:\"/\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:1:\"/\";s:8:\"numParts\";i:1;}}}}',1),('pathauto.admin.delete','/admin/config/search/path/delete_bulk','/admin/config/search/path/delete_bulk',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1020:{a:9:{s:4:\"path\";s:37:\"/admin/config/search/path/delete_bulk\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:41:\"\\Drupal\\pathauto\\Form\\PathautoAdminDelete\";s:6:\"_title\";s:14:\"Delete aliases\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/search/path/delete_bulk$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/search/path/delete_bulk\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/search/path/delete_bulk\";s:8:\"numParts\";i:5;}}}}',5),('pathauto.bulk.update.form','/admin/config/search/path/update_bulk','/admin/config/search/path/update_bulk',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1022:{a:9:{s:4:\"path\";s:37:\"/admin/config/search/path/update_bulk\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:44:\"\\Drupal\\pathauto\\Form\\PathautoBulkUpdateForm\";s:6:\"_title\";s:13:\"Bulk generate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer url aliases\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/search/path/update_bulk$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/search/path/update_bulk\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:37:\"/admin/config/search/path/update_bulk\";s:8:\"numParts\";i:5;}}}}',5),('pathauto.settings.form','/admin/config/search/path/settings','/admin/config/search/path/settings',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":999:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/path/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\pathauto\\Form\\PathautoSettingsForm\";s:6:\"_title\";s:8:\"Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"administer pathauto\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/path/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/path/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/path/settings\";s:8:\"numParts\";i:5;}}}}',5),('pcp.pcp','/admin/config/people/pcp','/admin/config/people/pcp',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:24:\"/admin/config/people/pcp\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:23:\"Drupal\\pcp\\Form\\PCPForm\";s:6:\"_title\";s:27:\"Profile Complete Percentage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"pcp administer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":370:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/config/people/pcp$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/config/people/pcp\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:24:\"/admin/config/people/pcp\";s:8:\"numParts\";i:4;}}}}',4),('quickedit.attachments','/quickedit/attachments','/quickedit/attachments',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":917:{a:9:{s:4:\"path\";s:22:\"/quickedit/attachments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\quickedit\\QuickEditController::attachments\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/quickedit/attachments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/quickedit/attachments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:22:\"/quickedit/attachments\";s:8:\"numParts\";i:2;}}}}',2),('quickedit.entity_save','/quickedit/entity/{entity_type}/{entity}','/quickedit/entity/%/%',12,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1462:{a:9:{s:4:\"path\";s:40:\"/quickedit/entity/{entity_type}/{entity}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\quickedit\\QuickEditController::entitySave\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:14:\"_entity_access\";s:13:\"entity.update\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":648:{a:11:{s:4:\"vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:67:\"#^/quickedit/entity/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/quickedit/entity\";}}s:9:\"path_vars\";a:2:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:12;s:14:\"patternOutline\";s:21:\"/quickedit/entity/%/%\";s:8:\"numParts\";i:4;}}}}',4);
INSERT INTO `bdta_router` VALUES ('quickedit.field_form','/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}','/quickedit/form/%/%/%/%/%',96,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1984:{a:9:{s:4:\"path\";s:77:\"/quickedit/form/{entity_type}/{entity}/{field_name}/{langcode}/{view_mode_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:48:\"\\Drupal\\quickedit\\QuickEditController::fieldForm\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access in-place editing\";s:30:\"_access_quickedit_entity_field\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:20:\"entity:{entity_type}\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:35:\"access_check.quickedit.entity_field\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1111:{a:11:{s:4:\"vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/quickedit/form/(?P<entity_type>[^/]++)/(?P<entity>[^/]++)/(?P<field_name>[^/]++)/(?P<langcode>[^/]++)/(?P<view_mode_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"view_mode_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"langcode\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"field_name\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"entity\";i:4;b:1;}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"entity_type\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/quickedit/form\";}}s:9:\"path_vars\";a:5:{i:0;s:11:\"entity_type\";i:1;s:6:\"entity\";i:2;s:10:\"field_name\";i:3;s:8:\"langcode\";i:4;s:12:\"view_mode_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:96;s:14:\"patternOutline\";s:25:\"/quickedit/form/%/%/%/%/%\";s:8:\"numParts\";i:7;}}}}',7),('quickedit.metadata','/quickedit/metadata','/quickedit/metadata',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:19:\"/quickedit/metadata\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\quickedit\\QuickEditController::metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:23:\"access in-place editing\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/quickedit/metadata$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/quickedit/metadata\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:19:\"/quickedit/metadata\";s:8:\"numParts\";i:2;}}}}',2),('quicktabs.admin','/admin/structure/quicktabs','/admin/structure/quicktabs',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":954:{a:9:{s:4:\"path\";s:26:\"/admin/structure/quicktabs\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Quick Tabs\";s:12:\"_entity_list\";s:18:\"quicktabs_instance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer quicktabs\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/quicktabs$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/quicktabs\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/structure/quicktabs\";s:8:\"numParts\";i:3;}}}}',3),('quicktabs.ajax_content','/quicktabs/{js}/{instance}/{tab}','/quicktabs/%/%/%',8,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1287:{a:9:{s:4:\"path\";s:32:\"/quicktabs/{js}/{instance}/{tab}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:61:\"\\Drupal\\quicktabs\\Controller\\QuickTabsController::ajaxContent\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":721:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:69:\"#^/quicktabs/(?P<js>[^/]++)/(?P<instance>[^/]++)/(?P<tab>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"tab\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:8:\"instance\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"js\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/quicktabs\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:8:\"instance\";i:2;s:3:\"tab\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:16:\"/quicktabs/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('recaptcha.admin_settings_form','/admin/config/people/captcha/recaptcha','/admin/config/people/captcha/recaptcha',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1024:{a:9:{s:4:\"path\";s:38:\"/admin/config/people/captcha/recaptcha\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:49:\"\\Drupal\\recaptcha\\Form\\ReCaptchaAdminSettingsForm\";s:6:\"_title\";s:9:\"reCAPTCHA\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:20:\"administer recaptcha\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":412:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/people/captcha/recaptcha$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:38:\"/admin/config/people/captcha/recaptcha\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:38:\"/admin/config/people/captcha/recaptcha\";s:8:\"numParts\";i:5;}}}}',5),('rest.csrftoken','/rest/session/token','/rest/session/token',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":883:{a:9:{s:4:\"path\";s:19:\"/rest/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/rest/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/rest/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/rest/session/token\";s:8:\"numParts\";i:3;}}}}',3),('rest.notifications_update_widget.POST','/api/notification_update','/api/notification_update',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1363:{a:9:{s:4:\"path\";s:24:\"/api/notification_update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:34:\"Drupal\\rest\\RequestHandler::handle\";s:21:\"_rest_resource_config\";s:27:\"notifications_update_widget\";}s:12:\"requirements\";a:5:{s:7:\"_access\";s:4:\"TRUE\";s:11:\"_permission\";s:40:\"restful post notifications_update_widget\";s:26:\"_csrf_request_header_token\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";s:20:\"_content_type_format\";s:4:\"json\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:5:\"_auth\";a:1:{i:0;s:6:\"cookie\";}s:10:\"parameters\";a:1:{s:21:\"_rest_resource_config\";a:2:{s:4:\"type\";s:27:\"entity:rest_resource_config\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:3:{i:0;s:20:\"access_check.default\";i:1;s:23:\"access_check.permission\";i:2;s:24:\"access_check.header.csrf\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/api/notification_update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/api/notification_update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:24:\"/api/notification_update\";s:8:\"numParts\";i:2;}}}}',2),('search.add_type','/admin/config/search/pages/add/{search_plugin_id}','/admin/config/search/pages/add/%',62,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1181:{a:9:{s:4:\"path\";s:49:\"/admin/config/search/pages/add/{search_plugin_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"search_page.add\";s:6:\"_title\";s:19:\"Add new search page\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:11:\"search_page\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":569:{a:11:{s:4:\"vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:66:\"#^/admin/config/search/pages/add/(?P<search_plugin_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:16:\"search_plugin_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/search/pages/add\";}}s:9:\"path_vars\";a:1:{i:0;s:16:\"search_plugin_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:62;s:14:\"patternOutline\";s:32:\"/admin/config/search/pages/add/%\";s:8:\"numParts\";i:6;}}}}',6),('search.help_node_search','/search/node/help','/search/node/help',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/node/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/node/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/node/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/node/help\";s:8:\"numParts\";i:3;}}}}',3),('search.help_user_search','/search/user/help','/search/user/help',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1152:{a:9:{s:4:\"path\";s:17:\"/search/user/help\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:53:\"Drupal\\search\\Controller\\SearchController::searchHelp\";s:6:\"_title\";s:11:\"Search help\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/search/user/help$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/search/user/help\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:17:\"/search/user/help\";s:8:\"numParts\";i:3;}}}}',3),('search.reindex_confirm','/admin/config/search/pages/reindex','/admin/config/search/pages/reindex',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":993:{a:9:{s:4:\"path\";s:34:\"/admin/config/search/pages/reindex\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\search\\Form\\ReindexConfirm\";s:6:\"_title\";s:11:\"Clear index\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer search\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/search/pages/reindex$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/search/pages/reindex\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/search/pages/reindex\";s:8:\"numParts\";i:5;}}}}',5),('search.view','/search','/search',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1111:{a:9:{s:4:\"path\";s:7:\"/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:61:\"Drupal\\search\\Controller\\SearchController::redirectSearchPage\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":316:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:14:\"#^/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:7:\"/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:7:\"/search\";s:8:\"numParts\";i:1;}}}}',1),('search.view_node_search','/search/node','/search/node',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"node_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/node\";s:8:\"numParts\";i:2;}}}}',2),('search.view_user_search','/search/user','/search/user',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1120:{a:9:{s:4:\"path\";s:12:\"/search/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:47:\"Drupal\\search\\Controller\\SearchController::view\";s:6:\"_title\";s:6:\"Search\";s:6:\"entity\";s:11:\"user_search\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"entity.view\";s:11:\"_permission\";s:14:\"search content\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:6:\"entity\";a:2:{s:4:\"type\";s:18:\"entity:search_page\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/search/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/search/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/search/user\";s:8:\"numParts\";i:2;}}}}',2),('select2.entity_autocomplete','/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}','/select2_autocomplete/%/%/%',8,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1521:{a:9:{s:4:\"path\";s:80:\"/select2_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:75:\"\\Drupal\\select2\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":912:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/select2_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/select2_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:27:\"/select2_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('shortcut.link_add','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link','/admin/config/user-interface/shortcut/manage/%/add-link',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1506:{a:9:{s:4:\"path\";s:68:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\shortcut\\Controller\\ShortcutController::addForm\";s:6:\"_title\";s:8:\"Add link\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:23:\"shortcut:{shortcut_set}\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":661:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:87:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/add-link\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:55:\"/admin/config/user-interface/shortcut/manage/%/add-link\";s:8:\"numParts\";i:7;}}}}',7),('shortcut.link_add_inline','/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline','/admin/config/user-interface/shortcut/manage/%/add-link-inline',125,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1566:{a:9:{s:4:\"path\";s:75:\"/admin/config/user-interface/shortcut/manage/{shortcut_set}/add-link-inline\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:72:\"\\Drupal\\shortcut\\Controller\\ShortcutSetController::addShortcutLinkInline\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:19:\"shortcut_set.update\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:12:\"shortcut_set\";a:2:{s:4:\"type\";s:19:\"entity:shortcut_set\";s:9:\"converter\";s:63:\"drupal.proxy_original_service.paramconverter.configentity_admin\";}}s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:19:\"access_check.entity\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":684:{a:11:{s:4:\"vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/config/user\\-interface/shortcut/manage/(?P<shortcut_set>[^/]++)/add\\-link\\-inline$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/add-link-inline\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"shortcut_set\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/user-interface/shortcut/manage\";}}s:9:\"path_vars\";a:1:{i:0;s:12:\"shortcut_set\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:125;s:14:\"patternOutline\";s:62:\"/admin/config/user-interface/shortcut/manage/%/add-link-inline\";s:8:\"numParts\";i:7;}}}}',7),('shortcut.set_add','/admin/config/user-interface/shortcut/add-set','/admin/config/user-interface/shortcut/add-set',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1042:{a:9:{s:4:\"path\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:16:\"shortcut_set.add\";s:6:\"_title\";s:16:\"Add shortcut set\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:12:\"shortcut_set\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":435:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:54:\"#^/admin/config/user\\-interface/shortcut/add\\-set$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:45:\"/admin/config/user-interface/shortcut/add-set\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:45:\"/admin/config/user-interface/shortcut/add-set\";s:8:\"numParts\";i:5;}}}}',5),('shortcut.set_switch','/user/{user}/shortcuts','/user/%/shortcuts',5,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1262:{a:9:{s:4:\"path\";s:22:\"/user/{user}/shortcuts\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet\";s:6:\"_title\";s:9:\"Shortcuts\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:52:\"\\Drupal\\shortcut\\Form\\SwitchShortcutSet::checkAccess\";}s:7:\"options\";a:6:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"user\";s:3:\"\\d+\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":508:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"user\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/user/(?P<user>[^/]++)/shortcuts$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/shortcuts\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"user\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"user\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:5;s:14:\"patternOutline\";s:17:\"/user/%/shortcuts\";s:8:\"numParts\";i:3;}}}}',3),('swiftmailer.admin','/admin/config/swiftmailer','/admin/config/swiftmailer',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:25:\"/admin/config/swiftmailer\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Swift Mailer\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/swiftmailer$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/swiftmailer\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/swiftmailer\";s:8:\"numParts\";i:3;}}}}',3),('swiftmailer.message_settings','/admin/config/swiftmailer/messages','/admin/config/swiftmailer/messages',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:34:\"/admin/config/swiftmailer/messages\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\swiftmailer\\Form\\MessagesForm\";s:6:\"_title\";s:16:\"Message settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/swiftmailer/messages$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/swiftmailer/messages\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/config/swiftmailer/messages\";s:8:\"numParts\";i:4;}}}}',4),('swiftmailer.test','/admin/config/swiftmailer/test','/admin/config/swiftmailer/test',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":973:{a:9:{s:4:\"path\";s:30:\"/admin/config/swiftmailer/test\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\swiftmailer\\Form\\TestForm\";s:6:\"_title\";s:4:\"Test\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/config/swiftmailer/test$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/config/swiftmailer/test\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/config/swiftmailer/test\";s:8:\"numParts\";i:4;}}}}',4),('swiftmailer.transport_settings','/admin/config/swiftmailer/transport','/admin/config/swiftmailer/transport',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1012:{a:9:{s:4:\"path\";s:35:\"/admin/config/swiftmailer/transport\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\swiftmailer\\Form\\SettingsForm\";s:6:\"_title\";s:18:\"Transport settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer swiftmailer\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":403:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/config/swiftmailer/transport$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:35:\"/admin/config/swiftmailer/transport\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:35:\"/admin/config/swiftmailer/transport\";s:8:\"numParts\";i:4;}}}}',4),('system.401','/system/401','/system/401',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/401\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on401\";s:6:\"_title\";s:12:\"Unauthorized\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/401$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/401\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/401\";s:8:\"numParts\";i:2;}}}}',2),('system.403','/system/403','/system/403',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":878:{a:9:{s:4:\"path\";s:11:\"/system/403\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on403\";s:6:\"_title\";s:13:\"Access denied\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/403$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/403\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/403\";s:8:\"numParts\";i:2;}}}}',2),('system.404','/system/404','/system/404',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":879:{a:9:{s:4:\"path\";s:11:\"/system/404\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on404\";s:6:\"_title\";s:14:\"Page not found\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/404$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/404\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/404\";s:8:\"numParts\";i:2;}}}}',2),('system.4xx','/system/4xx','/system/4xx',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":877:{a:9:{s:4:\"path\";s:11:\"/system/4xx\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\system\\Controller\\Http4xxController:on4xx\";s:6:\"_title\";s:12:\"Client error\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/system/4xx$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/system/4xx\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/system/4xx\";s:8:\"numParts\";i:2;}}}}',2),('system.admin','/admin','/admin',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":931:{a:9:{s:4:\"path\";s:6:\"/admin\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/admin$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/admin\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/admin\";s:8:\"numParts\";i:1;}}}}',1),('system.admin_compact_page','/admin/compact/{mode}','/admin/compact',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1079:{a:9:{s:4:\"path\";s:21:\"/admin/compact/{mode}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:55:\"\\Drupal\\system\\Controller\\SystemController::compactPage\";s:4:\"mode\";s:3:\"off\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":472:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"mode\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:43:\"#^/admin/compact(?:/(?P<mode>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"mode\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/compact\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"mode\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/compact\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config','/admin/config','/admin/config',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":986:{a:9:{s:4:\"path\";s:13:\"/admin/config\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\SystemController::overview\";s:7:\"link_id\";s:19:\"system.admin_config\";s:6:\"_title\";s:13:\"Configuration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/config$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/config\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/config\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_config_content','/admin/config/content','/admin/config/content',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:21:\"/admin/config/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:17:\"Content authoring\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/config/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/config/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/config/content\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_development','/admin/config/development','/admin/config/development',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1007:{a:9:{s:4:\"path\";s:25:\"/admin/config/development\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:11:\"Development\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/development$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/development\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/config/development\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_media','/admin/config/media','/admin/config/media',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":976:{a:9:{s:4:\"path\";s:19:\"/admin/config/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:5:\"Media\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/config/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/config/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/config/media\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_regional','/admin/config/regional','/admin/config/regional',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:22:\"/admin/config/regional\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:21:\"Regional and language\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/regional$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/regional\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/regional\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_search','/admin/config/search','/admin/config/search',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:20:\"/admin/config/search\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:19:\"Search and metadata\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/search$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/search\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/search\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_services','/admin/config/services','/admin/config/services',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:22:\"/admin/config/services\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:12:\"Web services\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/services$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/services\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/services\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_system','/admin/config/system','/admin/config/system',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"System\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/system\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_ui','/admin/config/user-interface','/admin/config/user-interface',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:28:\"/admin/config/user-interface\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:14:\"User interface\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/config/user\\-interface$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/config/user-interface\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/config/user-interface\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_config_workflow','/admin/config/workflow','/admin/config/workflow',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/config/workflow\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:8:\"Workflow\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/config/workflow$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/config/workflow\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/config/workflow\";s:8:\"numParts\";i:3;}}}}',3),('system.admin_content','/admin/content','/admin/content',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:0:{}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_index','/admin/index','/admin/index',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":938:{a:9:{s:4:\"path\";s:12:\"/admin/index\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\system\\Controller\\AdminController::index\";s:6:\"_title\";s:14:\"Administration\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/admin/index$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/admin/index\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/admin/index\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_reports','/admin/reports','/admin/reports',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:14:\"/admin/reports\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:7:\"Reports\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:19:\"access site reports\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/reports$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/reports\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/reports\";s:8:\"numParts\";i:2;}}}}',2),('system.admin_structure','/admin/structure','/admin/structure',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":968:{a:9:{s:4:\"path\";s:16:\"/admin/structure\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:9:\"Structure\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":345:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:23:\"#^/admin/structure$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/admin/structure\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/admin/structure\";s:8:\"numParts\";i:2;}}}}',2),('system.batch_page.html','/batch','/batch',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":985:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";s:15:\"_title_callback\";s:57:\"\\Drupal\\system\\Controller\\BatchController::batchPageTitle\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}',1),('system.batch_page.json','/batch','/batch',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":873:{a:9:{s:4:\"path\";s:6:\"/batch\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\BatchController::batchPage\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:4:\"json\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":313:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:13:\"#^/batch$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/batch\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:6:\"/batch\";s:8:\"numParts\";i:1;}}}}',1),('system.cron','/cron/{key}','/cron/%',2,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:11:\"/cron/{key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:34:\"\\Drupal\\system\\CronController::run\";}s:12:\"requirements\";a:1:{s:19:\"_access_system_cron\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.cron\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":436:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/cron/(?P<key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"key\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/cron\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:2;s:14:\"patternOutline\";s:7:\"/cron/%\";s:8:\"numParts\";i:2;}}}}',2),('system.cron_settings','/admin/config/system/cron','/admin/config/system/cron',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:25:\"/admin/config/system/cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:28:\"\\Drupal\\system\\Form\\CronForm\";s:6:\"_title\";s:4:\"Cron\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/config/system/cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/config/system/cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/config/system/cron\";s:8:\"numParts\";i:4;}}}}',4),('system.csrftoken','/session/token','/session/token',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":863:{a:9:{s:4:\"path\";s:14:\"/session/token\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\system\\Controller\\CsrfTokenController::csrfToken\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/session/token$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/session/token\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/session/token\";s:8:\"numParts\";i:2;}}}}',2),('system.date_format_add','/admin/config/regional/date-time/formats/add','/admin/config/regional/date-time/formats/add',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1039:{a:9:{s:4:\"path\";s:44:\"/admin/config/regional/date-time/formats/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:15:\"date_format.add\";s:6:\"_title\";s:15:\"Add date format\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":431:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:52:\"#^/admin/config/regional/date\\-time/formats/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/regional/date-time/formats/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:44:\"/admin/config/regional/date-time/formats/add\";s:8:\"numParts\";i:6;}}}}',6),('system.db_update','/update.php/{op}','/update.php',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":996:{a:9:{s:4:\"path\";s:16:\"/update.php/{op}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:2:\"op\";s:4:\"info\";}s:12:\"requirements\";a:1:{s:21:\"_access_system_update\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"default_url_options\";a:1:{s:15:\"path_processing\";b:0;}s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.db_update\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:2:\"op\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/update\\.php(?:/(?P<op>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"op\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/update.php\";}}s:9:\"path_vars\";a:1:{i:0;s:2:\"op\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/update.php\";s:8:\"numParts\";i:2;}}}}',2),('system.entity_autocomplete','/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}','/entity_reference_autocomplete/%/%/%',8,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1556:{a:9:{s:4:\"path\";s:89:\"/entity_reference_autocomplete/{target_type}/{selection_handler}/{selection_settings_key}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:74:\"\\Drupal\\system\\Controller\\EntityAutocompleteController::handleAutocomplete\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":939:{a:11:{s:4:\"vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:126:\"#^/entity_reference_autocomplete/(?P<target_type>[^/]++)/(?P<selection_handler>[^/]++)/(?P<selection_settings_key>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:22:\"selection_settings_key\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:17:\"selection_handler\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"target_type\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/entity_reference_autocomplete\";}}s:9:\"path_vars\";a:3:{i:0;s:11:\"target_type\";i:1;s:17:\"selection_handler\";i:2;s:22:\"selection_settings_key\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:8;s:14:\"patternOutline\";s:36:\"/entity_reference_autocomplete/%/%/%\";s:8:\"numParts\";i:4;}}}}',4),('system.files','/system/files/{scheme}','/system/files',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:22:\"/system/files/{scheme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:7:\"private\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:6:\"scheme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/system/files(?:/(?P<scheme>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"scheme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:6:\"scheme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/system/files\";s:8:\"numParts\";i:3;}}}}',3),('system.file_system_settings','/admin/config/media/file-system','/admin/config/media/file-system',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":994:{a:9:{s:4:\"path\";s:31:\"/admin/config/media/file-system\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\system\\Form\\FileSystemForm\";s:6:\"_title\";s:11:\"File system\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":392:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/config/media/file\\-system$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/media/file-system\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/media/file-system\";s:8:\"numParts\";i:4;}}}}',4),('system.image_toolkit_settings','/admin/config/media/image-toolkit','/admin/config/media/image-toolkit',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:33:\"/admin/config/media/image-toolkit\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:36:\"\\Drupal\\system\\Form\\ImageToolkitForm\";s:6:\"_title\";s:13:\"Image toolkit\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":398:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/media/image\\-toolkit$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/media/image-toolkit\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/media/image-toolkit\";s:8:\"numParts\";i:4;}}}}',4),('system.logging_settings','/admin/config/development/logging','/admin/config/development/logging',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:33:\"/admin/config/development/logging\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\system\\Form\\LoggingForm\";s:6:\"_title\";s:18:\"Logging and errors\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":397:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:40:\"#^/admin/config/development/logging$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/config/development/logging\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:33:\"/admin/config/development/logging\";s:8:\"numParts\";i:4;}}}}',4),('system.machine_name_transliterate','/machine_name/transliterate','/machine_name/transliterate',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":929:{a:9:{s:4:\"path\";s:27:\"/machine_name/transliterate\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\MachineNameController::transliterate\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/machine_name/transliterate$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/machine_name/transliterate\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:27:\"/machine_name/transliterate\";s:8:\"numParts\";i:2;}}}}',2),('system.modules_list','/admin/modules','/admin/modules',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":977:{a:9:{s:4:\"path\";s:14:\"/admin/modules\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:3:{s:6:\"_title\";s:6:\"Extend\";s:14:\"_title_context\";s:15:\"With components\";s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\ModulesListForm\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_no_big_pipe\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/modules$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/modules\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/modules\";s:8:\"numParts\";i:2;}}}}',2),('system.modules_list_confirm','/admin/modules/list/confirm','/admin/modules/list/confirm',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1000:{a:9:{s:4:\"path\";s:27:\"/admin/modules/list/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\system\\Form\\ModulesListConfirmForm\";s:6:\"_title\";s:37:\"Some required modules must be enabled\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":379:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/modules/list/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/modules/list/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:27:\"/admin/modules/list/confirm\";s:8:\"numParts\";i:4;}}}}',4),('system.modules_list_experimental_confirm','/admin/modules/list/confirm-experimental','/admin/modules/list/confirm-experimental',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1048:{a:9:{s:4:\"path\";s:40:\"/admin/modules/list/confirm-experimental\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:54:\"\\Drupal\\system\\Form\\ModulesListExperimentalConfirmForm\";s:6:\"_title\";s:20:\"Experimental modules\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":419:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/modules/list/confirm\\-experimental$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/modules/list/confirm-experimental\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:40:\"/admin/modules/list/confirm-experimental\";s:8:\"numParts\";i:4;}}}}',4),('system.modules_uninstall','/admin/modules/uninstall','/admin/modules/uninstall',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":956:{a:9:{s:4:\"path\";s:24:\"/admin/modules/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\system\\Form\\ModulesUninstallForm\";s:6:\"_title\";s:9:\"Uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":369:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:31:\"#^/admin/modules/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:24:\"/admin/modules/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:24:\"/admin/modules/uninstall\";s:8:\"numParts\";i:3;}}}}',3),('system.modules_uninstall_confirm','/admin/modules/uninstall/confirm','/admin/modules/uninstall/confirm',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1005:{a:9:{s:4:\"path\";s:32:\"/admin/modules/uninstall/confirm\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\system\\Form\\ModulesUninstallConfirmForm\";s:6:\"_title\";s:17:\"Confirm uninstall\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":394:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/admin/modules/uninstall/confirm$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:32:\"/admin/modules/uninstall/confirm\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:32:\"/admin/modules/uninstall/confirm\";s:8:\"numParts\";i:4;}}}}',4),('system.performance_settings','/admin/config/development/performance','/admin/config/development/performance',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1018:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/performance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:35:\"\\Drupal\\system\\Form\\PerformanceForm\";s:6:\"_title\";s:11:\"Performance\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/performance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/performance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/performance\";s:8:\"numParts\";i:4;}}}}',4),('system.php','/admin/reports/status/php','/admin/reports/status/php',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":961:{a:9:{s:4:\"path\";s:25:\"/admin/reports/status/php\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\system\\Controller\\SystemInfoController::php\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:12:\"_admin_route\";b:0;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/reports/status/php$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/reports/status/php\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:25:\"/admin/reports/status/php\";s:8:\"numParts\";i:4;}}}}',4),('system.prepare_modules_entity_uninstall','/admin/modules/uninstall/entity/{entity_type_id}','/admin/modules/uninstall/entity/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1254:{a:9:{s:4:\"path\";s:48:\"/admin/modules/uninstall/entity/{entity_type_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:53:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm\";s:15:\"_title_callback\";s:64:\"\\Drupal\\system\\Form\\PrepareModulesEntityUninstallForm::formTitle\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:18:\"administer modules\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":564:{a:11:{s:4:\"vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/modules/uninstall/entity/(?P<entity_type_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:14:\"entity_type_id\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/modules/uninstall/entity\";}}s:9:\"path_vars\";a:1:{i:0;s:14:\"entity_type_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:33:\"/admin/modules/uninstall/entity/%\";s:8:\"numParts\";i:5;}}}}',5),('system.private_file_download','/system/files/{filepath}','/system/files/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1023:{a:9:{s:4:\"path\";s:24:\"/system/files/{filepath}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";}s:12:\"requirements\";a:2:{s:8:\"filepath\";s:2:\".+\";s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":474:{a:11:{s:4:\"vars\";a:1:{i:0;s:8:\"filepath\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/system/files/(?P<filepath>.+)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:2:\".+\";i:3;s:8:\"filepath\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/system/files\";}}s:9:\"path_vars\";a:1:{i:0;s:8:\"filepath\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:15:\"/system/files/%\";s:8:\"numParts\";i:3;}}}}',3),('system.regional_settings','/admin/config/regional/settings','/admin/config/regional/settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":997:{a:9:{s:4:\"path\";s:31:\"/admin/config/regional/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RegionalForm\";s:6:\"_title\";s:17:\"Regional settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/config/regional/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/config/regional/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/config/regional/settings\";s:8:\"numParts\";i:4;}}}}',4),('system.rss_feeds_settings','/admin/config/services/rss-publishing','/admin/config/services/rss-publishing',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1019:{a:9:{s:4:\"path\";s:37:\"/admin/config/services/rss-publishing\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:32:\"\\Drupal\\system\\Form\\RssFeedsForm\";s:6:\"_title\";s:14:\"RSS publishing\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/services/rss\\-publishing$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/services/rss-publishing\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/services/rss-publishing\";s:8:\"numParts\";i:4;}}}}',4),('system.run_cron','/admin/reports/status/run-cron','/admin/reports/status/run-cron',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1051:{a:9:{s:4:\"path\";s:30:\"/admin/reports/status/run-cron\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:42:\"\\Drupal\\system\\CronController::runManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":389:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/status/run\\-cron$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/status/run-cron\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/status/run-cron\";s:8:\"numParts\";i:4;}}}}',4),('system.site_information_settings','/admin/config/system/site-information','/admin/config/system/site-information',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1031:{a:9:{s:4:\"path\";s:37:\"/admin/config/system/site-information\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\system\\Form\\SiteInformationForm\";s:6:\"_title\";s:19:\"Basic site settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":410:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/admin/config/system/site\\-information$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/system/site-information\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/system/site-information\";s:8:\"numParts\";i:4;}}}}',4),('system.site_maintenance_mode','/admin/config/development/maintenance','/admin/config/development/maintenance',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1059:{a:9:{s:4:\"path\";s:37:\"/admin/config/development/maintenance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\system\\Form\\SiteMaintenanceModeForm\";s:6:\"_title\";s:16:\"Maintenance mode\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:57:\"administer site configuration+administer software updates\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":409:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/config/development/maintenance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:37:\"/admin/config/development/maintenance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:37:\"/admin/config/development/maintenance\";s:8:\"numParts\";i:4;}}}}',4),('system.status','/admin/reports/status','/admin/reports/status',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:21:\"/admin/reports/status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemInfoController::status\";s:6:\"_title\";s:13:\"Status report\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/reports/status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/reports/status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/reports/status\";s:8:\"numParts\";i:3;}}}}',3),('system.temporary','/system/temporary','/system/temporary',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":895:{a:9:{s:4:\"path\";s:17:\"/system/temporary\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:47:\"\\Drupal\\system\\FileDownloadController::download\";s:6:\"scheme\";s:9:\"temporary\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/system/temporary$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/system/temporary\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/system/temporary\";s:8:\"numParts\";i:2;}}}}',2),('system.themes_page','/admin/appearance','/admin/appearance',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":950:{a:9:{s:4:\"path\";s:17:\"/admin/appearance\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:10:\"Appearance\";s:11:\"_controller\";s:54:\"\\Drupal\\system\\Controller\\SystemController::themesPage\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":348:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:24:\"#^/admin/appearance$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/admin/appearance\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:17:\"/admin/appearance\";s:8:\"numParts\";i:2;}}}}',2),('system.theme_install','/admin/appearance/install','/admin/appearance/install',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1006:{a:9:{s:4:\"path\";s:25:\"/admin/appearance/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:50:\"\\Drupal\\system\\Controller\\ThemeController::install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/install\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_settings','/admin/appearance/settings','/admin/appearance/settings',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":971:{a:9:{s:4:\"path\";s:26:\"/admin/appearance/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:6:\"_title\";s:19:\"Appearance settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":375:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/appearance/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:26:\"/admin/appearance/settings\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_settings_theme','/admin/appearance/settings/{theme}','/admin/appearance/settings/%',14,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1126:{a:9:{s:4:\"path\";s:34:\"/admin/appearance/settings/{theme}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\system\\Form\\ThemeSettingsForm\";s:15:\"_title_callback\";s:21:\"theme_handler:getName\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:17:\"administer themes\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"theme\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/appearance/settings/(?P<theme>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"theme\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/appearance/settings\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"theme\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:14;s:14:\"patternOutline\";s:28:\"/admin/appearance/settings/%\";s:8:\"numParts\";i:4;}}}}',4),('system.theme_set_default','/admin/appearance/default','/admin/appearance/default',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1055:{a:9:{s:4:\"path\";s:25:\"/admin/appearance/default\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:20:\"Set as default theme\";s:11:\"_controller\";s:58:\"\\Drupal\\system\\Controller\\ThemeController::setDefaultTheme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/appearance/default$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/appearance/default\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/appearance/default\";s:8:\"numParts\";i:3;}}}}',3),('system.theme_uninstall','/admin/appearance/uninstall','/admin/appearance/uninstall',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1016:{a:9:{s:4:\"path\";s:27:\"/admin/appearance/uninstall\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\system\\Controller\\ThemeController::uninstall\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer themes\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":378:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/admin/appearance/uninstall$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/appearance/uninstall\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/appearance/uninstall\";s:8:\"numParts\";i:3;}}}}',3),('system.timezone','/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}','/system/timezone',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1522:{a:9:{s:4:\"path\";s:66:\"/system/timezone/{abbreviation}/{offset}/{is_daylight_saving_time}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:11:\"_controller\";s:57:\"\\Drupal\\system\\Controller\\TimezoneController::getTimezone\";s:12:\"abbreviation\";s:0:\"\";s:6:\"offset\";i:-1;s:23:\"is_daylight_saving_time\";N;}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":867:{a:11:{s:4:\"vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:118:\"#^/system/timezone(?:/(?P<abbreviation>[^/]++)(?:/(?P<offset>[^/]++)(?:/(?P<is_daylight_saving_time>[^/]++))?)?)?$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:23:\"is_daylight_saving_time\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:6:\"offset\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:12:\"abbreviation\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:16:\"/system/timezone\";}}s:9:\"path_vars\";a:3:{i:0;s:12:\"abbreviation\";i:1;s:6:\"offset\";i:2;s:23:\"is_daylight_saving_time\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:16:\"/system/timezone\";s:8:\"numParts\";i:5;}}}}',5),('token.tree','/token/tree','/token/tree',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":853:{a:9:{s:4:\"path\";s:11:\"/token/tree\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:56:\"\\Drupal\\token\\Controller\\TokenTreeController::outputTree\";}s:12:\"requirements\";a:1:{s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/token/tree$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/token/tree\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/token/tree\";s:8:\"numParts\";i:2;}}}}',2),('toolbar.subtrees','/toolbar/subtrees/{hash}','/toolbar/subtrees/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1082:{a:9:{s:4:\"path\";s:24:\"/toolbar/subtrees/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:58:\"\\Drupal\\toolbar\\Controller\\ToolbarController::subtreesAjax\";}s:12:\"requirements\";a:1:{s:14:\"_custom_access\";s:64:\"\\Drupal\\toolbar\\Controller\\ToolbarController::checkSubTreeAccess\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.custom\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":478:{a:11:{s:4:\"vars\";a:1:{i:0;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/toolbar/subtrees/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/toolbar/subtrees\";}}s:9:\"path_vars\";a:1:{i:0;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:19:\"/toolbar/subtrees/%\";s:8:\"numParts\";i:3;}}}}',3),('ultimate_cron.discover_jobs','/admin/config/system/cron/jobs/discover','/admin/config/system/cron/jobs/discover',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1078:{a:9:{s:4:\"path\";s:39:\"/admin/config/system/cron/jobs/discover\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\ultimate_cron\\Controller\\JobController::discoverJobs\";s:6:\"_title\";s:13:\"Discover jobs\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:24:\"administer ultimate cron\";s:5:\"_csrf\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":415:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:46:\"#^/admin/config/system/cron/jobs/discover$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:39:\"/admin/config/system/cron/jobs/discover\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:39:\"/admin/config/system/cron/jobs/discover\";s:8:\"numParts\";i:6;}}}}',6),('ultimate_cron.general_settings','/admin/config/system/cron/settings','/admin/config/system/cron/settings',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1022:{a:9:{s:4:\"path\";s:34:\"/admin/config/system/cron/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\ultimate_cron\\Form\\GeneralSettingsForm\";s:6:\"_title\";s:21:\"General Cron Settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/system/cron/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/system/cron/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/system/cron/settings\";s:8:\"numParts\";i:5;}}}}',5),('ultimate_cron.launcher_settings','/admin/config/system/cron/settings/launcher','/admin/config/system/cron/settings/launcher',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1055:{a:9:{s:4:\"path\";s:43:\"/admin/config/system/cron/settings/launcher\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:47:\"\\Drupal\\ultimate_cron\\Form\\LauncherSettingsForm\";s:6:\"_title\";s:17:\"Launcher settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":427:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:50:\"#^/admin/config/system/cron/settings/launcher$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:43:\"/admin/config/system/cron/settings/launcher\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:43:\"/admin/config/system/cron/settings/launcher\";s:8:\"numParts\";i:6;}}}}',6),('ultimate_cron.logger_settings','/admin/config/system/cron/settings/logger','/admin/config/system/cron/settings/logger',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1043:{a:9:{s:4:\"path\";s:41:\"/admin/config/system/cron/settings/logger\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:45:\"\\Drupal\\ultimate_cron\\Form\\LoggerSettingsForm\";s:6:\"_title\";s:15:\"Logger settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":421:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:48:\"#^/admin/config/system/cron/settings/logger$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:41:\"/admin/config/system/cron/settings/logger\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:41:\"/admin/config/system/cron/settings/logger\";s:8:\"numParts\";i:6;}}}}',6),('ultimate_cron.scheduler_settings','/admin/config/system/cron/settings/scheduler','/admin/config/system/cron/settings/scheduler',63,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1061:{a:9:{s:4:\"path\";s:44:\"/admin/config/system/cron/settings/scheduler\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:48:\"\\Drupal\\ultimate_cron\\Form\\SchedulerSettingsForm\";s:6:\"_title\";s:18:\"Scheduler settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":430:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/config/system/cron/settings/scheduler$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:44:\"/admin/config/system/cron/settings/scheduler\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:63;s:14:\"patternOutline\";s:44:\"/admin/config/system/cron/settings/scheduler\";s:8:\"numParts\";i:6;}}}}',6),('ultimate_cron.settings','/admin/config/system/cron/settings','/admin/config/system/cron/settings',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1021:{a:9:{s:4:\"path\";s:34:\"/admin/config/system/cron/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:46:\"\\Drupal\\ultimate_cron\\Form\\GeneralSettingsForm\";s:6:\"_title\";s:20:\"Manage Cron settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:24:\"administer ultimate cron\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/config/system/cron/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/config/system/cron/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/config/system/cron/settings\";s:8:\"numParts\";i:5;}}}}',5),('update.confirmation_page','/admin/update/ready','/admin/update/ready',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1030:{a:9:{s:4:\"path\";s:19:\"/admin/update/ready\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\update\\Form\\UpdateReady\";s:6:\"_title\";s:15:\"Ready to update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/update/ready$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/update/ready\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/update/ready\";s:8:\"numParts\";i:3;}}}}',3),('update.manual_status','/admin/reports/updates/check','/admin/reports/updates/check',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1085:{a:9:{s:4:\"path\";s:28:\"/admin/reports/updates/check\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:6:\"_title\";s:19:\"Manual update check\";s:11:\"_controller\";s:64:\"\\Drupal\\update\\Controller\\UpdateController::updateStatusManually\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:29:\"administer site configuration\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/admin/reports/updates/check$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/updates/check\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:28:\"/admin/reports/updates/check\";s:8:\"numParts\";i:4;}}}}',4),('update.module_install','/admin/modules/install','/admin/modules/install',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1054:{a:9:{s:4:\"path\";s:22:\"/admin/modules/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:18:\"Install new module\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/modules/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/modules/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/modules/install\";s:8:\"numParts\";i:3;}}}}',3),('update.module_update','/admin/modules/update','/admin/modules/update',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:21:\"/admin/modules/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":360:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:28:\"#^/admin/modules/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/modules/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:21:\"/admin/modules/update\";s:8:\"numParts\";i:3;}}}}',3),('update.report_install','/admin/reports/updates/install','/admin/reports/updates/install',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1075:{a:9:{s:4:\"path\";s:30:\"/admin/reports/updates/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:7:\"Install\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":388:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/reports/updates/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:30:\"/admin/reports/updates/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:30:\"/admin/reports/updates/install\";s:8:\"numParts\";i:4;}}}}',4),('update.report_update','/admin/reports/updates/update','/admin/reports/updates/update',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1069:{a:9:{s:4:\"path\";s:29:\"/admin/reports/updates/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":385:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/updates/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:29:\"/admin/reports/updates/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:29:\"/admin/reports/updates/update\";s:8:\"numParts\";i:4;}}}}',4),('update.settings','/admin/reports/updates/settings','/admin/reports/updates/settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1004:{a:9:{s:4:\"path\";s:31:\"/admin/reports/updates/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:33:\"\\Drupal\\update\\UpdateSettingsForm\";s:6:\"_title\";s:23:\"Update Manager settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/reports/updates/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/reports/updates/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/reports/updates/settings\";s:8:\"numParts\";i:4;}}}}',4),('update.status','/admin/reports/updates','/admin/reports/updates',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":991:{a:9:{s:4:\"path\";s:22:\"/admin/reports/updates\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\update\\Controller\\UpdateController::updateStatus\";s:6:\"_title\";s:17:\"Available updates\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:29:\"administer site configuration\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/reports/updates$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/reports/updates\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/reports/updates\";s:8:\"numParts\";i:3;}}}}',3),('update.theme_install','/admin/theme/install','/admin/theme/install',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1045:{a:9:{s:4:\"path\";s:20:\"/admin/theme/install\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:40:\"\\Drupal\\update\\Form\\UpdateManagerInstall\";s:6:\"_title\";s:17:\"Install new theme\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/theme/install$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/theme/install\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/theme/install\";s:8:\"numParts\";i:3;}}}}',3),('update.theme_update','/admin/theme/update','/admin/theme/update',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1028:{a:9:{s:4:\"path\";s:19:\"/admin/theme/update\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\update\\Form\\UpdateManagerUpdate\";s:6:\"_title\";s:6:\"Update\";}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:27:\"administer software updates\";s:22:\"_access_update_manager\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:34:\"access_check.update.manager_access\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":354:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/admin/theme/update$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/admin/theme/update\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:19:\"/admin/theme/update\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_create','/admin/people/create','/admin/people/create',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":918:{a:9:{s:4:\"path\";s:20:\"/admin/people/create\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:8:\"Add user\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"user\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/create$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/create\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/create\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_index','/admin/config/people','/admin/config/people',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":981:{a:9:{s:4:\"path\";s:20:\"/admin/config/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:68:\"\\Drupal\\system\\Controller\\SystemController::systemAdminMenuBlockPage\";s:6:\"_title\";s:6:\"People\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:27:\"access administration pages\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/config/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/config/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/config/people\";s:8:\"numParts\";i:3;}}}}',3),('user.admin_permissions','/admin/people/permissions','/admin/people/permissions',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":964:{a:9:{s:4:\"path\";s:25:\"/admin/people/permissions\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:37:\"\\Drupal\\user\\Form\\UserPermissionsForm\";s:6:\"_title\";s:11:\"Permissions\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":372:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:32:\"#^/admin/people/permissions$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/people/permissions\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/people/permissions\";s:8:\"numParts\";i:3;}}}}',3),('user.cancel_confirm','/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}','/user/%/cancel/confirm',11,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1642:{a:9:{s:4:\"path\";s:53:\"/user/{user}/cancel/confirm/{timestamp}/{hashed_pass}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:4:{s:6:\"_title\";s:28:\"Confirm account cancellation\";s:11:\"_controller\";s:53:\"\\Drupal\\user\\Controller\\UserController::confirmCancel\";s:9:\"timestamp\";i:0;s:11:\"hashed_pass\";s:0:\"\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"user.delete\";s:4:\"user\";s:3:\"\\d+\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:10:\"parameters\";a:1:{s:4:\"user\";a:2:{s:4:\"type\";s:11:\"entity:user\";s:9:\"converter\";s:21:\"paramconverter.entity\";}}s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":835:{a:11:{s:4:\"vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:97:\"#^/user/(?P<user>\\d+)/cancel/confirm(?:/(?P<timestamp>[^/]++)(?:/(?P<hashed_pass>[^/]++))?)?$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:11:\"hashed_pass\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:15:\"/cancel/confirm\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:3:\"\\d+\";i:3;s:4:\"user\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:3:{i:0;s:4:\"user\";i:1;s:9:\"timestamp\";i:2;s:11:\"hashed_pass\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:11;s:14:\"patternOutline\";s:22:\"/user/%/cancel/confirm\";s:8:\"numParts\";i:6;}}}}',6),('user.login','/user/login','/user/login',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":899:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:31:\"\\Drupal\\user\\Form\\UserLoginForm\";s:6:\"_title\";s:6:\"Log in\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}',2),('user.login.http','/user/login','/user/login',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":924:{a:9:{s:4:\"path\";s:11:\"/user/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:91:\"Drupal\\login_emailusername\\Controller\\LoginEmailUsernameUserAuthenticationController::login\";}s:12:\"requirements\";a:2:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/user/login$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/login\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/user/login\";s:8:\"numParts\";i:2;}}}}',2),('user.login_status.http','/user/login_status','/user/login_status',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":902:{a:9:{s:4:\"path\";s:18:\"/user/login_status\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:65:\"\\Drupal\\user\\Controller\\UserAuthenticationController::loginStatus\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:3:\"GET\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":351:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:25:\"#^/user/login_status$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/user/login_status\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:18:\"/user/login_status\";s:8:\"numParts\";i:2;}}}}',2),('user.logout','/user/logout','/user/logout',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":867:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\user\\Controller\\UserController::logout\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}',2),('user.logout.http','/user/logout','/user/logout',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":955:{a:9:{s:4:\"path\";s:12:\"/user/logout\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:60:\"\\Drupal\\user\\Controller\\UserAuthenticationController::logout\";}s:12:\"requirements\";a:3:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";s:11:\"_csrf_token\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:30:\"access_check.user.login_status\";i:1;s:17:\"access_check.csrf\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":333:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/user/logout$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/user/logout\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:12:\"/user/logout\";s:8:\"numParts\";i:2;}}}}',2),('user.multiple_cancel_confirm','/admin/people/cancel','/admin/people/cancel',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":944:{a:9:{s:4:\"path\";s:20:\"/admin/people/cancel\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:43:\"\\Drupal\\user\\Form\\UserMultipleCancelConfirm\";s:6:\"_title\";s:11:\"Cancel user\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer users\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/people/cancel$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/people/cancel\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/people/cancel\";s:8:\"numParts\";i:3;}}}}',3),('user.page','/user','/user',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":869:{a:9:{s:4:\"path\";s:5:\"/user\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:48:\"\\Drupal\\user\\Controller\\UserController::userPage\";s:6:\"_title\";s:10:\"My account\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/user$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/user\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/user\";s:8:\"numParts\";i:1;}}}}',1),('user.pass','/user/password','/user/password',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":905:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:34:\"\\Drupal\\user\\Form\\UserPasswordForm\";s:6:\"_title\";s:19:\"Reset your password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}',2),('user.pass.http','/user/password','/user/password',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":921:{a:9:{s:4:\"path\";s:14:\"/user/password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:99:\"Drupal\\login_emailusername\\Controller\\LoginEmailUsernameUserAuthenticationController::resetPassword\";}s:12:\"requirements\";a:2:{s:7:\"_access\";s:4:\"TRUE\";s:7:\"_format\";s:8:\"json|xml\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:1:{i:0;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/password\";s:8:\"numParts\";i:2;}}}}',2),('user.register','/user/register','/user/register',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":881:{a:9:{s:4:\"path\";s:14:\"/user/register\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:13:\"user.register\";s:6:\"_title\";s:18:\"Create new account\";}s:12:\"requirements\";a:1:{s:21:\"_access_user_register\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.user.register\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/user/register$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/user/register\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/user/register\";s:8:\"numParts\";i:2;}}}}',2),('user.reset','/user/reset/{uid}/{timestamp}/{hash}','/user/reset/%/%/%',24,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1361:{a:9:{s:4:\"path\";s:36:\"/user/reset/{uid}/{timestamp}/{hash}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:49:\"\\Drupal\\user\\Controller\\UserController::resetPass\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":737:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:73:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)$#sDu\";s:11:\"path_tokens\";a:4:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:24;s:14:\"patternOutline\";s:17:\"/user/reset/%/%/%\";s:8:\"numParts\";i:5;}}}}',5),('user.reset.form','/user/reset/{uid}','/user/reset/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1091:{a:9:{s:4:\"path\";s:17:\"/user/reset/{uid}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:56:\"\\Drupal\\user\\Controller\\UserController::getResetPassForm\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":456:{a:11:{s:4:\"vars\";a:1:{i:0;s:3:\"uid\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:34:\"#^/user/reset/(?P<uid>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:1:{i:0;s:3:\"uid\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:13:\"/user/reset/%\";s:8:\"numParts\";i:3;}}}}',3),('user.reset.login','/user/reset/{uid}/{timestamp}/{hash}/login','/user/reset/%/%/%/login',49,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1449:{a:9:{s:4:\"path\";s:42:\"/user/reset/{uid}/{timestamp}/{hash}/login\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\user\\Controller\\UserController::resetPassLogin\";s:6:\"_title\";s:14:\"Reset password\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:5:\"FALSE\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:19:\"_maintenance_access\";b:1;s:8:\"no_cache\";b:1;s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":791:{a:11:{s:4:\"vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:79:\"#^/user/reset/(?P<uid>[^/]++)/(?P<timestamp>[^/]++)/(?P<hash>[^/]++)/login$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:6:\"/login\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"hash\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:9:\"timestamp\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:3:\"uid\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/user/reset\";}}s:9:\"path_vars\";a:3:{i:0;s:3:\"uid\";i:1;s:9:\"timestamp\";i:2;s:4:\"hash\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:49;s:14:\"patternOutline\";s:23:\"/user/reset/%/%/%/login\";s:8:\"numParts\";i:6;}}}}',6),('user.role_add','/admin/people/roles/add','/admin/people/roles/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":941:{a:9:{s:4:\"path\";s:23:\"/admin/people/roles/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:17:\"user_role.default\";s:6:\"_title\";s:8:\"Add role\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:22:\"administer permissions\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":367:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:30:\"#^/admin/people/roles/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:23:\"/admin/people/roles/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:23:\"/admin/people/roles/add\";s:8:\"numParts\";i:4;}}}}',4),('user.well-known.change_password','/.well-known/change-password','/.well-known/change-password',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":940:{a:9:{s:4:\"path\";s:28:\"/.well-known/change-password\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:52:\"\\Drupal\\user\\Controller\\UserController::userEditPage\";}s:12:\"requirements\";a:1:{s:18:\"_user_is_logged_in\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:30:\"access_check.user.login_status\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":384:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/\\.well\\-known/change\\-password$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/.well-known/change-password\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/.well-known/change-password\";s:8:\"numParts\";i:2;}}}}',2),('view.block_content.page_1','/admin/structure/block/block-content','/admin/structure/block/block-content',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1388:{a:9:{s:4:\"path\";s:36:\"/admin/structure/block/block-content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:20:\"Custom block library\";s:7:\"view_id\";s:13:\"block_content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:17:\"administer blocks\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":407:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/admin/structure/block/block\\-content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:36:\"/admin/structure/block/block-content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:36:\"/admin/structure/block/block-content\";s:8:\"numParts\";i:4;}}}}',4),('view.comment.page_published','/admin/content/comment','/admin/content/comment',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1321:{a:9:{s:4:\"path\";s:22:\"/admin/content/comment\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:14:\"page_published\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":363:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/content/comment$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/content/comment\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:22:\"/admin/content/comment\";s:8:\"numParts\";i:3;}}}}',3),('view.comment.page_unapproved','/admin/content/comment/approval','/admin/content/comment/approval',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1359:{a:9:{s:4:\"path\";s:31:\"/admin/content/comment/approval\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:7:\"comment\";s:10:\"display_id\";s:15:\"page_unapproved\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"administer comments\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/content/comment/approval$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/content/comment/approval\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/content/comment/approval\";s:8:\"numParts\";i:4;}}}}',4),('view.comments.page_1','/comments','/comments',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1229:{a:9:{s:4:\"path\";s:9:\"/comments\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:8:\"comments\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":322:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/comments$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:9:\"/comments\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:9:\"/comments\";s:8:\"numParts\";i:1;}}}}',1),('view.comments_question.page_1','/comments-question','/comments-question',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1279:{a:9:{s:4:\"path\";s:18:\"/comments-question\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Comments\";s:7:\"view_id\";s:17:\"comments_question\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/comments\\-question$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/comments-question\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/comments-question\";s:8:\"numParts\";i:1;}}}}',1),('view.content.page_1','/admin/content','/admin/content',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1283:{a:9:{s:4:\"path\";s:14:\"/admin/content\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:7:\"Content\";s:7:\"view_id\";s:7:\"content\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:23:\"access content overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":339:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/admin/content$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/admin/content\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:14:\"/admin/content\";s:8:\"numParts\";i:2;}}}}',2),('view.content_by.page_1','/content-by','/content-by',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1247:{a:9:{s:4:\"path\";s:11:\"/content-by\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"Content By\";s:7:\"view_id\";s:10:\"content_by\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":331:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:19:\"#^/content\\-by$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/content-by\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:11:\"/content-by\";s:8:\"numParts\";i:1;}}}}',1),('view.content_count.page_1','/content-count/{arg_0}','/content-count',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1447:{a:9:{s:4:\"path\";s:22:\"/content-count/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:13:\"Content Count\";s:7:\"view_id\";s:13:\"content_count\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:21:\"pre_investor+investor\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":477:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:45:\"#^/content\\-count(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/content-count\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/content-count\";s:8:\"numParts\";i:2;}}}}',2),('view.content_dashboard.page_1','/content-dashboard','/content-dashboard',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1293:{a:9:{s:4:\"path\";s:18:\"/content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"All Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":352:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:26:\"#^/content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:18:\"/content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:18:\"/content-dashboard\";s:8:\"numParts\";i:1;}}}}',1),('view.content_dashboard.page_2','/startup-content-dashboard','/startup-content-dashboard',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1330:{a:9:{s:4:\"path\";s:26:\"/startup-content-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:25:\"Startup Content Dashboard\";s:7:\"view_id\";s:17:\"content_dashboard\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":377:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:35:\"#^/startup\\-content\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/startup-content-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:26:\"/startup-content-dashboard\";s:8:\"numParts\";i:1;}}}}',1),('view.dashboards.page_1','/employee-dashboard','/employee-dashboard',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1278:{a:9:{s:4:\"path\";s:19:\"/employee-dashboard\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:18:\"Employee Dashboard\";s:7:\"view_id\";s:10:\"dashboards\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":355:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/employee\\-dashboard$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:19:\"/employee-dashboard\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:19:\"/employee-dashboard\";s:8:\"numParts\";i:1;}}}}',1),('view.delta_values.page_1','/delta-values','/delta-values',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1259:{a:9:{s:4:\"path\";s:13:\"/delta-values\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"Delta Values\";s:7:\"view_id\";s:12:\"delta_values\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:22:\"administrator+employee\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":337:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:21:\"#^/delta\\-values$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/delta-values\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:13:\"/delta-values\";s:8:\"numParts\";i:1;}}}}',1),('view.emails.page_1','/admin/startup-emails','/admin/startup-emails',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1292:{a:9:{s:4:\"path\";s:21:\"/admin/startup-emails\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"Emails\";s:7:\"view_id\";s:6:\"emails\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:5:\"_role\";s:13:\"administrator\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:22:\"access_check.user.role\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":361:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:29:\"#^/admin/startup\\-emails$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:21:\"/admin/startup-emails\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:21:\"/admin/startup-emails\";s:8:\"numParts\";i:2;}}}}',2),('view.files.page_1','/admin/content/files','/admin/content/files',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1301:{a:9:{s:4:\"path\";s:20:\"/admin/content/files\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Files\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/files$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/files\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/files\";s:8:\"numParts\";i:3;}}}}',3),('view.files.page_2','/admin/content/files/usage/{arg_0}','/admin/content/files/usage/%',30,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1498:{a:9:{s:4:\"path\";s:34:\"/admin/content/files/usage/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:10:\"File usage\";s:7:\"view_id\";s:5:\"files\";s:10:\"display_id\";s:6:\"page_2\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access files overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":510:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:51:\"#^/admin/content/files/usage/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/content/files/usage\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:30;s:14:\"patternOutline\";s:28:\"/admin/content/files/usage/%\";s:8:\"numParts\";i:5;}}}}',5),('view.flag_bookmark.page_1','/bookmarks','/bookmarks',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1246:{a:9:{s:4:\"path\";s:10:\"/bookmarks\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:12:\"My Bookmarks\";s:7:\"view_id\";s:13:\"flag_bookmark\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:13:\"flag bookmark\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":327:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:17:\"#^/bookmarks$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/bookmarks\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:10:\"/bookmarks\";s:8:\"numParts\";i:1;}}}}',1),('view.frontpage.feed_1','/rss.xml','/rss.xml',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1194:{a:9:{s:4:\"path\";s:8:\"/rss.xml\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":320:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:16:\"#^/rss\\.xml$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/rss.xml\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:8:\"/rss.xml\";s:8:\"numParts\";i:1;}}}}',1),('view.frontpage.page_1','/node','/node',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1206:{a:9:{s:4:\"path\";s:5:\"/node\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:9:\"frontpage\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":310:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:12:\"#^/node$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/node\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:5:\"/node\";s:8:\"numParts\";i:1;}}}}',1),('view.media.media_page_list','/admin/content/media','/admin/content/media',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1311:{a:9:{s:4:\"path\";s:20:\"/admin/content/media\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:5:\"media\";s:10:\"display_id\";s:15:\"media_page_list\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/content/media$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/content/media\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/content/media\";s:8:\"numParts\";i:3;}}}}',3),('view.media_library.page','/admin/content/media-grid','/admin/content/media-grid',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1329:{a:9:{s:4:\"path\";s:25:\"/admin/content/media-grid\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:21:\"access media overview\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":373:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/content/media\\-grid$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:25:\"/admin/content/media-grid\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:25:\"/admin/content/media-grid\";s:8:\"numParts\";i:3;}}}}',3),('view.media_library.widget','/admin/content/media-widget/{arg_0}','/admin/content/media-widget',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1608:{a:9:{s:4:\"path\";s:35:\"/admin/content/media-widget/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:6:\"widget\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:10:\"view media\";s:7:\"_format\";s:4:\"html\";s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":516:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:58:\"#^/admin/content/media\\-widget(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:27:\"/admin/content/media-widget\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:27:\"/admin/content/media-widget\";s:8:\"numParts\";i:4;}}}}',4),('view.media_library.widget_table','/admin/content/media-widget-table/{arg_0}','/admin/content/media-widget-table',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1640:{a:9:{s:4:\"path\";s:41:\"/admin/content/media-widget-table/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:6:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:5:\"Media\";s:7:\"view_id\";s:13:\"media_library\";s:10:\"display_id\";s:12:\"widget_table\";s:30:\"_view_display_show_admin_links\";b:1;s:5:\"arg_0\";N;}s:12:\"requirements\";a:3:{s:11:\"_permission\";s:10:\"view media\";s:7:\"_format\";s:4:\"html\";s:14:\"_custom_access\";s:36:\"media_library.ui_builder:checkAccess\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:2:{i:0;s:23:\"access_check.permission\";i:1;s:19:\"access_check.custom\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":535:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:65:\"#^/admin/content/media\\-widget\\-table(?:/(?P<arg_0>[^/]++))?$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:33:\"/admin/content/media-widget-table\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:33:\"/admin/content/media-widget-table\";s:8:\"numParts\";i:4;}}}}',4),('view.partners.page_1','/partners-view','/partners-view',1,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1253:{a:9:{s:4:\"path\";s:14:\"/partners-view\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:8:\"Partners\";s:7:\"view_id\";s:8:\"partners\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":340:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:22:\"#^/partners\\-view$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/partners-view\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:1;s:14:\"patternOutline\";s:14:\"/partners-view\";s:8:\"numParts\";i:1;}}}}',1),('view.startup_founder_email.page_1','/admin/startup-founder-email','/admin/startup-founder-email',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1362:{a:9:{s:4:\"path\";s:28:\"/admin/startup-founder-email\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:21:\"Startup Founder Email\";s:7:\"view_id\";s:21:\"startup_founder_email\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":383:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:37:\"#^/admin/startup\\-founder\\-email$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/startup-founder-email\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:28:\"/admin/startup-founder-email\";s:8:\"numParts\";i:2;}}}}',2),('view.taxonomy_term.feed_1','/taxonomy/term/{arg_0}/feed','/taxonomy/term/%/feed',13,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1448:{a:9:{s:4:\"path\";s:27:\"/taxonomy/term/{arg_0}/feed\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"feed_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:14:\"access content\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"feed\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Feed\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":525:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:44:\"#^/taxonomy/term/(?P<arg_0>[^/]++)/feed$#sDu\";s:11:\"path_tokens\";a:3:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:5:\"/feed\";}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:13;s:14:\"patternOutline\";s:21:\"/taxonomy/term/%/feed\";s:8:\"numParts\";i:4;}}}}',4),('view.taxonomy_term.page_1','/taxonomy/term/{arg_0}','/taxonomy/term/%',6,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1416:{a:9:{s:4:\"path\";s:22:\"/taxonomy/term/{arg_0}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:0:\"\";s:7:\"view_id\";s:13:\"taxonomy_term\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:14:\"access content\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:8:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:1:{s:5:\"arg_0\";s:5:\"arg_0\";}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":473:{a:11:{s:4:\"vars\";a:1:{i:0;s:5:\"arg_0\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:39:\"#^/taxonomy/term/(?P<arg_0>[^/]++)$#sDu\";s:11:\"path_tokens\";a:2:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:5:\"arg_0\";i:4;b:1;}i:1;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/taxonomy/term\";}}s:9:\"path_vars\";a:1:{i:0;s:5:\"arg_0\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:6;s:14:\"patternOutline\";s:16:\"/taxonomy/term/%\";s:8:\"numParts\";i:3;}}}}',3),('view.user_admin_people.page_1','/admin/people','/admin/people',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1282:{a:9:{s:4:\"path\";s:13:\"/admin/people\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:6:\"People\";s:7:\"view_id\";s:17:\"user_admin_people\";s:10:\"display_id\";s:6:\"page_1\";s:30:\"_view_display_show_admin_links\";b:0;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:16:\"administer users\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:0;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":336:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:20:\"#^/admin/people$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/admin/people\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:13:\"/admin/people\";s:8:\"numParts\";i:2;}}}}',2),('view.watchdog.page','/admin/reports/dblog','/admin/reports/dblog',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1315:{a:9:{s:4:\"path\";s:20:\"/admin/reports/dblog\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:5:{s:11:\"_controller\";s:47:\"Drupal\\views\\Routing\\ViewPageController::handle\";s:6:\"_title\";s:19:\"Recent log messages\";s:7:\"view_id\";s:8:\"watchdog\";s:10:\"display_id\";s:4:\"page\";s:30:\"_view_display_show_admin_links\";b:1;}s:12:\"requirements\";a:2:{s:11:\"_permission\";s:19:\"access site reports\";s:7:\"_format\";s:4:\"html\";}s:7:\"options\";a:9:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:18:\"_view_argument_map\";a:0:{}s:23:\"_view_display_plugin_id\";s:4:\"page\";s:26:\"_view_display_plugin_class\";s:38:\"Drupal\\views\\Plugin\\views\\display\\Page\";s:30:\"_view_display_show_admin_links\";b:1;s:16:\"returns_response\";b:0;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}s:4:\"utf8\";b:1;}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":357:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:27:\"#^/admin/reports/dblog$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:20:\"/admin/reports/dblog\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:20:\"/admin/reports/dblog\";s:8:\"numParts\";i:3;}}}}',3),('views.ajax','/views/ajax','/views/ajax',3,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":848:{a:9:{s:4:\"path\";s:11:\"/views/ajax\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:53:\"\\Drupal\\views\\Controller\\ViewAjaxController::ajaxView\";}s:12:\"requirements\";a:1:{s:7:\"_access\";s:4:\"TRUE\";}s:7:\"options\";a:3:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:20:\"access_check.default\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":330:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:18:\"#^/views/ajax$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:11:\"/views/ajax\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:3;s:14:\"patternOutline\";s:11:\"/views/ajax\";s:8:\"numParts\";i:2;}}}}',2),('views_ui.add','/admin/structure/views/add','/admin/structure/views/add',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":937:{a:9:{s:4:\"path\";s:26:\"/admin/structure/views/add\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:12:\"_entity_form\";s:8:\"view.add\";s:6:\"_title\";s:8:\"Add view\";}s:12:\"requirements\";a:1:{s:21:\"_entity_create_access\";s:4:\"view\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:26:\"access_check.entity_create\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":376:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:33:\"#^/admin/structure/views/add$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:26:\"/admin/structure/views/add\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:26:\"/admin/structure/views/add\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.autocomplete','/admin/views/ajax/autocomplete/tag','/admin/views/ajax/autocomplete/tag',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":995:{a:9:{s:4:\"path\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:62:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::autocompleteTag\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":400:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:41:\"#^/admin/views/ajax/autocomplete/tag$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/views/ajax/autocomplete/tag\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:34:\"/admin/views/ajax/autocomplete/tag\";s:8:\"numParts\";i:5;}}}}',5),('views_ui.form_add_handler','/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}','/admin/structure/views/%/add-handler/%/%/%',232,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1783:{a:9:{s:4:\"path\";s:66:\"/admin/structure/views/{js}/add-handler/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:46:\"\\Drupal\\views_ui\\Form\\Ajax\\AddHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":985:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:117:\"#^/admin/structure/views/(?P<js>nojs|ajax)/add\\-handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:12:\"/add-handler\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:42:\"/admin/structure/views/%/add-handler/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_analyze','/admin/structure/views/{js}/analyze/{view}/{display_id}','/admin/structure/views/%/analyze/%/%',116,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1624:{a:9:{s:4:\"path\";s:55:\"/admin/structure/views/{js}/analyze/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Analyze::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":840:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:95:\"#^/admin/structure/views/(?P<js>nojs|ajax)/analyze/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/analyze\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:36:\"/admin/structure/views/%/analyze/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_display','/admin/structure/views/{js}/display/{view}/{display_id}/{type}','/admin/structure/views/%/display/%/%/%',232,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1762:{a:9:{s:4:\"path\";s:62:\"/admin/structure/views/{js}/display/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:43:\"\\Drupal\\views_ui\\Form\\Ajax\\Display::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":971:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:112:\"#^/admin/structure/views/(?P<js>nojs|ajax)/display/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/display\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:38:\"/admin/structure/views/%/display/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_edit_details','/admin/structure/views/{js}/edit-details/{view}/{display_id}','/admin/structure/views/%/edit-details/%/%',116,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1651:{a:9:{s:4:\"path\";s:60:\"/admin/structure/views/{js}/edit-details/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:47:\"\\Drupal\\views_ui\\Form\\Ajax\\EditDetails::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":858:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:101:\"#^/admin/structure/views/(?P<js>nojs|ajax)/edit\\-details/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:13:\"/edit-details\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:41:\"/admin/structure/views/%/edit-details/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_handler','/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler/%/%/%/%',464,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1896:{a:9:{s:4:\"path\";s:67:\"/admin/structure/views/{js}/handler/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:49:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandler::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1093:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:127:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:8:\"/handler\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/handler/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_handler_extra','/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-extra/%/%/%/%',464,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1927:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-extra/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerExtra::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-extra/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-extra\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-extra/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_handler_group','/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}','/admin/structure/views/%/handler-group/%/%/%/%',464,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1947:{a:9:{s:4:\"path\";s:73:\"/admin/structure/views/{js}/handler-group/{view}/{display_id}/{type}/{id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:54:\"\\Drupal\\views_ui\\Form\\Ajax\\ConfigHandlerGroup::getForm\";s:10:\"form_state\";N;}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":1113:{a:11:{s:4:\"vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:134:\"#^/admin/structure/views/(?P<js>nojs|ajax)/handler\\-group/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)/(?P<id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:7:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:2:\"id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:14:\"/handler-group\";}i:5;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:6;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:5:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";i:4;s:2:\"id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:464;s:14:\"patternOutline\";s:46:\"/admin/structure/views/%/handler-group/%/%/%/%\";s:8:\"numParts\";i:9;}}}}',9),('views_ui.form_rearrange','/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}','/admin/structure/views/%/rearrange/%/%/%',232,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1773:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange/{view}/{display_id}/{type}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:45:\"\\Drupal\\views_ui\\Form\\Ajax\\Rearrange::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":978:{a:11:{s:4:\"vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:114:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange/(?P<view>[^/]++)/(?P<display_id>[^/]++)/(?P<type>[^/]++)$#sDu\";s:11:\"path_tokens\";a:6:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"type\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:2;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:3;a:2:{i:0;s:4:\"text\";i:1;s:10:\"/rearrange\";}i:4;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:5;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:4:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";i:3;s:4:\"type\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:232;s:14:\"patternOutline\";s:40:\"/admin/structure/views/%/rearrange/%/%/%\";s:8:\"numParts\";i:8;}}}}',8),('views_ui.form_rearrange_filter','/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}','/admin/structure/views/%/rearrange-filter/%/%',116,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/rearrange-filter/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\RearrangeFilter::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/rearrange\\-filter/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/rearrange-filter\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/rearrange-filter/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.form_reorder_displays','/admin/structure/views/{js}/reorder-displays/{view}/{display_id}','/admin/structure/views/%/reorder-displays/%/%',116,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1671:{a:9:{s:4:\"path\";s:64:\"/admin/structure/views/{js}/reorder-displays/{view}/{display_id}\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:1:{s:11:\"_controller\";s:51:\"\\Drupal\\views_ui\\Form\\Ajax\\ReorderDisplays::getForm\";}s:12:\"requirements\";a:2:{s:14:\"_entity_access\";s:11:\"view.update\";s:2:\"js\";s:9:\"nojs|ajax\";}s:7:\"options\";a:5:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:10:\"parameters\";a:1:{s:4:\"view\";a:3:{s:9:\"tempstore\";b:1;s:4:\"type\";s:11:\"entity:view\";s:9:\"converter\";s:53:\"drupal.proxy_original_service.paramconverter.views_ui\";}}s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:19:\"access_check.entity\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":870:{a:11:{s:4:\"vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:105:\"#^/admin/structure/views/(?P<js>nojs|ajax)/reorder\\-displays/(?P<view>[^/]++)/(?P<display_id>[^/]++)$#sDu\";s:11:\"path_tokens\";a:5:{i:0;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:10:\"display_id\";i:4;b:1;}i:1;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:6:\"[^/]++\";i:3;s:4:\"view\";i:4;b:1;}i:2;a:2:{i:0;s:4:\"text\";i:1;s:17:\"/reorder-displays\";}i:3;a:5:{i:0;s:8:\"variable\";i:1;s:1:\"/\";i:2;s:9:\"nojs|ajax\";i:3;s:2:\"js\";i:4;b:1;}i:4;a:2:{i:0;s:4:\"text\";i:1;s:22:\"/admin/structure/views\";}}s:9:\"path_vars\";a:3:{i:0;s:2:\"js\";i:1;s:4:\"view\";i:2;s:10:\"display_id\";}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:116;s:14:\"patternOutline\";s:45:\"/admin/structure/views/%/reorder-displays/%/%\";s:8:\"numParts\";i:7;}}}}',7),('views_ui.reports_fields','/admin/reports/fields/views-fields','/admin/reports/fields/views-fields',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1027:{a:9:{s:4:\"path\";s:34:\"/admin/reports/fields/views-fields\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:59:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportFields\";s:6:\"_title\";s:13:\"Used in views\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":401:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:42:\"#^/admin/reports/fields/views\\-fields$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:34:\"/admin/reports/fields/views-fields\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:34:\"/admin/reports/fields/views-fields\";s:8:\"numParts\";i:4;}}}}',4),('views_ui.reports_plugins','/admin/reports/views-plugins','/admin/reports/views-plugins',7,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1003:{a:9:{s:4:\"path\";s:28:\"/admin/reports/views-plugins\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:11:\"_controller\";s:60:\"\\Drupal\\views_ui\\Controller\\ViewsUIController::reportPlugins\";s:6:\"_title\";s:13:\"Views plugins\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":382:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:36:\"#^/admin/reports/views\\-plugins$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:28:\"/admin/reports/views-plugins\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:7;s:14:\"patternOutline\";s:28:\"/admin/reports/views-plugins\";s:8:\"numParts\";i:3;}}}}',3),('views_ui.settings_advanced','/admin/structure/views/settings/advanced','/admin/structure/views/settings/advanced',31,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":1036:{a:9:{s:4:\"path\";s:40:\"/admin/structure/views/settings/advanced\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:42:\"\\Drupal\\views_ui\\Form\\AdvancedSettingsForm\";s:6:\"_title\";s:23:\"Advanced Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":418:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:47:\"#^/admin/structure/views/settings/advanced$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:40:\"/admin/structure/views/settings/advanced\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:31;s:14:\"patternOutline\";s:40:\"/admin/structure/views/settings/advanced\";s:8:\"numParts\";i:5;}}}}',5),('views_ui.settings_basic','/admin/structure/views/settings','/admin/structure/views/settings',15,_binary 'C:31:\"Symfony\\Component\\Routing\\Route\":988:{a:9:{s:4:\"path\";s:31:\"/admin/structure/views/settings\";s:4:\"host\";s:0:\"\";s:8:\"defaults\";a:2:{s:5:\"_form\";s:39:\"\\Drupal\\views_ui\\Form\\BasicSettingsForm\";s:6:\"_title\";s:14:\"Views settings\";}s:12:\"requirements\";a:1:{s:11:\"_permission\";s:16:\"administer views\";}s:7:\"options\";a:4:{s:14:\"compiler_class\";s:33:\"Drupal\\Core\\Routing\\RouteCompiler\";s:4:\"utf8\";b:1;s:12:\"_admin_route\";b:1;s:14:\"_access_checks\";a:1:{i:0;s:23:\"access_check.permission\";}}s:7:\"schemes\";a:0:{}s:7:\"methods\";a:2:{i:0;s:3:\"GET\";i:1;s:4:\"POST\";}s:9:\"condition\";s:0:\"\";s:8:\"compiled\";C:33:\"Drupal\\Core\\Routing\\CompiledRoute\":391:{a:11:{s:4:\"vars\";a:0:{}s:11:\"path_prefix\";s:0:\"\";s:10:\"path_regex\";s:38:\"#^/admin/structure/views/settings$#sDu\";s:11:\"path_tokens\";a:1:{i:0;a:2:{i:0;s:4:\"text\";i:1;s:31:\"/admin/structure/views/settings\";}}s:9:\"path_vars\";a:0:{}s:10:\"host_regex\";N;s:11:\"host_tokens\";a:0:{}s:9:\"host_vars\";a:0:{}s:3:\"fit\";i:15;s:14:\"patternOutline\";s:31:\"/admin/structure/views/settings\";s:8:\"numParts\";i:4;}}}}',4);
/*!40000 ALTER TABLE `bdta_router` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_search_dataset`
--

DROP TABLE IF EXISTS `bdta_search_dataset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_search_dataset` (
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Search item ID, e.g. node ID for nodes.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The bdta_languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'Type of item, e.g. node.',
  `data` longtext NOT NULL COMMENT 'List of space-separated words from the item.',
  `reindex` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'Set to force node reindexing.',
  PRIMARY KEY (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores items that will be searched.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_search_dataset`
--

LOCK TABLES `bdta_search_dataset` WRITE;
/*!40000 ALTER TABLE `bdta_search_dataset` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_search_dataset` VALUES (1,'en','node_search',' stacks stacks pareenbuidler wed 8182021 1206  ',0),(2,'en','node_search',' polygon polygon pareenbuidler wed 8182021 1207  ',0),(3,'en','node_search',' bsc bsc pareenbuidler wed 8182021 1207  ',0),(4,'en','node_search',' solana solana pareenbuidler wed 8182021 1207  ',0),(5,'en','node_search',' welcome welcome pareenbuidler wed 8182021 1500  ',0),(23,'en','node_search',' sportzchain one and only fan centric blockchainpowered fan engagement platform sportzchain one and only fan centric blockchainpowered fan engagement platform sportzchain fri 1142022 853 https drivegooglecom file d 1bnwgxdbhceggykwwocqnuep0e4eypy view https drivegooglecom file d 1xhujn9kyqhfnni0zpaj999b9fvhdqod view usp shar  https docsgooglecom document d 130xieion97iijujq0icslhlcnqkd1o edit usp s  idea proof of concept minimum viable product early traction https wwwfigmacom proto ok3y4c4iipqpthu66eqjoy sportzchain pageid 1073a87  webdapp platform where sports team can launch their fan token offerings and nft and a fan engagement platform where contests polls will be converted as a smart contract to have unrigged voting results we are also building an nft auction marketplace largely focusing on phygital signed physical collectibles and memorabilia we envision sportzchain to be more then a fan engagement platform and be a onestop shop for sporting ecosystem such as content aggregator inapp stores data analytics and cobranded cards etc sportzchain is the only fancentric blockchainpowered fan engagement platform connecting sporting teams and fans through fan token benefiting both teams monetizing their fan base and continuous engagement and fans making them empowered and participate in financial upside of their teams we are solving the below problems sports team problems 1 most of the sports teams are making losses and their biggest customer base are fans they do not have a direct monetization avenues of these die hard fans through fan token they are able to monetize their fans and also engaged with them in radical manner 2 continuous engagement is a bigger challenge considering the leagues typically run for a quarter or so through our fancentric platform with play to earn and move to earn games the teams will be able to engage with their fans even in offseasons and the fans will get chance to earn financial rewards on participating in such games fans problems 1 existing social media create a lot of unconstructive discussions and do not give the sense of empowerment to diehard fans to directly communicate with their favourite teams sportzchain converts passive fans to invested fans and now they are part of a niche community where they can make their voice and opinion heard and also get vip privileges and bragging rights 2 fans are currently watching sports as entertainment but they are not able to participate or gain financially through fan token now they will be able to be a part of sports team financial upside 3 a platform where they can play various contests and games and also for doing any activity on the platform they will be rewarded with financial tokens and points sports is a religion in any country especially in asia and being a fan there was no way to voice our opinion effectively we always had a stand that why the team is playing this squad etc but it always been kept within our close network to bring fan equity and sense of empowerment in play we ideated sportzchain and made sure to make it more fancentric so its long term value for all stakeholders asia is one of the biggest fandom market not for local sports but for international teams as well and if sportzchain is able to built a asian fan base that will act as a gateway for global dominance asia sporting teams and fan base there are three end user we targeting 1 crypto adopters who will be early buyers of fan token for making financial returns 2 sports fan and aware invest in crypto 3 diehard sport fans they will be the last adopter and to onboard them we need to show good utility and financial return for early investors yes we have validated the market on both sports team and fan side sports team we have done exclusive tieup with four kabaddi teams in india to be their official fan token and nft partner in addition we are in advanced discussion with sporting teams across cricket football rugby volleyball in asia fans we have ran a whitelist and expression of interest for partnered team tokens and have received more then 5k participants in addition we are focusing now to drive early signups by pushing various giveaways and contests through assets of our partner teams we ran our airdrop 10 and got more then 20k participants but valid users were around 5k we also running our whitelist and expression of interest program and have already received more than 1k participants there we plan to run large campaigns to drive signups in next 15 days 11months yes equity token yes yes socios socios is europe centric and very team focussed they are seeing large issues where fan are cursing them as they not offering utility as well as empowerment and engagement on their platform from the team side they are only focusing on short term benefits by launching fan token but not hand holding them in order to optimize the fan engagement part of their platform diluting brand goodwill of these teams seeing such issues the indian asian team are not willing to partner with socios and also for socios these teams a relatively small compared to big epl teams they have onboarded defi  ',0),(26,'en','node_search',' valaxy valaxy sidsel tue 1182022 724 idea no equity no no  ',0),(27,'en','node_search',' fligital fligital praveen p tue 1182022 1002 https drivegooglecom file d 11fzat11z0nlrmbq0fc0tlqbommz5me view usp shar  idea early traction https fligitalin a online application or platform for logistics department to maintain its internal operations plus getting connected with transporters truck owners they work with one platform for all logistics simplified logistic division department operations are very much disconnected with tranporters truck owners they work with this disconnect creates difference in invoice amounts confusion delays ineffciencies during monthend a connected system where logistic departments transporters truck owners would eliminate lot of confusion month end invoicing improve team s efficiency we started helping my freind who is from transport industry to solve some of their operation issues and it turned out that many of them have same problem and it originates from logistics department digitization logistic division with in industries manufacturing plants large transporters truck owners we did a six month survey gathered inputs issues problems built a problem statement to solve it we have few truck owners using for digitizing their internal operations 24months yes equity no no whistle drive we know more about the issues faced by transporters truck owners and loss incurred by the because of lack of transparency in logistic operations  ',0),(28,'en','node_search',' upsocial network upsocial network upsocial tue 1182022 1019 https githubcom upsocialnetwork  https drivegooglecom file d 1qyjg0dg1up6egt5hhsnayjdmh5aswk view usp shar  https drivegooglecom file d 15womyjezr3mlkue7xdzepnqqpylsgjk view usp shar  https docsupsocialnetwork tokenomics1 proof of concept minimum viable product product https appupsocialnetwork  we are building a social network that consists of social tokens ido launchpad dex to exchange these social tokens and nft market place social token launchpad is ready along with mvp for social network the blockchain backed decentralized social network post earn create social tokens native dex to exchange social tokens nft marketplace 1 monopoly in control and power 2 security flaws 3 vulnerability due to centralization 4 no rewards for content creators or engagers i loved the idea of democratizing power and when i was introduced to blockchain fell in love with the tech we want to create a social network which rewards content creators and those who engage allowing multiple opportunities for content creators influencers to monetize themselves our target audience includes 1 content creators 2 influencers 3 celebrities 4 social media users we did a small survey talking to people we know from various backgrounds they love the idea of getting paid for creating content on social media and a tiny percentage of the people are concerned about data ownership we have a 200 beta user email list we are about to release our mvp by the end of this month 9months yes token no yes solana https rallyio https subsocialnetwork we at upsocial believe the next big bull run in the crypto space will be around social tokens and we are in a great position to be among the top 3 platforms for social tokens  ',0),(29,'en','node_search',' daopay daopay daopay tue 1182022 1446 idea no equity no no  ',0),(30,'en','node_search',' fractio fractio nmisner fractioxyz tue 1182022 2320 followers vouches questions buidlerstribe beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(31,'en','node_search',' don t know yet don t know yet shubham wed 1192022 1645 idea no equity no no  ',0),(32,'en','node_search',' rhym rhym gaurav thu 1202022 951 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(33,'en','node_search',' spect network spect network chakra fri 1212022 406 https githubcom spectai https drivegooglecom file d 1ia5gi5rcpj8xxcopwcpyhclpojsypwj view usp shar  https mirrorxyz chakseth uutbl7sddw66lo0itsarttgohczqgjhxcdysxue not  product early traction https youtube g2q68ayekk currently spect is a protocol and a platform where a contributor or dao worker 1 finds gigs that were posted by daos 2 forms a trustless deal with a client dao 3 submits work based on deliverables 4 and gets paid on time according to the deal a dao 1 creates gigs 2 receives proposals from contributors 3 forms trustless deals with new contributors 4 and gets high quality work done on time through a collateralization mechanism on spect this is only step 1 and helps individuals find their favorite daos to contribute to and daos recruit talented contributors step 2 is currently in the works and involves ways for daos and working groups guilds subdaos to coordinate get high quality work done and value tasks and contributions in an optimal way we are currently in talks with a few daos such as shapeshift dia polygon ecosystem dao and are creating specifications for this complementary product spect is a decentralized gig economy for daos and the sovereign individual that makes it possible for individuals to transition to working full time for daos and daos to find the best individuals that are passionate about its mission we found that it was hard for freelancers to take the leap of faith and work for daos full time this is mainly because of income uncertainty and no benefits also working for daos today means monitoring discord servers for things to do or knowing enough about a project or a market to be able to create something meaningful for the dao this is a big blocker for someone who isn t able to devote 36 months to learn enough about an ecosystem to meaningfully contribute freelancers need to find ways to get paid from the time they start working for daos and throughout the time they work for one for small to medium sized daos the biggest problem is recruiting talented individuals to contribute to their dao it is even harder to build a community of contributors around its mission for large daos it is a coordination problem this involves valuing tasks and contributions optimally monitoring them and attracting top talent to pick up the task and own the project my cofounder and i had been doing some bounty work on gitcoin and were shocked by how long it took for us to receive our payment for our work and how uncertain we were throughout the whole process with almost no communication from the bounty creators although we are big fans of gitcoin and what they have done with quadratic funding the current uncertainty associated with payment when it comes to bounties will only repel individuals who are looking to transition into working in web3 full time this is the reason we chose to work on this idea of creating a funnel that would help an individual coming in to web3 for the first time find their favorite missions start working for daos and slowly transition into working for daos full time at every step in the funnel the individual is able to make a guaranteed income when they contribute some value to the dao as their contributions get more valuable over time they are able to make enough of an income to sustainably work for daos full time our target audience as of now is developers designers and content creators that are coming in from the web2 freelancing world and have just started exploring web3 and are looking for ways to make an income in web3 our target daos are pretty open ended as of now anyone looking to get well defined tasks done and in the process meet new talent can use spect since most daos are looking to meet new talent we have kept this open ended we have talked to several freelancers both fulltime and parttime in web2 that are tired of existing rent seeking entities like upwork and fiverr taking a large percentage of their income they have also complained heavily about payment delays and unfavourable dispute resolutions a lot of them have only just heard about web3 and are looking for ways to learn more and find ways to earn on the dao side we have talked to shapeshift and dia who are both looking to onboard new contributors to their ecosystem by giving out bounties they have had several contributors onboarded already through platforms like gitcoin one of the major concerns we have heard from them is the high variability in quality of work submitted we have 4 contributors that have worked on a gig and around 7 new contributors looking to work on one in the coming weeks here are some stats about our early users 1 all 4 contributors are new to web3 and have been in the space for less than 3 months 2 spect was the first dapp that 3 of them used right after installing metamask 3 one of the contributors recently got a designer role at lifinance our goal is to reach 50 contributors by the end of march we also have early interest from shapeshift and dia dao shapeshift posts about 34 bounties a week and is ready to try out spect for some of those they mostly are looking to recruit developers through the platform to work on their codebase however they do prefer that developers slowly switch to working on their codebase directly over time dia dao is looking for help with simple backend development and documentation tasks both daos value quality very highly and have received work with high variability in quality from other platforms like gitcoin our goal is to have 5 daos on the network by the end of march 5months no token no yes polygon gitcoin hive laborx dorahacks 1 daos and working groups within daos are looking for a better way of valuing tasks and contributions an alternative to a top down manner as is most common now valuing tasks optimally would mean a contributor is guaranteed a payment amount right after completing the task valuing contributions optimally would mean a contributor gets a bonus payment for going the extra mile such as helping out others providing support or reaching a certain goal 2 lots of people want to work for daos full time but just dont have the means or certainty in terms of payment benefits etc to do so today 3 one off gigs and bounties will be and is already used for recruitment purposes by daos as individuals find the daos whose mission they relate to it will be easier for them to use the tools that the dao s working groups use most people will work for one dao for a short period of time and move on to the next dao some people extreme digital nomads will still prefer working on bounties due to the highest amount of flexibility 4 daos that have dedicated and incentivized support teams will have a huge advantage to the rest as they will have a lower churn rate of new contributors and users 5 in the future it will be possible to earn yield or take loans by collateralizing future income on chain 401k providend funds wont have a limit imposed by a nation state this will be how the masses are exposed to defi without having to think about defi daos https spectnetwork  ',0),(34,'en','node_search',' investor dashboard investor dashboard darshanchoudhary sun 1232022 907  ',0),(35,'en','node_search',' buidler dashboard buidler dashboard darshanchoudhary sun 1232022 908 hey buidler welcome create a startup profile  hey buidler welcome create a startup profile   ',0),(41,'en','node_search',' censor black censor black censorblack tue 1252022 811 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(42,'en','node_search',' creatosaurus creatosaurus malavwarke thu 1272022 1057 https drivegooglecom file d 1k5xbcyrde5gp8gaoyhls9ldvmnm2ress view usp shar  product https drivegooglecom file d 1gku7ggbdg669brxpexqcniyolpfosi4 view usp shar  kind of like decentralised adobe canva hootsuite figma invideo peppertype more curate ideas design graphics edit videos schedule posts manage your social media accounts generate copy and more to streamline optimize your workflow across teams in realtime with integrations creatosaurus is one true home for creators creatosaurus simplifies the workflow of creators teams with an allinone creator stack to tell stories at scale 24months yes equity token yes yes creator economy https wwwcreatosaurusio  ',0),(43,'en','node_search',' nalnda nalnda nalnda sun 1302022 655 https docsendcom view 7uxij6a84zycw5sb https docsendcom view 2t8mbdzte8qpgbxp idea proof of concept we are buidl 4 layers 1 decentralized marketplace for ebooks 2 social networking layer to connect authors and readers this layer will be connected with marketplace and ereader app 3 web based data analytics platform 4 ereader app with advance features ex it charges readers for what they read authors can tip readers for reading particular book etc decentralized ecosystem for readable contents 1 ebook s usecase is limited to reading 2 readers have limited ownership over their ebooks 3 publishers and authors pay high commissions to big ebook marketplaces 4 authors find it hard to reach their audience i am an avid reader i have a collection of around 100 ebooks now that i have read them i dont know what to do with them wouldn t it be nice if i can resell them but i dont have ownership over my ebooks and its really disheartening our target audience are 1 readers 2 authors and publishers yes we have done business validation from people from 1 nyogi books 2 medianama 3 idg 8months yes equity token no yes polygon in book marketplace kindle in second hand book marketplace we are the pioneers all ebook copies of same title are identical with no differentiation this raises concerns about cannibalization of new ebooks sale from second hand ebook sale we have found out the way to balance the sale of new book and second hand ebook by using our decay algorithm decay algorithm is our usp nfts https nalndacom  ',0),(44,'en','node_search',' deefy deefy ujwal deefyco fri 2042022 1319 idea no equity no no nfts defi  ',0),(45,'en','node_search',' deefy deefy ujwal deefyco fri 2042022 1320 followers vouches questions 2 growthschool goa buidlers place web3conf beliefdao buidlerstribe https discordgg 8jdry7u3 gaming nft https twittercom deefyfinance team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(46,'en','node_search',' create protocol create protocol samarpan creat sat 2052022 2142 https githubcom createprotocol contracts https docsendcom view xp9fx42hy9rwb94i d 4h7nakgpcyj6yf7a https docsendcom view xp9fx42hy9rwb94i d uiqe5p7faagk3qr8 https docsendcom view xp9fx42hy9rwb94i d icajk6rucjjtg66q idea product https wwwmercadostudio  multichain protocol owned by creators with several chains on one side and integrations with dapps on the other side https twittercom createprotocol status 1483044861213573121 to establish a creative economy with creators at the centre and a complete ecosystem of creator focussed dapps owned by creators as creators we are building things which we need for us in the future of internet creators creator collectives ip based businesses and brands dapps and blockchain projects using content assets music yes our team has deep on ground expertise in the artist nft and blockchain space we have started on our mission to drive value for the creators and have done extensive research in the space onboarded 9000 creators 30 cdapp partnerships 6months yes token yes yes ethereum polygon dapper labs opensea looksrare audius ip is a layer which comes before nfts to bring maximum value from all chains for the creators nfts creator economy defi https wwwcreateprotocolorg  https calendlycom samarpandutta201430min 15  ',0),(47,'en','node_search',' veyev veyev thekumarvagish sun 2062022 812 https drivegooglecom drive folders 1ks1abcdb3kk6xfvxqojji9irglxp usp sh  idea no equity no yes nfts creator economy daos https wwwveyevsocial ',0),(48,'en','node_search',' createprotocolorg createprotocolorg nissar createp sun 2062022 1006 followers vouches questions 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(49,'en','node_search',' metapass metapass kharangateanou sun 2132022 646 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(50,'en','node_search',' edubuk edubuk apoorva edubukcom tue 2152022 1226 https githubcom edubuk tab repositories https drivegooglecom file d 1pdfjtpmzlbjxhnfepbzvhrfdqhh5oogo view usp shar  https drivegooglecom file d 1vsvwsl3upwidi0t3y6zaljmrwm7qmc1h view usp shar  https drivegooglecom file d 1vsvwsl3upwidi0t3y6zaljmrwm7qmc1h view usp shar  minimum viable product https drivegooglecom file d 164opluhxvyywc8dhdvce4e4cshvjqx view usp shar  edubuk is an creating a fullstack customized decentralized skilling ecosystem which is globally scalable using ai blockchain the full stack skilling ecosystem has 5 steps 1 passion discovery career mapping using ai driven assessments 2 customized learning plans as per chosen career goals 3 online skilling courses in extracurriculars and emerging technologies skilling 4 student s learner s blockchain profile digital verifiable skillprofile including hard and soft skills records on the blockchain 5 ai driven job assistance as per blockchain based profile of the learner edubuk s ecosystem is globally award winning by mit university harvard university iit iim nasscom tie delhi tie mumbai and other reputed organizations founders are gold medalists toppers with rich experience in education field and are passionate about building decentralized edtech which is globally scalable edubuk blockchain project update 1 smart contracts created for skill verification by institutes for students by companies for employees by experts teachers for learners on our video first online skilling platform has been deployed successfully on the polygon mumbai testnet attaching screenshots of the same below of the deployment done on 9th jan 2022 transaction confirmation here polygon transaction hash txhash details polygonscan 2 our new website is live here https edubukio and the linked front end website with smart contracts on the polygon network is live here https rwwqvzq9zydgusemoraliscom full front end being built shall be completed within 1 month by 2nd week of feb 2022 3 the plan is to have a fully decentralized skilling verification system on the public blockchain network polygon to verify the skills leaner s intelligence type interest type credits grades subjects courses certificates edubuk profile for students on the blockchain as shown here https edubukcoin mitest createyouredubuk edubuk guides youth in exploring alternative career paths with our holistic skilling ecosystem using ai blockchain 90 of india s 700 million students are confused about their career choices fastchanging requirements in skillsets driven by new age techoriented career opportunities skill gap in youth leading to a 45year high unemployment rate in india while interacting with 100000 students across 25 institutes in india we realized that they are not really interested in what they are studying their passion lies elsewhere they don t have the right direction to achieve a profession of their liking hence we created edubuk india s biggest entrepreneurs like narayan murthy founder of infosys azim premji founder of wipro and ceo of tech mahindra they all have commented several times in last 1 year that more than 90 of indian engineers are not employable as they lack skills that are required in the it industry apoorva is a topper from the education system in india from 2 best colleges in india in his bachelors and masters course and shivani is an assistant professor and has taught close to 10000 students in 3 reputed colleges in 3 cities in india hence she has domain expertise in the education sector apoorva shivani both are highly passionate about education sector and want to do something to rectify the current worrisome situation in the indian education industry where 90 of the youngsters are educated and graduated on paper but unfortunately are not employable it is also a known fact that indian youngsters choose their career path s either by peer pressure or by parents wishes and they only consider a few choices like becoming an engineer doctor mba ias or a ca our end to end solution of edubuk helps these youngsters first to discover their passion intelligence type interests talent and then map it with relevant career paths a buffet of 4560 career path options for each individual narrow these 60 options to 12 options using our automated 6 metrics counselling tool get themselves relevantly skilled using our customized learning plans and finally get the most relevant job out there in the market using their edubuk profile credentials this amazing end to end individualized learning and earning model of edubuk is the need of the hour and hence it is not surprising why it has won so many awards at international and national level from various reputed organizations across the globe also people are paying for our solutions already and hence we are reasonably confident we have created a sustainable solution here something that people want and are paying for our customers like our solution offerings and think it is really useful for them class 6th to class 9th students class 10th to class 12th students college students validation is via our b2b partners who have tested the product thoroughly and 15000 students have given our miit screening in last 2 months we have inked 4 b2b partnerships and are in advanced talks with 2 more education edtech corporates in 3 countries india uae and egypt as mentioned below india zee learn 3 year deal https zeelearncom where we will get access to 25000 students class 6th to class 12th across 120 schools in india which come under zee learn s corporate ambit this starts with new academic session in feb 2022 india classbazaar 3 year deal https classbazaarcom and class bazaar where we will have access to all students 2600 that come each month on classbazaar s platform to take various online courses they have used our api to integrate our miit screening for the students on their platform already started since past 7 months got 900 students for 3 years consecutive signup revenue has started coming in india parentingplus 3 year deal parenting plus where we will have access to 1200 students that come each month to take some courses and counselling services via this platform they have also used our api to integrate our miit screening for the students on their platform already started since past 15 years conducted 100 tests in dubai uae already aed payments received uae panworld llc 3 year contract http wwwpanworldeducationcom which is taking our product to the mena region including uae and egypt with ministry of education moe egypt where they have 20 million students who are already enrolled into panworld llc s erp based lms that they provide to various schools in all the above b2b collaborations they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the blockchain edubuk profile additionally we are in talks with next education https wwwnexteducationin which have access to 18000 schools in india in the k12 segment they are also testing our product as of now 3 calls have been done and the talks are progressing very well lastly we have smart schools online https wwwsmartschoolonlinein by which we will have access to 6000 k12 segment schools in india also since we are a part of state government of telangana and nasscom s ai accelerator cohort1 top 40 startups pan india selected from 1000 applications cohort 1 telangana ai mission taim started in october 2021 we will be getting access to state school students and corporate tieups via task telangana academy of skills knowledge will give us access to 45000 college students in the state which are registered under task singed letter from dept of education telangana state we already have for conducting pilots in 10 model schools and then expand the program statewide in schools 3 so these are the b2b mous and deals potential more deals that we are in advanced level talks which combined together will access to huge student database more than 40 million in india uae and egypt combined together all these students will have all their profiles their top 3 intelligence types their top 3 interest types their 3 career paths their 3 customized learning plans their certificates they got via online learning their offline certificates will all recorded on the blockchain based edubuk profile current traction and plan going forward 1 at present we have 15900 users on our webbased platform their age group is from 11 years to 26 years from class 6th to college level students these are the students who have taken our globally award winning miit screening multiple intelligence interest test 2 part 100 30 questions to determine their dominant intelligence types interest types and top 3 most relevant career paths for them they have also taken our customized skilling plans in 3 career paths which comes as a complete package this is till today and all the current profiles of these students their top 3 intelligence types their top 3 interest types their 3 career paths their 3 customized learning plans their certificates they got via online learning their offline certificates will all be migrated to the blockchain based edubuk profile so essentially these existing users will have their current profiles moved to the chain as well 2 in last 2 months we have inked 4 b2b partnerships and are in advanced talks with 2 more education edtech corporates in 3 countries india uae and egypt as mentioned below india zee learn 3 year deal https zeelearncom where we will get access to 25000 students class 6th to class 12th across 120 schools in india which come under zee learn s corporate ambit this starts with new academic session in feb 2022 india classbazaar 3 year deal https classbazaarcom and class bazaar where we will have access to all students 2600 that come each month on classbazaar s platform to take various online courses they have used our api to integrate our miit screening for the students on their platform already started since past 7 months got 900 students for 3 years consecutive signup revenue has started coming in india parentingplus 3 year deal parenting plus where we will have access to 1200 students that come each month to take some courses and counselling services via this platform they have also used our api to integrate our miit screening for the students on their platform already started since past 15 years conducted 100 tests in dubai uae already aed payments received uae panworld llc 3 year contract http wwwpanworldeducationcom which is taking our product to the mena region including uae and egypt with ministry of education moe egypt where they have 20 million students who are already enrolled into panworld llc s erp based lms that they provide to various schools in all the above b2b collaborations they have thoroughly tested our product and also know that we will create a decentralized profile for each of these students on the blockchain edubuk profile additionally we are in talks with next education https wwwnexteducationin which have access to 18000 schools in india in the k12 segment they are also testing our product as of now 3 calls have been done and the talks are progressing very well lastly we have smart schools online https wwwsmartschoolonlinein by which we will have access to 6000 k12 segment schools in india also since we are a part of state government of telangana and nasscom s ai accelerator cohort1 top 40 startups pan india selected from 1000 applications cohort 1 telangana ai mission taim started in october 2021 we will be getting access to state school students and corporate tieups via task telangana academy of skills knowledge will give us access to 45000 college students in the state which are registered under task singed letter from dept of education telangana state we already have for conducting pilots in 10 model schools and then expand the program statewide in schools 3 so these are the b2b mous and deals potential more deals that we are in advanced level talks which combined together will access to huge student database more than 40 million in india uae and egypt combined together all these students will have all their profiles their top 3 intelligence types their top 3 interest types their 3 career paths their 3 customized learning plans their certificates they got via online learning their offline certificates will all recorded on the blockchain based edubuk profile essentially the customized edubuk profile for each student on the blockchain with all their 360 degree skills interest intelligence career path learning medium customized learning plans certificates transcripts grades will all be on the chain recorded in the tamper proof manner edubuk 4 we will create a skill verification process on the polygon blockchain for example whenever a user uploads a certificate it will have to be approved by the certificate providing authority and only then it will be approved on the chain all the student will be issued edubuk tokens as an incentivization program rewards everytime they upload a certificate get their skills verified or complete learning milestones by learning on our videofirst skilling platform these edubuk tokens can be used on our platform to purchase future courses at a discount finally these customized blockchain based edubuk profile will be used to suggest most relevant job opportunities in the market in sync with each learner s edubuk profile at this pace we will significantly complete the full front end website linked with back end smart contracts deployed on polygon mainnet much before end of 2022 grant request to hire a blockchain native developer inhouse the current contracts founding team has created and also to launch our own erc20 token linked on polygon mainnet to incentivize the learner student employees using our platform 5months yes equity no no polygon truscholar but they are doing it on a private blockchain ibm hyperledger but we are doing it on a public blockchain polygon also trushcolar s ui ux is very tough for the end user the end users have told us all of our competitors just don t get the fact that there are job profiles and career path s available outside of becoming an engineer a doctor a mba a ca finance professional ie not every job profile and career path needs a logical mathematical intelligence or linguistic intelligence there are career opportunities available in becoming a singer musician dancer actor painter sportsperson graphic designer and a host of other options we at edubuk helps youngsters to discover their passion in all the fields including and apart from stem field as we believe and have seen practically that all individuals are great at some type of intelligence it can be interpersonal spatial visual bodily kinesthetic musical intrapersonal naturalistic existential are also included also all of our competitors do just the psychometric assessments and do not suggest customized learning or customized skilling plans to help the youngsters in acquiring skillsets require to achieve their career paths these 101520 year old companies are not reinventing themselves and looking beyond the sciencemathslanguage boundaries hence we see rising joblessness in india which is at a 45 year high we are here to fix it creating a full stack skilling ecosystem using ai blockchain patent published is edubuk s usp competitive edge learner stays in edubuk s ecosystem from passion discovery till finding a job or an earning opportunity with lifelong access to community of leaners and earners also implementation of new national education policy from 2022 academic year in india is a tailwind for the business going forward it has given focus on co extracurricular emerging technologies skilling and 3 streams of commerce science and arts have been merged which will create challenge for parents students to choose most relevant subjects there is no similar model or invention that covers end to end customized learning and skilling ecosystem on one extreme there are products like lodestar which only covers psychometric testing and suggests only stem based career paths science technology engineering and mathematics but edubuk s innovative model covers stem cocurricular and extracurricular career paths as well on one hand there are platforms like udemy coursera which provides platform for online learning but they do not suggest which courses are best and in sync with learner s intelligence type interests and passion truscholar is the competitor on the blockchain based edubuk profile for skill verification we are on the public blockchain vs truscholar is on the private blockchain using ibm hyperledger on the other hand edubuk s invention suggests the most relevant courses as per learner s profile which includes their intelligence type interests and passion as well on the other extreme we have platforms like linkedin where people post their profiles and selfdisclose the information about their academic and professional background but in edubuk s model everything is check crossverified and then stored on the blockchain in a tamper proof manner this helps in not approving fake profile fake degrees and hence improving the accuracy of the system to near cent percent the novelty of our edubuk concept lies in 4 broad factors 1 focus on individualized learning in sync with learner s intelligence type interests talent and passion via miit screening with the use of customized learning plan to make him jobready for careers that will be relevant in future 2 learner acquires only relevant skills using onlinecumoffline learning medium options 3 first of its kind centralized verifiable and trustworthy platform which also provides earning while learning opportunities with the relevant use of technology 4 focus on less explored unconventional career paths like being a dancer musician singer artist sportsperson actor painter etc or pursue these interests passion as a hobby on a serious note hence edubuk is a muchneeded solution now to take the benefits of demographic dividend and prevent it from becoming a demographic demon creator economy privacy digital infrastructure others https edubukio  https calendlycom apoorvaedubuk 30min 4 mr raghu mohan from ibc and buidlers tribe founding team told us to apply  ',0),(51,'en','node_search',' atlantis dao atlantis dao is dropchainin wed 2162022 803 https drivegooglecom file d 11nrrmfmnafv1odwk3gakzrkyf5ro95 view usp shar  https atlantiannotionsite whitepapercodexatlantisfa5762152a7143d2a69154c  https docsgooglecom spreadsheets d 1ctolnj8aj0ljmvm0c51rztb3bcmqxokiyu203  idea minimum viable product we are building a platform for people and companies to buy sell and invest in water water services and water infrastructure a circular economy where people can access and earn from decentralized regenerative water ecosystem a p2p decentralized water management network that improves water accessibility and incentivizes water conservation inequitable water accessibility and lack of incentive for water conservation living in bengaluru we have personally experienced water scarcity and its widespread impact having spent 5 years digitizing the water sector we deeply understand the problem people and companies looking to reduce their water stress water footprint and source sustainably yes we are currently running a similar web 20 network in water stressed regions of bengaluru till date we have over 2000 customers and 25 service providers including international vendors as a part of our network we have delivered over 5 lakh litres of safe sustainable water to the users 6months yes equity token no yes undecided we consider climate tech startups building using blockchain as competition most startups are focused on carbon offset as a starting point but we have a different approach where we are starting from water footprint our closest competitors are 5ire klimadao and climatetrade five years of digitizing the indian water sector with multiple applications catering to both b2b and b2c markets the team is uniquely placed to understand the complexities onground have the relevant water domain expertise and experience building software for the sector creator economy hardware defi daos https wwwdropchainin  https calendlycom atlantian001 6 pareen l  ',0),(52,'en','node_search',' paymycartio paymycartio ceo paymycartio wed 2162022 1126 https drivegooglecom file d 1vak4iambjkyiyg6wm99vqpfzvjw4srvx view https drivegooglecom file d 1ymzpaehdpzda2a54uevjdzy3tmywyprq view usp shar  idea we are building paymycartio it is a multiutility crypto cashback app ido launchpad visa debit card ubi platform with many more products to create massive utility for crypto noncrypto users globally our primary focus is to work with cashback app when paymycart users increase we will introduce more products 1primary product cashback app digital buyers who buy goods services online or pay for utility bills can earn up to 100 cashback rewards on it in multiple ways while using paymycart ecosystem 2secondary product ido launchpad users can participate in ido of new projects with very big community size visa debit card users can hold crypto in their wallet add funds into card whenever they want to shop ubi universal basic income users can stake their tokens can earn monthly income earn up to 100 cashback rewards when you shop online pay for your utility bills by using paymycart cashback app ecosystem we are working to solve the following problems mentioned below 1mass adoption of crypto blockchain 2ecommerce utility in crypto space 3complex cashback rewards system in ecommerce market 4bridge the gap between crypto ecommerce 1 ecommerce use case as internet access and adoption are rapidly increasing worldwide the number of digital buyers keeps climbing every year in 2020 over two billion people purchased goods or services online and during the same year eretail sales surpassed 42 trillion us dollars worldwide we are creating ecomerce usecase for these online shoppers these user can use paymycart ecosystem to buy goods services online and can earn up to 100 cashback 2 complex cashback rewards system we will provide the best cashback rewards discount deals to online shoppers where users can earn up to 100 cashback rewards in secured insured seamless hasle free way millions of digital buyers search for cashback offers discount coupon codes deals everyday but it is also difficult to get cashback discount for desired products 2 a users wait for special events occasion or special sale for a big discount like black friday sale cyber monday halloween memorial day etcusers need to wait for months to get these special deals discounts 2 b sometimes users can avail cashback only when they use a particular debit credit card for shopping as payment method usually users don t have multiple cards to get this benefit of cashback or discount 3solution for mass audience paymycart cashback app integrated crypto ecosystem will bring 1000x new users to crypto ecosystem multiple products for digital buyers will help the ecosystem to grow fast organically 4 bridge the gap between crypto ecommerce we are in an early stage we have limited products in the ecommerce space to drive mass crypto adoption ecommerce market size is huge paymycart will bridge this gap by introducing crypto to mass digital buyers 1 problem real problems exist for digital buyers they are buying goods services online actively looking for cashback rewards discounts which is complex for buyers 2 opportunity opportunity to reach mass audience very fast 3 utility we can create massive utility for crypto blockchain with paymycart 4 market size we have a huge market size more than 250 countries have 10k website its users who would love to use paymycart ecosystem 5 experience we have experience of affiliate marketing understanding of b2c business model online shoppers users who are buying goods services online from 10k websites in more than 200 countries payment users users who are paying for utility bills or using cards for paying bills services crypto users who are actively doing crypto trading holding crypto staking or using nft metaverse we studied and researched on the following points research the market potential research over pre existing project identifying target market identifying target audience we have 10000 websites data in 200 countries in more than 100 categories like ecommerce payments booking entertainment games advertisement software hosting domains antivirus toys home apparel telecom education tourism flights hotels users of these sites are buying goods services online they are actively looking for cashback discounts these users will be actively using paymycart to earn amazing cashback rewards discounts on their shopping bill pay some of these website details are mentioned below bookingcom 365 million monthly visits on website app monthly transactions 365 million 10 of total visits monthly sales of 7300 million usd approx amazonin 356 million monthly visits more than 20 of users are buying products from amazonin india lazada 39 million users monthly visits more than 20 users are buying products from this marketplace they have market godaddycom 42 million monthly traffic more than 20 of users are buying domain hosting services from godaddy every month bluehostcom 8 million monthly traffic more than 28 users are buying hosting services from bluehostcom maaysia airlines 2 million monthly traffic around 30 of users are booking flights by using malaysiaairlinescom norton 36 million monthly visits 40 of users are buying antivirus and services from norton globally we have big list of websites products countries where users would love to earn cashback while buying goods services online important we would like to share it in pitch deck presentation not yet we are in early stage 8months yes equity token yes yes polygon stormx 100k 150k users membership cards shoppingio 88k users membership cards cryptocom 176 m users exchange cards i have experience of working with 2000 global brands as affiliate marketer 50 digital advertising traffic sources i promoted products from amazon souq fnac lazada norton mcafee malaysia airlines bookingcom godaddy tomtop many more in different countries and generated huge sales for these brands affiliate marketing gave me opportunity huge exposure to understand the potential of global ecommerce market in different verticals and huge opportunity hidden inside it this is a unique rare experience knowledge right now i am using this experience knowledge to build paymycartio here our peers are not actively targeting users who are looking for cashback discounts we have data which can help paymycart ecosystem to bring 100 million users in next 1 year with very low cost customer acquisition it will create massive demand for paymycart token we have data stats of 10k website list of websites apps which are getting traffic of 1 million to 1 billion visitors monthly list of websites app which are doing sales of 1 million usd to 10 billion usd monthly list of traffic sources who are running ads for these website list of affiliate network individual affiliate program they are promoting global brands and generating sales for them which website is getting most traffic website name single country or multiple country single category or multiple category how many users are actually making transactions to buy that particular service or goods which products services are users buying important there are some very interesting stats numbers we would like to share with you in presentation note we gave a presentation to abhishek singh rajput cofounder of https acknoledgercom ourteam he is ready to join us as an advisor and can help us further he suggested us to setup entity introduce us to lawyer asked us to prepare saft agreement to bring more advisor to paymycart after that they can further connect us with vc for initial funding we also talked with 1mr dmitry sheludko ceo of biconomycom he also liked the idea and interested to join us as advisor 2mr akshya agarwal founder of blockchainedindiacom vc in https draperdragoncom ourteam we can make it into reality with the help of mentors experts advise support from builders tribe to move in the right direction please give us a chance to present our idea and explain the whole concept thanks regards amar gupta daos privacy digital infrastructure others https paymycartio  https calendlycom paymycart  2 discord  ',0),(53,'en','node_search',' 223 labs 223 labs vishalsawlani fri 2182022 1016 idea proof of concept we are building an industry 1st zero code nft tools infrastructure for web 2 content creators to participate in web3 initially we are focusing on offering 2 products nftshots enable web 2 content creators or brands to safeguard and transform online copyright content ips into digital assets and claim their ownership and authenticity nft engage enable web 2 content creators or brands to monetize and utilize their content to engage with their users in a much frictionless way 223 labs offers zero code nft minting platform that enables web 2 content creators or brands to safeguard and transform their online copyrighted web content into digital assets and claim their ownership and authenticity of an asset engage with their users in a much frictionless way currently there is no seamless provision for web 2 content creators or brands to safeguard and transform their online web content copyrighted into digital assets and claim their ownership and authenticity of an asset no seamless provision for web 2 creators utilize their content to engage further with their users besides monetizing their content on their own terms without relying on any 3rd party application or solution blockchain technology powered smart contracts based nfts non fungible tokens can solve these issues however reliable scalable and ubiquitous nft minting infrastructure is still largely missing so offering a zero code nft tools like api plugin diy dashboard etc is an existential need for web 2 creators to nftize their web content we picked this idea to answer following questions 1 i am a web 2 content creator or brand and i want to participate in web 3 but i do not know how to do that 2 i am a blogger or vlogger and i create lot of exclusive content can i safeguard this content and claim my ownership 3 i am a content brand like yourstory medium substack or media enterprise and i too create lot of copyrighted content like video interviews infographics events reports etc how can i safeguard this and turn it into digital assets 4 how can i engage with my users in a much frictionless way and monetize my content without relying on 3rd party vendor or application our ideal target audience would be media and content organizations ie medium substack tumblr forbes etc ticketing events platform membership driven communities bloggers influencers podcasts etc market validation is something we believe is a continuous process for us untill we find pmf we have been talking to few bloggers and content organization like dailyhunt and still talking to market to take their feedback no we do not have any traction or early users 2months yes equity no yes polygon we see venly and moralis as our closest competitors both these players offer web 3 development solutions moralis provides managed backend for blockchain projects venly offers wallet nft products that seamlessly integrate into any dapp whereas we at 223 labs offers one stop zero code nft infrastructure for web 2 content creators enabling them to convert their web content into digital assets on blockchain platform there are total 200mn active websites and each website has some unique copyrighted content ie blogs infographics social sharing assets static charts press release industry presentations report interviews events webinars etc each of such unique content can be nftize to make it more authentic and further engage with the users also currently domain penetration in the united states is about 43 while in india it is 6 so for developed market like usa and avg market like india the provision for seamless platform to take web 2 content creators to web 3 is the need of the hour the estimated tam would be 4bn nfts creator economy https calendlycom vishalsawlani 30min 2 yourstory  ',0),(54,'en','node_search',' musiverse musiverse info musiverseio tue 2222022 1932 https drivegooglecom file d 1ilsrbylr6iksi6ch6amsaeabuop9d1id view usp driv  https drivegooglecom file d 1enkfvqnkwxycjhqlwdzxufcuytid4d view usp driv  https drivegooglecom file d 1hy3ow2f2ealckpoxon2vfnplshflxycu view usp driv  idea minimum viable product https promusiverseio 1st layer blockchain platform for music a gasless blockchain for music and musicians making blockchain transactions specifically for music based initiatives fast and free also ensuring the ultimate security of blockchain assets but the biggest problem i believe we are solving is of making the playing field more level for the musicians i am a musician and the idea of bringing music to the blockchain has always been on my mind and in my heart musicians and their fans we have about 20 registered musicians 13months yes equity token yes yes native  opulous audius we are building a micropayments solution for musicians and their fans which will run on a gasless architecture platform nfts defi gaming stablecoins cbdc https musiverseio https calendlycom musiverse 12 got in touch  ',0),(55,'en','node_search',' proof of skill proof of skill rajmd1989 gmailcom tue 2222022 2327 followers vouches questions 2 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(56,'en','node_search',' vault3 vault3 123saptarshib wed 2232022 1426 https githubcom imsaptarshi vault3 https drivegooglecom file d 1hhpgghkbkvpocmyhpekv3ythxk2ww6l view usp shar  idea proof of concept minimum viable product https vault3live we are building a decentralized storage vault vault3 vault3 aids you in storing and securing your digital assets with the help of an extremely secure image password protocol where you are prompted to use an image as a key to your vault and encryption algorithms that encrypt your data once it s stored on the chain boosting the security levels of your data introducing vault3 your safest decentralized vault to store your images passwords files and much more securely on the blockchain the excess centralization of password managers makes our data prone to censorships and leaks with vault3 your data is censorfree and leakfree we were exploring the possibilities of web3 we realized the role of blockchain in securing data and the problem of censorship in password managers cloud storages hence we came up with the idea of vault3 our target audiences are regular users of password note managers who are aware of data security and censorship and also well acquainted with web3 its potential and its functionality we are currently in the process of validating our market we have experimented the need reach and potential of the product with some initial posts we have come to know that the need of the product is modest but will likely be high in the upcoming months due to the web3 market as a whole openingup we have recently launched our product on twitter and product we received an extremely good response with astounding visibility on twitter and 3 on producthunt we are currently prerevenue and are planning to monetize our product with paid storage and image password sdk 2months yes equity no yes polygon we are pioneers in the current market but we are expecting close competition in the upcoming months with the category gaining attention as we are currently pioneers in the category we do not have much competition hence we are mostly reliant on customer feedback to improve the product privacy digital infrastructure https vault3live https calendlycom saptarshii letstalk 2 twitter  ',0),(57,'en','node_search',' musiverse musiverse sid musiverseio thu 2242022 317 https drivegooglecom file d 1ilsrbylr6iksi6ch6amsaeabuop9d1id view usp shar  https drivegooglecom file d 1enkfvqnkwxycjhqlwdzxufcuytid4d view https drivegooglecom file d 1hy3ow2f2ealckpoxon2vfnplshflxycu view usp shar  idea minimum viable product proof of authority gasless 1st layer solution for music industry based on nfts gasless blockchain platform for music and musicians artists musicians get less than or utmost 5 of revenues in the music industry with most of the revenues flowing to middle men our aim is to use blockchain technology and frameworks to level the playing field and bring more value directly to the musician and their fans we are musicians ourselves with first hand experience of problems and issues that face us musicians and their fans there isn t a solution which offers the kind of value our solution does for this particular use case we have registered musicians who have donated us their tracks in order to mint and get the platform going 13months yes equity token yes yes native  opulous audius there isn t a solution based on proof of authority gasless architecture for the music industry nfts defi gaming stablecoins cbdc https musiverseio https calendlycom musiverse 12 panel discussions  ',0),(58,'en','node_search',' blocktickets blocktickets nishantchandra mon 2282022 1822 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(59,'en','node_search',' streammoney streammoney chittarayugal tue 3012022 1956 proof of concept streammoney s vision is to make realtime cash settlement a reality by providing plug play solutions to businesses it builds the underlying infrastructure where the smart contract framework enables users to move assets onchain in real time the protocol aims to facilitate micropayments usecases ie employees getting credited hourly businesses settling recurring payments consumers paying only for the duration they ve interacted with service and rent any digital asset by paying for minutes enabling micropayments with continuous money streaming protocol realtime payouts when a payment is made to the service provider in exchange for time effort salaries an implicit debt obligation is established from the payer to the beneficiary which carries  interest payasuse the small payments less than 10 are too costly to invoice separately and it would increase the transaction volumes enormously giving severe technical challenges digital asset rental in the current nft landscape there are no income generation methods but rather just speculative price increases over time we believe attention is limited to 24 hours person day it is the ultimate scarce resource that we should cultivate and transform the economy where values are exchanged with time spent so we ve taken the initiative to provide ability to pay digitally for bits of data or services in small increments continuously over time and removes debt obligation realtime payouts it enables employers to send salaries per second to their employees freelancers as well as businesses to send recurring payments payasuse it enables merchant service providers such as digital newspapers podcasts online classes music streaming etc to allow their user base to consume content per second digital asset rental it enables digital asset owners such as 3d artists digital real estate live events exhibition owners to rent digital assets for their utility without locking up capital or exposing themselves to volatility by just paying small fees there are protocols on ethereum and solana who have early traction and raised significant capital rest we re building community to validate our ideas not yet 5months yes token yes yes solana ethereum superfluid finance solana zebec mean finance defi https wwwstreammoneyfinance  2 some article  ',0),(60,'en','node_search',' fandora fandora satishkataria thu 3032022 408 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(61,'en','node_search',' spathion spathion soorya spathioncom thu 3032022 834 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(62,'en','node_search',' spathion spathion soorya spathioncom thu 3032022 839 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(63,'en','node_search',' spathion spathion soorya spathioncom sat 3052022 1606 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(65,'en','node_search',' trustless capital trustless capital lingraj trustl wed 3162022 458 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(66,'en','node_search',' openbisea openbisea alex openbiseaio wed 3162022 1051 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(67,'en','node_search',' my startup my startup manan0112 gmailcom thu 3172022 645 followers vouches questions 2 web3conf growthschool 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(68,'en','node_search',' abc abc abc redcomin thu 3172022 1421 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(69,'en','node_search',' sdf sdf abc redcomin fri 3182022 751 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(70,'en','node_search',' a web 30 shopping platform a web 30 shopping platform nilesh bigbuccom sat 3192022 700 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(71,'en','node_search',' amphitheatre amphitheatre gaurav amoracoin sat 3192022 1334 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(72,'en','node_search',' ethically  ethically vc vonmuziriscom mon 3212022 858 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(73,'en','node_search',' mankutimma studios private limited 1947indcom  mankutimma studios private limited 1947indcom hello 1947indcom mon 3212022 1030 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(74,'en','node_search',' destreet destreet kevin destreetco mon 3212022 1409 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(75,'en','node_search',' yenna tech yenna tech prateek yennatech wed 3232022 852 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(76,'en','node_search',' trial trial dharmikumbhani wed 3232022 1306 followers vouches questions 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(77,'en','node_search',' defiverse defiverse d5labsindia gm wed 3232022 1202 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(78,'en','node_search',' inery inery prem ineryio thu 3242022 912 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(79,'en','node_search',' kyndr kyndr gautham kyndrin sat 3262022 840 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(80,'en','node_search',' the mechaverse the mechaverse abhinav themec sat 3262022 1422 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(81,'en','node_search',' bru finance bru finance hello brufinance sun 3272022 617 followers vouches questions 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(82,'en','node_search','  ㅤ   ㅤ abhishekrousha sun 3272022 755   error message to view full details of the startup please login or signup currently at idea proof of concept minimum viable product working since july 2022 https eutopianworld  followers  vouches  questions sectors rgb 228232247 nft rgb 228232247 metaverse rgb 228232247 dating your startup in one tweet dating in eutopian metaverse 3 http buidlso eutopianworld core blockchain use case yes token play no building on solana polygon team aviraj khare  2 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(83,'en','node_search',' naanayam naanayam naanayamdigita mon 3282022 324 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(84,'en','node_search',' the phoenix guild the phoenix guild srilakshmi96 mon 3282022 1011 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(85,'en','node_search',' talkearn platform talkearn platform tintariandrei mon 3282022 1321 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(86,'en','node_search',' nifty talent nifty talent rrachfor gmailcom wed 3302022 217 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(87,'en','node_search',' ephemeris ephemeris zdravkodimitr wed 3302022 1105 followers vouches questions 1 63 beliefdao buidlerstribe https twittercom 0xeph 2 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(88,'en','node_search',' bharatiya ev opc private limited bharatiya ev opc private limited bharatiyaev gm wed 3302022 1708 followers vouches questions web3conf electric vehicles mobility team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(89,'en','node_search',' wepoker  wepoker tarang5884 gmailcom fri 4012022 1024 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(90,'en','node_search',' commandline commandline qed oiclidco sun 4032022 1035 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(91,'en','node_search',' augmio augmio robb augmiocom sun 4032022 2111 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(92,'en','node_search',' flaq flaq goutham onparin mon 4042022 700 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(93,'en','node_search',' impowery impowery cryptoandymail mon 4042022 914 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(94,'en','node_search',' caliburland caliburland cto caliburlandcom mon 4042022 1839 followers vouches questions goa buidlers place team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(95,'en','node_search',' igtech soft igtech soft krishnakumar mon 4042022 2319 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(96,'en','node_search',' coin hfa a crypto trading exchange platform coin hfa a crypto trading exchange platform hoofaposh gmailcom tue 4052022 1204 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(97,'en','node_search',' worlds first finance nft project worlds first finance nft project tushardesale71 wed 4062022 854 followers vouches questions beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(98,'en','node_search',' xubba xubba sarvesh xubbame fri 4082022 815 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(99,'en','node_search',' fanpower fanpower bhushanprashan fri 4082022 1104 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(100,'en','node_search',' rapblock rapblock manasprinceto sat 4092022 423 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(101,'en','node_search',' offsetfarm offsetfarm saurabh offset mon 4112022 441 followers vouches questions 5 goa buidlers place team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(102,'en','node_search',' launchpad launchpad akshutj2312 gm tue 4122022 951 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(103,'en','node_search',' laxya laxya hiren laxyaio tue 4122022 956 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(104,'en','node_search',' fursat fursat yogebaa gmailcom tue 4122022 1114 followers vouches questions beliefdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(105,'en','node_search',' fursat fursat yogebaa gmailcom tue 4122022 1210 followers vouches questions goa buidlers place claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(106,'en','node_search',' buk buk arulprakash b tue 4122022 1634 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(107,'en','node_search',' cocreators dao cocreators dao hi cocreatorsdaocom wed 4132022 705 followers vouches questions beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(108,'en','node_search',' spectrum spectrum vcsa123 gmailcom wed 4132022 1702 followers vouches questions beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(109,'en','node_search',' epist epist rohchen stanfordedu sun 4172022 52 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(110,'en','node_search',' ratofy ratofy shanzilx101 gm sun 4172022 1132 followers vouches questions 4 beliefdao growthschool buidlerstribe unfold 2022 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(111,'en','node_search',' lepto lepto hello leptocoin tue 4192022 1541 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(112,'en','node_search',' tiar old  tiar old akshar tiario wed 4202022 1912 followers vouches questions 6 unfold 2022 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(113,'en','node_search',' dropd network dropd network agarsunil drop thu 4212022 538 followers vouches questions 2 unfold 2022 buidlerstribe application layer https twittercom dropdnetwork claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(114,'en','node_search',' cryppay cryppay ksrreddykandi2 sun 4242022 1107 followers vouches questions beliefdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(115,'en','node_search',' tryrift tryrift haroon tryriftcom sun 4242022 1657 followers vouches questions beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(116,'en','node_search',' thelambduck thelambduck cj03nes gmailcom tue 4262022 6 followers vouches questions beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(117,'en','node_search',' test test alan buidlerst tue 4262022 1224 followers vouches questions 2 beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(118,'en','node_search',' neutrino neutrino chandraprakash tue 4262022 1252 followers vouches questions beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(119,'en','node_search',' 3gamestudio 3gamestudio divjyot 3games wed 4272022 1849 followers vouches questions beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(120,'en','node_search',' industry games industry games areyan1412 gmailcom sat 4302022 1337 followers vouches questions buidlerstribe 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(121,'en','node_search',' nft labs nft labs atharva itsmyneclub sat 4302022 2121 followers vouches questions goa buidlers place team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(122,'en','node_search',' gigaverse ecosystem gigaverse ecosystem sachin11061998 mon 5022022 2010 followers vouches questions 1 goa buidlers place beliefdao buidlerstribe https discordgg etdrmhgzgd metaverse dao https twittercom gigaversesol 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(123,'en','node_search',' elevated elevated adammaxwell e thu 5052022 35 followers vouches questions beliefdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(124,'en','node_search',' cr square finance cr square finance sarma crsquare sun 5152022 546   error message to view full details of the startup please login or signup currently at  followers  vouches  questions your startup in one tweet only place to get tools and templates to build use and earn with your ai ml ar vr application 1 32 buidlerstribe beliefdao goa buidlers place web3conf b2b solution https twittercom cr2finance 6 https buidlso aiverse0 team abhishek roushan claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(125,'en','node_search',' filmocrat filmocrat gradek filmocratcom sun 5152022 1616 followers vouches questions beliefdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(126,'en','node_search',' cheyni tv cheyni tv can ehemmcom mon 5162022 1830 followers vouches questions 1 buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(127,'en','node_search',' quicktoken quicktoken quicktoken mailru mon 5162022 1355 followers vouches questions beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(128,'en','node_search',' wega labs wega labs harsh cricinsh tue 5172022 423 followers vouches questions 3 beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(129,'en','node_search',' crickdao crickdao arya crickdaocom wed 5182022 350 followers vouches questions 33 beliefdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(131,'en','node_search',' woodstock woodstock darshanchoudhary wed 5182022 1629 web2 and web3 algorand polygon solana metaverse technology fit2earn nft dao tue 1012013 1200 on lp gp https twittercom  https woodstockfundcom  510 https wwwlinkedincom  token 12345 https woodstockfundcom  startup name censor black what value add fundraising 200millions early stage private seed call in favour fundraising geographical foothold india go to market a strong customer profile llkjsdhf sdlf sd kfhs lsdkjfh sd lkjhf sd fh sldkjfh lsdkjfh lsdkhf dsf hsdkf lskdjfh sdlkfjh sdlkfjhd skldsjfh ksjdfh dlsk fh ds kfh ds kfh sdkfh sdjkfhds kf dsfjkh sd jkfh s dkfh s kdhjf ksdfh ksdhf k jsfh w jhf sdh sdh dsjkghfd kj g hdf k ghdf kg 110000000 lorem ipsum dolor sit amet consectetur adipiscing elit tincidunt varius magna congue et tempus cursus massa velit vestibulum accumsan nulla sapien nisl eget tincidunt urna vitae id ullamcorper urna ut risus velit urna volutpat sed vestibulum pellentesque arcu massa venenatis gravida aliquet mi massa phasellus tortor venenatis non nec eu dui velit vehicula ut odio blandit non vulputate vitae imperdiet elementum tempus tempor nulla mauris pellentesque ipsum magna est diam mi id vitae lectus nulla donec tellus etiam purus turpis porttitor placerat malesuada quis nulla volutpat tincidunt aliquam laoreet posuere purus rutrum elit maecenas elementum sagittis odio ornare egestas vel sit quis purus neque mattis egestas nunc pellentesque leo porttitor vestibulum egestas porta id sociis scelerisque in hendrerit porttitor rhoncus eros nulla venenatis non lectus massa id sed pulvinar fermentum lobortis arcu convallis phasellus ut auctor amet pharetra diam at id in scelerisque nisi non in in viverra sed risus sit lacus lobortis nibh tempus velit amet ullamcorper feugiat mattis id nec tempor mollis dui adipiscing leo fames in purus mattis mauris in tempor tincidunt non adipiscing in mauris vel aliquam rutrum hac viverra suspendisse risus vel porttitor sollicitudin  ',0),(132,'en','node_search',' basketo finance basketo finance bhavishramaswa fri 5202022 525 followers vouches questions 2 buidlerstribe claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(133,'en','node_search',' linkdot linkdot anup linkdotart fri 5202022 857 followers vouches questions buidlerstribe beliefdao https discordgg su7jydbp adoption layer application layer b2b2c https twittercom linkdotoff claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(134,'en','node_search',' ',0),(135,'en','node_search',' bdatagray bdatagray team bdatagraycom mon 5232022 1740 followers vouches questions 1 buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(154,'en','node_search',' qsdf qsdf 122122com wed 5252022 1438 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(159,'en','node_search',' interlynk interlynk het interlynkspace thu 5262022 2100 followers vouches questions 7 goa buidlers place growthschool claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(162,'en','node_search',' intract intract sambhavj10 gm sat 5282022 820 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(164,'en','node_search',' abc abc 1233 gcom sun 5292022 1101 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(167,'en','node_search',' fridom fridom aj fridomfinance tue 5312022 2053 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(168,'en','node_search',' test 123 test 123 dharmink123 wed 6012022 938  ',0),(169,'en','node_search',' fdrtyuk fdrtyuk 122123com wed 6012022 1458 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(170,'en','node_search',' stationxnetwork stationxnetwork toshit station wed 6012022 1417   error message to view full details of the startup please login or signup currently at idea proof of concept minimum viable product working since july 2022 https eutopianworld  followers  vouches  questions sectors rgb 228232247 nft rgb 228232247 metaverse rgb 228232247 dating your startup in one tweet dating in eutopian metaverse 20 growthschool beliefdao 6 http buidlso eutopianworld core blockchain use case yes token play no building on solana polygon team aviraj khare  2 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(171,'en','node_search',' tindefi tindefi badolashubham9 fri 6032022 642 followers vouches questions buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(172,'en','node_search',' autify network autify network nabarun autify fri 6032022 728 followers vouches questions 1 2 growthschool goa buidlers place web3conf beliefdao buidlerstribe 1 application layer b2b payments ai ml https twittercom autifynetwork team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(196,'en','node_search',' vouche by admin appbuidlerstribecom on 6042022 1052 vouche by admin appbuidlerstribecom on 6042022 1052 adminbuidler sat 6042022 1052 these guys are awesome  ',0),(200,'en','node_search',' question by admin appbuidlerstribecom on 6042022 1113 question by admin appbuidlerstribecom on 6042022 1113 adminbuidler sat 6042022 1113 this is an imp question this is an imp question  ',0),(202,'en','node_search',' question by admin appbuidlerstribecom on 6042022 1130 question by admin appbuidlerstribecom on 6042022 1130 adminbuidler sat 6042022 1130 this is an imp question this is an imp question  ',0),(203,'en','node_search',' question by admin appbuidlerstribecom on 6042022 1131 question by admin appbuidlerstribecom on 6042022 1131 adminbuidler sat 6042022 1131 this is an imp q this is an imp q  ',0),(243,'en','node_search',' vouch by admin appbuidlerstribecom on 6042022 1500 vouch by admin appbuidlerstribecom on 6042022 1500 adminbuidler sat 6042022 1500 this looks superb  ',0),(244,'en','node_search',' vouch by admin appbuidlerstribecom on 6042022 1501 vouch by admin appbuidlerstribecom on 6042022 1501 adminbuidler sat 6042022 1501 akdcnaklcnac sakc adscac  ',0),(245,'en','node_search',' question by admin appbuidlerstribecom on 6042022 1503 question by admin appbuidlerstribecom on 6042022 1503 adminbuidler sat 6042022 1503 bhai yeh kya bana raha hain bhai yeh kya bana raha hain  ',0),(246,'en','node_search',' question by admin appbuidlerstribecom on 6042022 1509 question by admin appbuidlerstribecom on 6042022 1509 adminbuidler sat 6042022 1509 yeh kya hagg raha hai yeh kya hagg raha hai  ',0),(252,'en','node_search',' sample startup sample startup adminbuidler sun 6052022 1029 followers vouches questions 1 unfold 2022 1 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(253,'en','node_search',' hi hi adminbuidler sun 6052022 1029 your name testing your email testing redcomin your startup name sample startup rate your experience super helpful what was the call about  business model testing redcomin testing super helpful sample startup business model ',0),(256,'en','node_search',' trial pova dk123 123 com trial pova dk123 123 com adminbuidler sun 6052022 1322 your name dharmi your email dk 123com your startup name trial rate your experience super helpful what was the call about  fundraising legal marketing how did this call help optional  helping me understand how to raise moolah ens wallet id optional  dharmieth dk 123com dharmi super helpful dharmieth helping me understand how to raise moolah trial fundraising legal marketing ',0),(257,'en','node_search',' trial pova dharmink123 gmail com trial pova dharmink123 gmail com adminbuidler sun 6052022 1332 your name dharmi your email dk 1com your startup name trial rate your experience helpful what was the call about  business model fundraising legal duration of the call mins  30 how did this call help optional  understanding bla bla bla anything i can improve on  ndcnadlcn ens wallet id optional  dharmieth dk 1com dharmi helpful dharmieth ndcnadlcn 30 understanding bla bla bla dharmink123 trial business model fundraising legal ',0),(258,'en','node_search',' eximius vc eximius vc adminbuidler mon 6062022 451 web2 and web3 gaming fintech defi playtoearn metaverse bridge nft wed 1012020 1200 on lp gp https twittercom eximiusvc https eximiusvccom  15 https wwwlinkedincom company eximiuscapitalventures  equity 16 https eximiusvccom  10millions early stage private create a thriving entrepreneurial community unconditional network access how deep they are in web3 have they built a product approach this as a long term project problem market fit vision infra layer network community distribution composability 150000500000 problems that can solve for better user interaction problem market fit vision long term project infra layer plays  ',0),(259,'en','node_search',' kalaari capital kalaari capital adminbuidler mon 6062022 500 web2 and web3 ethereum solana gamefi defi dao tooling infra consumer based plays bridge sun 1012006 1200 on lp gp https twittercom kalaari https wwwkalaaricom  810 india hq aif https wwwlinkedincom company kalaaricapital  equity 90 https wwwkalaaricom portfolio  250millions early stage private seed series a massive experience building consumer and enterprise businesses strong research team india and us ecosystem tech and product architecture hiring strategy mvp validated on testnet initial traction being upfront and honest 4000005000000  ',0),(261,'en','node_search',' bkk bkk adminbuidler mon 6062022 830  ',0),(262,'en','node_search',' funding type 1000 by bkk funding type 1000 by bkk adminbuidler mon 6062022 830 1000 commit  ',0),(270,'en','node_search',' 776 776 adminbuidler mon 6062022 856  ',0),(271,'en','node_search',' funding type 10000 by 776 funding type 10000 by 776 adminbuidler mon 6062022 856 10000 money in the bank  ',0),(272,'en','node_search',' vouch by dharmink123 gmailcom on 6062022 857 vouch by dharmink123 gmailcom on 6062022 857 dharmink123 mon 6062022 857 dcaklcbla cakncnca cacnacasjcmsancj sample startup ',0),(273,'en','node_search',' question by dharmink123 gmailcom on 6062022 903 question by dharmink123 gmailcom on 6062022 903 dharmink123 mon 6062022 903 what is this  comments submitted by adminbuidler on mon 6132022 542 permalink comment by adminbuidler log in or register to post comments comment kjhkjhkhkjh submitted by adminbuidler on mon 6132022 543 permalink comment by adminbuidler log in or register to post comments comment kuykniun oi what is this submitted by adminbuidler on mon 6132022 542 permalink comment by adminbuidler log in or register to post comments comment kjhkjhkhkjh submitted by adminbuidler on mon 6132022 543 permalink comment by adminbuidler log in or register to post comments comment kuykniun oi  ',0),(274,'en','node_search',' question by dharmink123 gmailcom on 6062022 906 question by dharmink123 gmailcom on 6062022 906 dharmink123 mon 6062022 906 coach ascnsa nc a coach ascnsa nc a  ',0),(275,'en','node_search',' hashed emergent hashed emergent adminbuidler mon 6062022 1117  ',0),(276,'en','node_search',' hello hello dharmink123 mon 6062022 1412  ',0),(277,'en','node_search',' trial pova dk123 123 com trial pova dk123 123 com adminbuidler mon 6062022 1859 your name dharmi your email dharmikumbhani201 gmailcom your startup name trial rate your experience helpful what was the call about  business model fundraising marketing duration of the call mins  30 how did this call help optional  connected me with dhruv anything i can improve on  na ens wallet id optional  dharmieth dharmikumbhani201 gmailcom dharmi helpful dharmieth na 30 connected me with dhruv trial business model fundraising marketing ',0),(278,'en','node_search',' trial pova dk123 123 com trial pova dk123 123 com adminbuidler mon 6062022 1900 your name dharmi your email dharmikumbhani201 gmailcom your startup name trial rate your experience helpful what was the call about  business model fundraising marketing duration of the call mins  30 how did this call help optional  connected me with dhruv anything i can improve on  na ens wallet id optional  dharmieth dharmikumbhani201 gmailcom dharmi helpful dharmieth na 30 connected me with dhruv trial business model fundraising marketing ',0),(279,'en','node_search',' trial pova dharmink123 gmail com trial pova dharmink123 gmail com adminbuidler mon 6062022 1903 your name dk your email dharmikumbhani201 gmailcom your startup name trial rate your experience helpful what was the call about  business model fundraising duration of the call mins  30 dharmikumbhani201 gmailcom dk helpful 30 dharmink123 trial business model fundraising ',0),(282,'en','node_search',' newstartup newstartup anonymous not verified tue 6072022 631 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(283,'en','node_search',' pova dknewtrial pova dknewtrial anonymous not verified tue 6072022 631 your name dharmi your email dharminew123 gmailcom your startup name newstartup rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  60 dharminew123 gmailcom dharmi okay 60 newstartup business model fundraising marketing ',0),(284,'en','node_search',' hello hello anonymous not verified tue 6072022 651 followers vouches questions 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(285,'en','node_search',' pova dknewtrial pova dknewtrial anonymous not verified tue 6072022 651 your name dharminew your email dharminewnew gmailcom your startup name hello rate your experience super helpful what was the call about  business model fundraising legal marketing product tech duration of the call mins  30 dharminewnew gmailcom dharminew super helpful 30 hello business model fundraising legal marketing product tech ',0),(291,'en','node_search',' trial pova dharmink123 trial pova dharmink123 anonymous not verified tue 6072022 1418 your name dharminewnewtest your email dkdk123 gmailcom your startup name trial rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  30 dkdk123 gmailcom dharminewnewtest okay 30 dharmink123 trial business model fundraising marketing ',0),(292,'en','node_search',' trial pova dharmink123 trial pova dharmink123 anonymous not verified tue 6072022 1419 your name dharmiv3 your email dkdk123 gmailcom your startup name trial rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  30 dkdk123 gmailcom dharmiv3 okay 30 dharmink123 trial business model fundraising marketing ',0),(293,'en','node_search',' trial pova dharmink123 trial pova dharmink123 anonymous not verified tue 6072022 1420 your name dharmiv4 your email dkdk123 gmailcom your startup name trial rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  30 dkdk123 gmailcom dharmiv4 okay 30 dharmink123 trial business model fundraising marketing ',0),(294,'en','node_search',' trial pova dharmink123 trial pova dharmink123 anonymous not verified tue 6072022 1426 your name dharminewnewadd your email dkdk123 gmailcom your startup name trial rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  30 dkdk123 gmailcom dharminewnewadd okay 30 dharmink123 trial business model fundraising marketing ',0),(295,'en','node_search',' trial pova dharmink123 trial pova dharmink123 anonymous not verified tue 6072022 1428 your name dharminewnewadd2 your email dkdk123 gmailcom your startup name trial rate your experience okay what was the call about  business model fundraising marketing duration of the call mins  30 dkdk123 gmailcom dharminewnewadd2 okay 30 dharmink123 trial business model fundraising marketing ',0),(296,'en','node_search',' trikon ecosystem trikon ecosystem trikon ecosystem tue 6072022 1654 followers vouches questions gaming bridge dao tooling dao https twittercom trikonofficial s 21 t egci8yhbskicocg5dktqa claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(297,'en','node_search',' original earth original earth tanyiakandohla tue 6072022 2059 followers vouches questions beliefdao slow grants for listed ideas  consumer crypto layer creator economy team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(298,'en','node_search',' test pova dharmink123 test pova dharmink123 dharmink123 wed 6082022 654 your name dharminew1 your email dharmikumbhani201 gmailcom your startup name test rate your experience helpful what was the call about  business model fundraising legal duration of the call mins  30 anything i can improve on  none dharmikumbhani201 gmailcom dharminew1 helpful none 30 dharmink123 test business model fundraising legal ',0),(299,'en','node_search',' dharminew1 submitted feedback for dharmink123 dharminew1 submitted feedback for dharmink123 dharmink123 wed 6082022 723 your name dharminew1 your email dharmikumbhani201 gmailcom your startup name trial rate your experience helpful what was the call about  business model fundraising legal duration of the call mins  30 anything i can improve on  none dharmikumbhani201 gmailcom dharminew1 helpful none 30 dharmink123 trial business model fundraising legal ',0),(300,'en','node_search',' dharminew1 submitted feedback for dharmink123 dharminew1 submitted feedback for dharmink123 dharmink123 wed 6082022 724 your name dharminew1 your email dharmikumbhani201 gmailcom your startup name trial rate your experience helpful what was the call about  business model fundraising marketing dharmikumbhani201 gmailcom dharminew1 helpful dharmink123 trial business model fundraising marketing ',0),(301,'en','node_search',' prime venture partners prime venture partners adminbuidler wed 6082022 949 web2 and web3 creator economy broad infrastructure players gaming nft sun 1012012 1200 on lp gp https twittercom primevpin https primevpin  68 prefer equity can t stake tokens  https wwwlinkedincom company primevp  token equity 40 https primevpin portfolio  120millions early stage private seed all partners are entrepreneurs fintech short feedback loops gtm business strategy vertical gaming and nfts creator economy infra around onboaring deep technical expertise community building experience rationale behind tokenomics 2500002000000 founders deep technical experience communitybuilding experience clear tokenomics verticals gaming and nfts p2e creator economies web2 onboarding experience  ',0),(302,'en','node_search',' pi ventures pi ventures adminbuidler wed 6082022 1150 web2 and web3 polygon l1 l2 analytics b2b solution infra middlewear sun 1012017 1200 on lp gp https twittercom piventures https wwwpiventuresin  47 web3 focus 2021 current fund 5 investments 10 year fund token inv ongoing value adds jump shanav feedback loops early stage every 2 weeks later stage quaterly board meetings https wwwlinkedincom company piventures  equity 20 https wwwpiventuresin portfolio 100millions early stage private seed series a well established on the deep tech side understand the journey transition to product long term investors fairly good network of international investors building relevant applications for end users roots in deep tech analytics nft lending zk proofs dev focused 5000002500000 future is multichain infra and middleware building relevant applications for end users roots in deep tech  ',0),(303,'en','node_search',' motodex motodex alexeyvinogradov wed 6082022 1507 followers vouches questions https discordcom invite tfkmdsb8ad gaming nft https twittercom openbisea claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(305,'en','node_search',' outsyde inc outsyde inc theresa mantiply wed 6082022 1725 followers vouches questions buidlerstribe metadecrypt b2b solution team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(306,'en','node_search',' kryptonic kryptonic richardmash thu 6092022 940 followers vouches questions buidlerstribe digital banking neobank fintech finance credit led claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(307,'en','node_search',' testing email testing email anonymous not verified thu 6092022 1028 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(308,'en','node_search',' testing email submitted feedback for adminbuidler testing email submitted feedback for adminbuidler testing email thu 6092022 1028 your name testing email your email testingmail redcomin your startup name testing email rate your experience helpful what was the call about  business model testingmail redcomin testing email helpful adminbuidler testing email business model ',0),(313,'en','node_search',' question by dharmink123 on 6092022 1406 question by dharmink123 on 6092022 1406 dharmink123 thu 6092022 1406 cnbaljcn lanclk danc lan lean la las klnl kn an kln x nkjln lk n lun klchcjck anknkln kalsnaklnknakncsakcnskcnakscnasknak cnbaljcn lanclk danc lan lean la las klnl kn an kln x nkjln lk n lun klchcjck anknkln kalsnaklnknakncsakcnskcnakscnasknak  ',0),(314,'en','node_search',' round 1 raised by dharmikumbhani201 gmailcom on 6092022 1411 round 1 raised by dharmikumbhani201 gmailcom on 6092022 1411 dharmikumbhani thu 6092022 1411 100000 current round trial 1 wed 6012022 1200 1000000000millions  ',0),(317,'en','node_search',' buidler2 buidler2 buidler2 thu 6092022 1427 followers vouches questions 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(318,'en','node_search',' round 1 raised by buidler2 on 6092022 1428 round 1 raised by buidler2 on 6092022 1428 buidler2 thu 6092022 1428 87621 current round buidler2 1 wed 6012022 1200 1234millions  ',0),(320,'en','node_search',' zeloop zeloop eric schaffner thu 6092022 2027 followers vouches questions metadecrypt https discordappcom channels 893056216895467581964073501482958919 b2b solution https twittercom zeloop team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(321,'en','node_search',' shield shield eudotong fri 6102022 437 followers vouches questions 1 53 buidlerstribe beliefdao goa buidlers place metadecrypt conquest unfold 2022 https discordgg ancientwarriors security b2b2c analytics https twittercom ancientwarnft 5 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(322,'en','node_search',' radon radon radonprotocol fri 6102022 1053 followers vouches questions beliefdao buidlerstribe https discordgg zkbgzdb2et creator economy nft https twittercom radonprotocol team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(323,'en','node_search',' guildx guildx lina guildx fri 6102022 1241 followers vouches questions beliefdao 1 b2b solution https twittercom guildxecosystem claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(324,'en','node_search',' yenna tech yenna tech prateek yennatech fri 6102022 1512 followers vouches questions metadecrypt buidlerstribe beliefdao goa buidlers place https discordgg 4rrbdda9 agritech fintech https twittercom yennatech team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(325,'en','node_search',' tokenleague tokenleague sidharthknras sat 6112022 904 followers vouches questions 1 buidlerstribe beliefdao metadecrypt https discordgg z5gat5r4nf gamefi https twittercom tokenleaguexyz claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(326,'en','node_search',' quilt quilt daschandan8333 sat 6112022 819 followers vouches questions 11 growthschool goa buidlers place web3conf beliefdao buidlerstribe unfold 2022 https discordgg hwmx9jdaq9 web3 social metaverse p2p cross chain gaming nft https twittercom quiltchat 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(327,'en','node_search',' round 1 raised by sidharthknras on 6112022 943 round 1 raised by sidharthknras on 6112022 943 sidharthknras sat 6112022 943 3500000 current round tokenleague 1 wed 6012022 1200 25millions  ',0),(333,'en','node_search',' token league token league mo tokenleaguexyz sun 6122022 1918 followers vouches questions metadecrypt buidlerstribe beliefdao goa buidlers place https discordcom invite 93p8smzyhm gaming https twittercom tokenleaguexyz claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(334,'en','node_search',' round 1 raised by adminbuidler on 6132022 541 round 1 raised by adminbuidler on 6132022 541 adminbuidler mon 6132022 541 10000000 current round sample startup 1 wed 6012022 1200 50millions  ',0),(335,'en','node_search',' funding type 50000 by pi ventures funding type 50000 by pi ventures adminbuidler mon 6132022 541 50000 money in the bank round 1 raised by adminbuidler on 6132022 541 ',0),(337,'en','node_search',' question by tanay on 6132022 1110 question by tanay on 6132022 1110 tanay mon 6132022 1110 hey team do you have a product demo that you could share please hey team do you have a product demo that you could share please  ',0),(356,'en','node_search',' sample startup sample startup darshanchoudh mon 6132022 1654 followers vouches questions metadecrypt team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(365,'en','node_search',' vouch by dharmink123 on 6132022 1958 vouch by dharmink123 on 6132022 1958 dharmink123 mon 6132022 1958 looks like a great project  ',0),(366,'en','node_search',' vouch by dharmink123 on 6132022 2000 vouch by dharmink123 on 6132022 2000 dharmink123 mon 6132022 2000 wowwwww this is great project  ',0),(369,'en','node_search',' film token film token asif uniqueins mon 6132022 2251 followers vouches questions 2 metadecrypt film television nft defi dao http twittercom filmtokenglobal claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(370,'en','node_search',' citizensachs citizensachs rods7 tue 6142022 1349 followers vouches questions buidlerstribe beliefdao goa buidlers place metadecrypt team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(371,'en','node_search',' question by dharmink123 on 6142022 1639 question by dharmink123 on 6142022 1639 dharmink123 tue 6142022 1639 how does this work how does this work  ',0),(374,'en','node_search',' ralevstup ralevstup ralevtrial wed 6152022 455 followers vouches questions buidlerstribe https examplecom defi https examplecom team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(375,'en','node_search',' mamlayo fund mamlayo fund mamlayotrial wed 6152022 505  ',0),(376,'en','node_search',' question by dharmink123 on 6152022 1435 question by dharmink123 on 6152022 1435 dharmink123 wed 6152022 1435 does this send and email does this send and email  ',0),(380,'en','node_search',' tribe dao tribe dao nishuprasad75 wed 6152022 1853 followers vouches questions buidlerstribe beliefdao https discordgg yzzh43fvkt dao https twittercom 0xtribedao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(381,'en','node_search',' question by dharmink123 on 6162022 310 question by dharmink123 on 6162022 310 dharmink123 thu 6162022 310 now does this send an email now does this send an email  ',0),(387,'en','node_search',' cxmmunity cxllege cxmmunity cxllege cxmmunitycxllege thu 6162022 420 followers vouches questions 1 buidlerstribe beliefdao metadecrypt 1 https discordcom invite ja5vxbg3s3 blockchain gaming https twittercom cxmmunity 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(388,'en','node_search',' getsetplay getsetplay michelle janice thu 6162022 958 followers vouches questions beliefdao https discordcom invite jhxu6tmmpe dao gamefi metaverse gaming nft https twittercom getsetplayio claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(391,'en','node_search',' defiverse asset management platform defiverse asset management platform d5labsindia gm thu 6162022 844 followers vouches questions 2 1 metadecrypt buidlerstribe beliefdao goa buidlers place defi https twittercom defiversemoney team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(392,'en','node_search',' round 1 raised by d5labsindia gmailcom on 6162022 1202 round 1 raised by d5labsindia gmailcom on 6162022 1202 d5labsindia gm thu 6162022 1202 256000 past round defiverse asset management platform 1 sat 1012022 1200 4millions  ',0),(393,'en','node_search',' round 2 raised by d5labsindia gmailcom on 6162022 1202 round 2 raised by d5labsindia gmailcom on 6162022 1202 d5labsindia gm thu 6162022 1202 750000 current round defiverse asset management platform 2 wed 6012022 1200 10millions  ',0),(394,'en','node_search',' orios venture partners orios venture partners adminbuidler thu 6162022 1322  ',0),(396,'en','node_search',' vouch by dharmink123 on 6162022 1735 vouch by dharmink123 on 6162022 1735 dharmink123 thu 6162022 1735 check subject of this startup vouch  ',0),(397,'en','node_search',' question by dharmink123 on 6162022 1736 question by dharmink123 on 6162022 1736 dharmink123 thu 6162022 1736 check subject for this question asked check subject for this question asked  ',0),(399,'en','node_search',' lookstyler lookstyler lookstyler fri 6172022 1540 followers vouches questions metadecrypt fashion travel https twittercom llookstyler team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(402,'en','node_search',' eddaverse eddaverse eddaverse sat 6182022 1524 followers vouches questions buidlerstribe https discordgg n7twfsdpuj blockchain gaming social tokens nft https twittercom eddaverseco team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(403,'en','node_search',' sudans tech sudans tech areshi19 mon 6202022 851 followers vouches questions buidlerstribe slow grants for listed ideas  https discordcom invite z6wcrwcw edtech technology https twittercom sudanstech team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(405,'en','node_search',' stacks stacks adminbuidler mon 6202022 1607 followers vouches questions 2 2 metadecrypt buidlerstribe beliefdao 1 https pareennet  agritech bridge nft gaming https pareennet  1 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(406,'en','node_search',' startup update by adminbuidler on 7242022 1856 startup update by adminbuidler on 7242022 1856 adminbuidler mon 6202022 1610 what were your highlights for this week marc committed 100k marc committed 100k  ',0),(407,'en','node_search',' vouch by adminbuidler on 6202022 1610 vouch by adminbuidler on 6202022 1610 adminbuidler mon 6202022 1610 i believe they will kill it go stacks ',0),(408,'en','node_search',' question by adminbuidler on 6202022 1611 question by adminbuidler on 6202022 1611 adminbuidler mon 6202022 1611 how will you differentiate yourself from xyz startup  comments submitted by adminbuidler on mon 6202022 1611 permalink comment by adminbuidler log in or register to post comments comment i will kill their founders and take their code how will you differentiate yourself from xyz startup submitted by adminbuidler on mon 6202022 1611 permalink comment by adminbuidler log in or register to post comments comment i will kill their founders and take their code  ',0),(409,'en','node_search',' round 1 raised by adminbuidler on 6202022 1612 round 1 raised by adminbuidler on 6202022 1612 adminbuidler mon 6202022 1612 1000000 past round stacks 1 mon 2012021 1200 10millions  ',0),(410,'en','node_search',' round 2 raised by adminbuidler on 6202022 1612 round 2 raised by adminbuidler on 6202022 1612 adminbuidler mon 6202022 1612 5000000 current round stacks 2 wed 6012022 1200 50millions  ',0),(411,'en','node_search',' funding type 10000 by woodstock funding type 10000 by woodstock adminbuidler mon 6202022 1613 10000 money in the bank round 2 raised by adminbuidler on 6202022 1612 ',0),(412,'en','node_search',' brickstox brickstox rkdy49 gmailcom mon 6202022 1845 followers vouches questions buidlerstribe https discordcom invite 8pyu3ydnah adoption layer https twittercom brickstox claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(416,'en','node_search',' 0xcomm 0xcomm iambhavyamehta tue 6212022 617 followers vouches questions buidlerstribe web3 tooling claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(417,'en','node_search',' elevation capital prev saif  elevation capital prev saif adminbuidler tue 6212022 1024 web2 and web3 polygon protocol core custody infra application layer game fi mon 1012001 1200 on lp gp https twittercom elevcap https elevationcapitalcom  1015 https wwwlinkedincom company elevationcap  token equity 100 https elevationcapitalcom portfolio 4000millions seed series a post series a legal and regulations dedicated portfolio services teams hiring strategy depth of the pain point quality of the solution early customer feedback conviction on team 50000025000000 infra l1 l2 chains data indexers crypto as a store of value defi dao tooling blockchain as a technology  ',0),(418,'en','node_search',' unaaki unaaki praveen saraversegg tue 6212022 1458 followers vouches questions beliefdao 2 blockchain gaming playtoearn nft metaverse application layer claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(419,'en','node_search',' carboniteclub carboniteclub shryasbhurata tue 6212022 1526 followers vouches questions 48 growthschool goa buidlers place web3conf beliefdao buidlerstribe 1 https discordgg jaa4jdu6mv marketplace https twittercom carboniteclub 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(420,'en','node_search',' metawork metawork sakshamjco wed 6222022 526 followers vouches questions buidlerstribe 1 https tco yxdrihivkl dao dao tooling https twittercom metaworkdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(428,'en','node_search',' question by tanay on 6222022 1837 question by tanay on 6222022 1837 tanay wed 6222022 1837 what is the goto market strategy for guildx to onboard existing and new guilds to use your platform what is the goto market strategy for guildx to onboard existing and new guilds to use your platform  ',0),(429,'en','node_search',' question by tanay on 6222022 1842 question by tanay on 6222022 1842 tanay wed 6222022 1842 do you plan to validate nontech tasks like marketing campaigns conducted for proof of tasks or is it limited to technical tasks if yes how do you plan to validate subjective tasks  comments submitted by shryasbhurata on wed 6222022 1900 permalink comment by shryasbhuratae19 rvceeduin log in or register to post comments comment yes tanay we will be adding other tasks as well our task model works as freelance gig model where companies work with users for various gigs from marketing to design so these can be validated by companies itself our solution is one fit all for all the web 3 startup needs do you plan to validate nontech tasks like marketing campaigns conducted for proof of tasks or is it limited to technical tasks if yes how do you plan to validate subjective tasks submitted by shryasbhurata on wed 6222022 1900 permalink comment by shryasbhuratae19 rvceeduin log in or register to post comments comment yes tanay we will be adding other tasks as well our task model works as freelance gig model where companies work with users for various gigs from marketing to design so these can be validated by companies itself our solution is one fit all for all the web 3 startup needs  ',0),(430,'en','node_search',' question by tanay on 6222022 1845 question by tanay on 6222022 1845 tanay wed 6222022 1845 with so many metaverse plays cropping up lately what is your hook feature to drive onboarding with so many metaverse plays cropping up lately what is your hook feature to drive onboarding  ',0),(431,'en','node_search',' question by tanay on 6222022 1846 question by tanay on 6222022 1846 tanay wed 6222022 1846 what elements have you incorporated in your metaverse to ensure stickiness and low user drop off rates what elements have you incorporated in your metaverse to ensure stickiness and low user drop off rates  ',0),(432,'en','node_search',' question by tanay on 6222022 1914 question by tanay on 6222022 1914 tanay wed 6222022 1914 what are the potential revenue channels you are looking at to get value out of the community you re building  comments submitted by cxmmunitycxllege on thu 6232022 519 permalink comment by cxmmunitycxllege log in or register to post comments comment 1 we use our current relationships with industry leaders to attract smaller sponsors web3 indie gaming and smaller nft projects that don t have a huge marketing budget into our automated funnel 2 user data we collect becomes an additional honeypot for selected outreach partners 3 royalties from nft projects on marketplaces like opensea looksrare etc 4 royalties and placement fees on our proprietary marketplace 5 sponsors will pay for land plots in our metaverse which opens the door to many other revenue streams digital tax digital business license all programmable into smart contracts to ensure their veracity 6 online event planning for sponsors 7 irl sponsor showcases many of these revenue channels are already mature and profitable on the web2 side what are the potential revenue channels you are looking at to get value out of the community you re building submitted by cxmmunitycxllege on thu 6232022 519 permalink comment by cxmmunitycxllege log in or register to post comments comment 1 we use our current relationships with industry leaders to attract smaller sponsors web3 indie gaming and smaller nft projects that don t have a huge marketing budget into our automated funnel 2 user data we collect becomes an additional honeypot for selected outreach partners 3 royalties from nft projects on marketplaces like opensea looksrare etc 4 royalties and placement fees on our proprietary marketplace 5 sponsors will pay for land plots in our metaverse which opens the door to many other revenue streams digital tax digital business license all programmable into smart contracts to ensure their veracity 6 online event planning for sponsors 7 irl sponsor showcases many of these revenue channels are already mature and profitable on the web2 side  ',0),(433,'en','node_search',' startup update by sachin11061998 gmailcom on 7242022 1857 startup update by sachin11061998 gmailcom on 7242022 1857 sachin11061998 wed 6222022 2047 what were your highlights for this week whitepaper development done https drivegooglecom file d 1vkgelhr8ahlwzxqcdyamlblmwwajfdgc view usp sharing whitepaper development done https drivegooglecom file d 1vkgelhr8ahlwzxqcdyamlblmwwajfdgc view usp sharing  ',0),(434,'en','node_search',' vx token vx token shubh08 thu 6232022 120 followers vouches questions buidlerstribe beliefdao goa buidlers place metadecrypt conquest slow grants for listed ideas  https discordgg vbqcjxmcfx defi https twittercom vxtoken team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(435,'en','node_search',' truts truts rajkaria67 gmailcom thu 6232022 611   error message to view full details of the startup please login or signup currently at  followers  vouches  questions your startup in one tweet only place to get tools and templates to build use and earn with your ai ml ar vr application 1 25 unfold 2022 buidlerstribe https discordtrutsxyz dao tooling community https twittercom trutsxyz 6 https buidlso aiverse0 team abhishek roushan claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(436,'en','node_search',' lync lync vishnft thu 6232022 619   error message to view full details of the startup please login or signup currently at  followers  vouches  questions your startup in one tweet only place to get tools and templates to build use and earn with your ai ml ar vr application 7 buidlerstribe blockchain gaming game fi gaming nft https buidlso aiverse0 team abhishek roushan claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(437,'en','node_search',' raj submitted feedback for pareen raj submitted feedback for pareen raj thu 6232022 926 your name raj your email raj trutsxyz your startup name truts rate your experience super helpful what was the call about  product duration of the call mins  30 how did this call help optional  got more clarity by pareen bhai s views it helped me make the product roadmap better ens wallet id optional  rajkariaeth raj trutsxyz raj super helpful rajkariaeth 30 got more clarity by pareen bhai s views it helped me make the product roadmap better pareen truts product ',0),(439,'en','node_search',' question by darshanchoudhary localcom on 6232022 1614 question by darshanchoudhary localcom on 6232022 1614 darshanchoudh thu 6232022 1614 this is a question this is a question  ',0),(444,'en','node_search',' woodstock capital woodstock capital adminbuidler fri 6242022 429  ',0),(445,'en','node_search',' 3one4 capital 3one4 capital adminbuidler fri 6242022 436  ',0),(446,'en','node_search',' iosg ventures iosg ventures adminbuidler fri 6242022 444  ',0),(447,'en','node_search',' bdt sidfund bdt sidfund siddharth buid fri 6242022 520  ',0),(448,'en','node_search',' test test shahmananb99 g fri 6242022 839 followers vouches questions team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(449,'en','node_search',' obvious technology obvious technology hretarekar fri 6242022 1004 followers vouches questions buidlerstribe wallets liquidity management https twittercom itsobvioustech team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(450,'en','node_search',' kirana games kirana games aravindh fri 6242022 1030 followers vouches questions 1 beliefdao https discordgg uvbsva285w blockchain gaming gaming nft https wwwtwittercom schemesofink  claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(451,'en','node_search',' round 1 raised by aravindh on 6242022 1045 round 1 raised by aravindh on 6242022 1045 aravindh fri 6242022 1045 500000 current round kirana games 1 wed 6012022 1200 10000000millions  ',0),(452,'en','node_search',' momentum6com momentum6com aravindh fri 6242022 1057  ',0),(453,'en','node_search',' funding type 200000 by momentum6com funding type 200000 by momentum6com aravindh fri 6242022 1057 200000 money in the bank round 1 raised by aravindh on 6242022 1045 ',0),(454,'en','node_search',' alphahuntclub alphahuntclub aravindh fri 6242022 1058  ',0),(455,'en','node_search',' funding type 30000 by alphahuntclub funding type 30000 by alphahuntclub aravindh fri 6242022 1058 30000 money in the bank round 1 raised by aravindh on 6242022 1045 ',0),(456,'en','node_search',' enigmio enigmio kumbhanidharmi fri 6242022 1050 followers vouches questions 4 4 buidlerstribe beliefdao https discordcom metaverse https enigmiocom 2 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(457,'en','node_search',' sino global capital sino global capital adminbuidler fri 6242022 1141  ',0),(458,'en','node_search',' superblock superblock adminbuidler fri 6242022 1154  ',0),(459,'en','node_search',' startup update by kumbhanidharmi on 7242022 1857 startup update by kumbhanidharmi on 7242022 1857 kumbhanidharmi fri 6242022 1244 what were your highlights for this week website ready and deployed ui frames are ready for the app website ready and deployed ui frames are ready for the app  ',0),(460,'en','node_search',' round 1 raised by kumbhanidharmi on 6242022 1251 round 1 raised by kumbhanidharmi on 6242022 1251 kumbhanidharmi fri 6242022 1251 50000 past round enigmio 1 fri 1012021 1200 1millions  ',0),(461,'en','node_search',' round 2 raised by kumbhanidharmi on 6242022 1252 round 2 raised by kumbhanidharmi on 6242022 1252 kumbhanidharmi fri 6242022 1252 200000 past round enigmio 2 wed 12012021 1200 10millions  ',0),(462,'en','node_search',' round 3 raised by kumbhanidharmi on 6242022 1254 round 3 raised by kumbhanidharmi on 6242022 1254 kumbhanidharmi fri 6242022 1253 1000000 past round enigmio 3 wed 6012022 1200 50millions  ',0),(463,'en','node_search',' ar engineering ar engineering akramamir fri 6242022 1355 followers vouches questions metadecrypt b2b solution http wwwtwittercom arefze claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(466,'en','node_search',' question by darshanchoudhary localcom on 6242022 1457 question by darshanchoudhary localcom on 6242022 1457 darshanchoudh fri 6242022 1457 kem choo kem choo  ',0),(468,'en','node_search',' trial startup profile trial startup profile tempemail1 fri 6242022 1512 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(469,'en','node_search',' buidlso buidlso dharmibdt fri 6242022 1546 followers vouches questions 84 buidlerstribe beliefdao https discordcom invite buidlerstribe community https twittercom buidlerstribe 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(470,'en','node_search',' trial trial dharmibdt fri 6242022 1556 followers vouches questions 18 web3conf growthschool 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(471,'en','node_search',' trial2 trial2 dharmibdt fri 6242022 1602 followers vouches questions 5 2 web3conf growthschool 2 4 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(472,'en','node_search',' homepage homepage darshanchoudhary fri 6242022 1614 body backgroundcolor ffffff navnavflexmaxwidthcenter marginbottom calc var marginl 15 headerlogo h1 margintop  marginbottom  inlineicon h3 marginright var marginm a hover textdecoration none maxwidthcenter maxwidthcenterlong marginbottom calc var marginl 4 tag h2 margin  valueaddersdiv h2 margintop  columnlinka color  comingsoon opacity 6 pointerevents none cursor default  are you still sending static decks to your investors  proof of progress for startups dynamic startup profiles send weekly progress to investors automatically your proof of work on a timeline apply now browse live programs 52 vcs 150  angels operators programs buidlerstribe 1st aug 2021 1st jan 2025 apply now know more online beliefdao 18th jan 2022 1st jan 2025 apply now know more online web3conf 9th jul 2022 25th jul 2022 apply now know more inperson conquest 4th jul 2022 10th jul 2022 ended know more online metadecrypt 30th may 2022 3rd jul 2022 ended know more inperson goa buidlers place 1st mar 2022 31st jul 2022 apply now know more inperson bits apogee 10th jun 2022 15th jun 2022 ended know more online sequoia india 2022 12th may 2022 24th may 2022 ended know more online coinbase ventures 2022 14th mar 2022 8th apr 2022 ended know more inperson cryptonite 7th jan 2022 9th jan 2022 ended know more online want to launch your own program  launch now create profile  unlock benefits every week access to angels vcs content grants 11 mentoring influencers vcs angels value adders aniket jindal  founder biconomy vish  india head sino global capital mudit gupta  polygon tech lead anurag ramdasen  partner 3one4 capital shashank yalamanchi  cto nocto labs madhavan manolan  founder questbook joel john  principal at ledgerprime ishita srivastava  research partner woodstock roberto talamas  manager data science analytics messari kratik lodha  research lead woodstock prashanth swaminathan  partner woodstock naman mittal  head of marketing polygon nft that unlocks create your startup profile now to get your first nft create now mentoring sessions with experts meetups with like minded buidlers grants of 5k 25k to great buidlers shh we have more suprises planned partners are you a chain devrels infra provider protocols service provider influencers want to work with our startup  partner with us ',0),(473,'en','node_search',' passage passage caelinsutch fri 6242022 1623 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(474,'en','node_search',' round 1 raised by dharmibdt on 6242022 1832 round 1 raised by dharmibdt on 6242022 1832 dharmibdt fri 6242022 1738 100000 past round trial2 1 sat 1012022 1200 1millions  ',0),(475,'en','node_search',' daonet daonet bhavyasinghal fri 6242022 1754 followers vouches questions 2 metadecrypt 1 b2b solution claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(476,'en','node_search',' round 2 raised by dharmibdt on 6242022 1831 round 2 raised by dharmibdt on 6242022 1831 dharmibdt fri 6242022 1831 10000 past round trial2 2 fri 4012022 1200 1millions  ',0),(477,'en','node_search',' round 3 raised by dharmibdt on 6242022 1834 round 3 raised by dharmibdt on 6242022 1834 dharmibdt fri 6242022 1832 10000 past round trial2 3 sun 5012022 1200 2millions  ',0),(478,'en','node_search',' round 4 raised by dharmibdt on 7052022 1221 round 4 raised by dharmibdt on 7052022 1221 dharmibdt fri 6242022 1834 20000 past round trial2 4 wed 6012022 1200 3millions  ',0),(479,'en','node_search',' incento incento krish sat 6252022 757 followers vouches questions beliefdao slow grants for listed ideas  https discordgg npau3uhh fintech https twittercom incentohq claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(480,'en','node_search',' gyrfalcon gyrfalcon kevhani sat 6252022 1743 followers vouches questions 1 metadecrypt buidlerstribe beliefdao conquest goa buidlers place 1 https discordgg 9v7j3ftdab blockchain gaming https twittercom gyrfalconnft 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(481,'en','node_search',' startup update by kevhani on 7242022 1857 startup update by kevhani on 7242022 1857 kevhani sat 6252022 1831 what were your highlights for this week minting phase investors fundraising minting phase investors fundraising  ',0),(482,'en','node_search',' round 1 raised by kevhani on 6252022 1832 round 1 raised by kevhani on 6252022 1832 kevhani sat 6252022 1832 350000 current round gyrfalcon 1 wed 6012022 1200 1500000millions  ',0),(483,'en','node_search',' metadecrypt metadecrypt metadecrypt sun 6262022 702 the cream of the crop of the startup world will be there metadecrypt buidlerstribe hosts startup pitch event in dubai at the metadecrypt web3 summit from 2nd to 3rd july 2022 there the finalists can compete for investments and attendees can network with top industry players if you re willing to come to dubai and believe your project business idea can impact the web3 space then this competition is made for you coming soon ',0),(484,'en','node_search',' ethereum dev tools ethereum dev tools kanav sun 6262022 722 followers vouches questions beliefdao 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(485,'en','node_search',' crux crux atharvap sun 6262022 844 followers vouches questions buidlerstribe 2 analytics b2b solution engagement claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(486,'en','node_search',' startup update by rajkaria67 gmailcom on 7242022 1857 startup update by rajkaria67 gmailcom on 7242022 1857 rajkaria67 gmailcom sun 6262022 1109 what were your highlights for this week 1 launched solana integration 2 added custom amount for tips on both polygon and solana network 3 did first community call where more than 30 people attended 4 website metrics 9k total visits in 2 weeks 2015 unique visitors 1m 23s avg engagement time on website 210 total reviews 5 partnered up with chainlink for comarketing 6 partnered up with multiple daos like vince dao ratofy parcel hq the test dao chainwhiz myosin marketing dao 7 2 screens of v2 developed and made live 1 launched solana integration 2 added custom amount for tips on both polygon and solana network 3 did first community call where more than 30 people attended 4 website metrics 9k total visits in 2 weeks 2015 unique visitors 1m 23s avg engagement time on website 210 total reviews 5 partnered up with chainlink for comarketing 6 partnered up with multiple daos like vince dao ratofy parcel hq the test dao chainwhiz myosin marketing dao 7 2 screens of v2 developed and made live  ',0),(487,'en','node_search',' startup update by dharmibdt on 7242022 1857 startup update by dharmibdt on 7242022 1857 dharmibdt sun 6262022 1715 what were your highlights for this week buildsoalpha website was launched buildsoalpha website was launched  ',0),(488,'en','node_search',' veehive veehive andrew veehiveai sun 6262022 1746 followers vouches questions 1 metadecrypt 1 b2b solution b2b2c community media content https twittercom letsveehive team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(489,'en','node_search',' question by tanay on 6272022 444 question by tanay on 6272022 444 tanay mon 6272022 444 what is your hook to drive early traction and have a unique value proposition what is your hook to drive early traction and have a unique value proposition  ',0),(490,'en','node_search',' question by pareen on 6272022 919 question by pareen on 6272022 919 pareen mon 6272022 919 kanav the idea is great what can you buidl kanav the idea is great what can you buidl  ',0),(491,'en','node_search',' question by tanay on 6272022 1036 question by tanay on 6272022 1036 tanay mon 6272022 1036 can you list all the use cases sinks and faucets you ve incorporated for the ingame token can you list all the use cases sinks and faucets you ve incorporated for the ingame token  ',0),(492,'en','node_search',' trial trial adminbuidler mon 6272022 1039  ',0),(494,'en','node_search',' question by dharmink123 on 6272022 1043 question by dharmink123 on 6272022 1043 dharmink123 mon 6272022 1043 do you get an email for this do you get an email for this  ',0),(497,'en','node_search',' vouch by dharmink123 on 6272022 1143 vouch by dharmink123 on 6272022 1143 dharmink123 mon 6272022 1143 ankabap va acvna ncak  ',0),(498,'en','node_search',' question by dharmink123 on 6272022 1145 question by dharmink123 on 6272022 1145 dharmink123 mon 6272022 1145 ca a caknca cancas cancun ca a caknca cancas cancun  ',0),(499,'en','node_search',' startup update by sarma crsquarefinance on 7242022 1857 startup update by sarma crsquarefinance on 7242022 1857 sarma crsquare mon 6272022 1351 what were your highlights for this week we are in final phase of testing our guardian application planning to launch testnet version in 510 days time we are in final phase of testing our guardian application planning to launch testnet version in 510 days time  ',0),(500,'en','node_search',' round 1 raised by sarma crsquarefinance on 6272022 1352 round 1 raised by sarma crsquarefinance on 6272022 1352 sarma crsquare mon 6272022 1352 500000 past round cr square finance 1 sun 5012022 1200 10millions  ',0),(501,'en','node_search',' launch program launch program adminbuidler mon 6272022 1622 alpha buidlso apply launch your own program  get access to 1000 buidlers for your program comprehensive timeline to evaluate them buidlerstribe analysts to vet the buidlers vc angels to support buidlers mentors to solve specific problems mentor directory link  grant pool of 2mn dashboard for your program managers who is a buidler  hacker wants to write code buidler wants to solve problems through code buidling product vs buidling startups projects launch now ',0),(505,'en','node_search',' wagpay wagpay mandarrdange g mon 6272022 1930 followers vouches questions 2 buidlerstribe beliefdao b2b solution https twittercom 0xwagpay team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(506,'en','node_search',' envest envest krishna26 tue 6282022 500 followers vouches questions buidlerstribe 1 b2b2c https twittercom envest claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(507,'en','node_search',' startup update by cxmmunitycxllege on 7242022 1857 startup update by cxmmunitycxllege on 7242022 1857 cxmmunitycxllege tue 6282022 915 what were your highlights for this week partnered with neil wade former family guy animator and current nickelodeon executive to produce the artistic vision for cxmmunity cxllege partnered with neil wade former family guy animator and current nickelodeon executive to produce the artistic vision for cxmmunity cxllege  ',0),(508,'en','node_search',' question by tanay on 6282022 1104 question by tanay on 6282022 1104 tanay tue 6282022 1104 the discord is broken problem already has the attention of many buidlers in the space what is your gtm to onboard the first 50 communities  comments submitted by bhavyasinghal on tue 6282022 1722 permalink comment by bhavyasinghal log in or register to post comments comment being in crypto and web3 since last 3 years we have a good network of communities in this spacewe have contacted a few daos that are already in existense and some that are yet to be made we understood their pain points of a new social platform for the first 50 initial onboardings we ll be bringing college related blockchain groups example blockchain club dao from our college telegram based communities cryptoverse and cryptogranth and the blockchain course communititeswhen we ll get these onboarded then onboarding the next set of communities will be easy for us the discord is broken problem already has the attention of many buidlers in the space what is your gtm to onboard the first 50 communities submitted by bhavyasinghal on tue 6282022 1722 permalink comment by bhavyasinghal log in or register to post comments comment being in crypto and web3 since last 3 years we have a good network of communities in this spacewe have contacted a few daos that are already in existense and some that are yet to be made we understood their pain points of a new social platform for the first 50 initial onboardings we ll be bringing college related blockchain groups example blockchain club dao from our college telegram based communities cryptoverse and cryptogranth and the blockchain course communititeswhen we ll get these onboarded then onboarding the next set of communities will be easy for us  ',0),(509,'en','node_search',' safient safient koshik tue 6282022 1103 followers vouches questions 2 buidlerstribe beliefdao unfold 2022 https discordsafientio infra web3 tooling https twittercom safientio team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(510,'en','node_search',' wega labs wega labs harsh tue 6282022 1233 followers vouches questions 1 27 spheron voucher program unfold 2022 arcana grants program beliefdao buidlerstribe yes https cricinshotscom 1club blockchain gaming gaming gamefi nft https twittercom cricinshots 2 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(511,'en','node_search',' round 1 raised by harsh on 6282022 1244 round 1 raised by harsh on 6282022 1244 harsh tue 6282022 1244 200000 past round wega labs 1 tue 3012022 1200 2millions  ',0),(513,'en','node_search',' casama casama triciajose tue 6282022 1612 followers vouches questions 1 buidlerstribe beliefdao 1 b2b2c https twittercom casamaxyz team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(514,'en','node_search',' access denied access denied adminbuidler tue 6282022 1631 you are not authorized to access this page  login or create new account and try again you are not authorized to access this page  login or create new account and try again ',0),(515,'en','node_search',' barrix esports barrix esports barrix tue 6282022 1735 followers vouches questions metadecrypt analytics b2b solution b2b2c claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(517,'en','node_search',' solvent protocol solvent protocol mmdhrumil wed 6292022 642 followers vouches questions 3 metadecrypt https discordgg solvent application layer https twittercom solventprotocol team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(519,'en','node_search',' startup update by kumbhanidharmi on 7242022 1857 startup update by kumbhanidharmi on 7242022 1857 kumbhanidharmi wed 6292022 955 how was your morale this week 10 what were your highlights for this week acnalkcnasc acnalkcnasc 10  ',0),(520,'en','node_search',' round 1 raised by kumbhanidharmi on 6292022 956 round 1 raised by kumbhanidharmi on 6292022 956 kumbhanidharmi wed 6292022 956 10000 current round enigmio 1 wed 6012022 1200 10millions  ',0),(521,'en','node_search',' airdropr airdropr ybhrdwj wed 6292022 1220 followers vouches questions buidlerstribe beliefdao marketing tool nocode https twittercom airdroprhq claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(522,'en','node_search',' startup update by eudotong on 7242022 1857 startup update by eudotong on 7242022 1857 eudotong wed 6292022 1625 how was your morale this week 8 what were your highlights for this week closed 50k in funding unstoppable domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our api fundraising updates closed 50k in funding mentoring updates brought on cybersecurity consultant from microsoft as an angel investor and advisor traction updates unstoppable domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our api discussing similar integration with opensea daylightxyz and other crypto platforms closed 50k in funding unstoppable domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our api 8 closed 50k in funding brought on cybersecurity consultant from microsoft as an angel investor and advisor unstoppable domains with 250k crypto users on their platform confirmed they will be our first customer to integrate our api discussing similar integration with opensea daylightxyz and other crypto platforms  ',0),(523,'en','node_search',' paisa paisa rishabhjava wed 6292022 1532 followers vouches questions metadecrypt b2b2c defi claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(524,'en','node_search',' delphi digital delphi digital kumbhanidharmi thu 6302022 453  ',0),(526,'en','node_search',' question by pareen on 6302022 535 question by pareen on 6302022 535 pareen thu 6302022 535 how are you different from merlin or a few other plays in this area  comments submitted by atharvap on fri 7012022 1633 permalink comment by atharvap log in or register to post comments comment there is some overlap between merlin s tech and ours which is wallet profiling but the use cases being targeted are different product analytics for merlin and acquisition personalization for crux the key insight we have is that analytics alone is not sufficient if there is no immediate action available or possible whereas acquisition and personalization are focused usecases that are actionable and hence more valuable to target customers we are completing the loop via discoveryanalysisengagement which also creates defensibility how are you different from merlin or a few other plays in this area submitted by atharvap on fri 7012022 1633 permalink comment by atharvap log in or register to post comments comment there is some overlap between merlin s tech and ours which is wallet profiling but the use cases being targeted are different product analytics for merlin and acquisition personalization for crux the key insight we have is that analytics alone is not sufficient if there is no immediate action available or possible whereas acquisition and personalization are focused usecases that are actionable and hence more valuable to target customers we are completing the loop via discoveryanalysisengagement which also creates defensibility  ',0),(527,'en','node_search',' question by pareen on 6302022 536 question by pareen on 6302022 536 pareen thu 6302022 536 we like your approach but we will need to see some updates on the product side if you can ship the product fast enough it shows us and the investors that you have a real shot at being a top leader in this space comments submitted by atharvap on fri 7012022 1621 permalink comment by atharvap log in or register to post comments comment definitely we are developing a prototype currently here is a demo video for the same https wwwloomcom share ce51c84d976f420dbc1d9003df56a0a3 we have shipped fast in the past as well and are focused on doing it again eduride helped students across india reach exam centers by sourcing transportation during the pandemic was shipped in 3 days and wetark s mvp was ready in 2 weeks from inception we like your approach but we will need to see some updates on the product side if you can ship the product fast enough it shows us and the investors that you have a real shot at being a top leader in this space submitted by atharvap on fri 7012022 1621 permalink comment by atharvap log in or register to post comments comment definitely we are developing a prototype currently here is a demo video for the same https wwwloomcom share ce51c84d976f420dbc1d9003df56a0a3 we have shipped fast in the past as well and are focused on doing it again eduride helped students across india reach exam centers by sourcing transportation during the pandemic was shipped in 3 days and wetark s mvp was ready in 2 weeks from inception  ',0),(528,'en','node_search',' rivera money rivera money akashgaurav thu 6302022 428 followers vouches questions 1 4 beliefdao buidlerstribe 1 b2b2c infra middlewear https twittercom riveramoney team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(529,'en','node_search',' startup update by dharmibdt on 7242022 1857 startup update by dharmibdt on 7242022 1857 dharmibdt thu 6302022 722 how was your morale this week 10 what were your highlights for this week rechecking is update email is being send or no rechecking is update email is being send or no 10  ',0),(530,'en','node_search',' kaka kaka kaka thu 6302022 826 followers vouches questions 1 buidlerstribe beliefdao goa buidlers place metadecrypt conquest claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(531,'en','node_search',' round 1 raised by kaka on 6302022 836 round 1 raised by kaka on 6302022 836 kaka thu 6302022 836 1000000 current round kaka 1 wed 6012022 1200 10000000millions  ',0),(532,'en','node_search',' round 1 raised by akashgaurav on 6302022 930 round 1 raised by akashgaurav on 6302022 930 akashgaurav thu 6302022 930 1000000 current round rivera money 1 wed 6012022 1200  ',0),(533,'en','node_search',' agni agni agni thu 6302022 1022 followers vouches questions beliefdao 1 b2b payments claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(534,'en','node_search',' question by pareen on 6302022 1109 question by pareen on 6302022 1109 pareen thu 6302022 1109 you were creating a community where recruiters could connect to potential contributors right why pivot to dao tooling  comments submitted by sakshamjco on sat 7022022 532 permalink comment by sakshamjco log in or register to post comments comment hi pareen yes metawork started as a community six months back and our core mission was to bridge the talent network gap in web3 through contributions but over this period our priority shifted to form a product around this community our current product dao saas allows the web3 participants to engage with web3 projects through nft gated membership collaborate through shared docs and task and incentivized with native tokens and nfts metawork talent network is a pseudo feature now and it will allow discovery of talent in or outside a community through 1 professional tags like devs community managers designers etc 2 membership skills and contribution nfts 3 network effect and connections 4 onchain referrals so we are still bridging the talent network but the vision of metawork has broaden we are now building metawork to build collaboration layer and join twitter social layer and discord telegram communication layer in web3 community stack thanks for your q you were creating a community where recruiters could connect to potential contributors right why pivot to dao tooling submitted by sakshamjco on sat 7022022 532 permalink comment by sakshamjco log in or register to post comments comment hi pareen yes metawork started as a community six months back and our core mission was to bridge the talent network gap in web3 through contributions but over this period our priority shifted to form a product around this community our current product dao saas allows the web3 participants to engage with web3 projects through nft gated membership collaborate through shared docs and task and incentivized with native tokens and nfts metawork talent network is a pseudo feature now and it will allow discovery of talent in or outside a community through 1 professional tags like devs community managers designers etc 2 membership skills and contribution nfts 3 network effect and connections 4 onchain referrals so we are still bridging the talent network but the vision of metawork has broaden we are now building metawork to build collaboration layer and join twitter social layer and discord telegram communication layer in web3 community stack thanks for your q  ',0),(535,'en','node_search',' startup update by dharmibdt on 7242022 1857 startup update by dharmibdt on 7242022 1857 dharmibdt thu 6302022 1115 how was your morale this week 10 what were your highlights for this week a class cla cabclabl a class cla cabclabl 10  ',0),(536,'en','node_search',' trial2 trial2 dharmink123 thu 6302022 1119 coming soon ',0),(537,'en','node_search',' ryder ryder louiseivan thu 6302022 1545 followers vouches questions buidlerstribe beliefdao https discordcom invite utsgvj6hm2 wallets iden https twittercom ryderid claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(538,'en','node_search',' startup update by dharmibdt on 7242022 1858 startup update by dharmibdt on 7242022 1858 dharmibdt fri 7012022 459 how was your morale this week 10 what were your highlights for this week shipped 10 features fundraising updates updated investors shipped 10 features 10 updated investors  ',0),(539,'en','node_search',' vouch by dharmink123 on 7012022 500 vouch by dharmink123 on 7012022 500 dharmink123 fri 7012022 500 they are doing an amazing job trial2 ',0),(540,'en','node_search',' question by dharmink123 on 7012022 501 question by dharmink123 on 7012022 501 dharmink123 fri 7012022 501 is this modal working on mobile checking is this modal working on mobile checking  ',0),(541,'en','node_search',' mumbaiangels mumbaiangels adminbuidler fri 7012022 724  ',0),(542,'en','node_search',' question by tanay on 7012022 1203 question by tanay on 7012022 1203 tanay fri 7012022 1203 the market for a crypto payments product is already crowded right now what are you doing differently  comments submitted by agni on fri 7012022 1242 permalink comment by agni log in or register to post comments comment hi tanay there are multiple themes in payment space as you know whether it is web2 or web3 these products optimise for the the particular usecase and market accordingly various themes in web3 payments are 1 c2b receive payments in crypto on your website or app 2 c2b instore payments 3 on ramp and off ramp solutions 4 b2c mass payment solutions for salary payments and rewards 5 recurring payment solutions for web3 infrastructure payments 6 b2b cross border payments agni is into this and there aren t 2 players into this paysailus and owlpaycom 7 c2c cross border remittance the market for a crypto payments product is already crowded right now what are you doing differently submitted by agni on fri 7012022 1242 permalink comment by agni log in or register to post comments comment hi tanay there are multiple themes in payment space as you know whether it is web2 or web3 these products optimise for the the particular usecase and market accordingly various themes in web3 payments are 1 c2b receive payments in crypto on your website or app 2 c2b instore payments 3 on ramp and off ramp solutions 4 b2c mass payment solutions for salary payments and rewards 5 recurring payment solutions for web3 infrastructure payments 6 b2b cross border payments agni is into this and there aren t 2 players into this paysailus and owlpaycom 7 c2c cross border remittance  ',0),(543,'en','node_search',' apply programs demo apply programs demo darshanchoudhary fri 7012022 1559 body backgroundcolor ffffff navnavflexmaxwidthcenter marginbottom calc var marginl 15 headerlogo h1 margintop  marginbottom  inlineicon h3 marginright var marginm a hover textdecoration none maxwidthcenter maxwidthcenterlong marginbottom calc var marginl 4 tag h2 margin  valueaddersdiv h2 margintop  columnlinka color  comingsoon opacity 6 pointerevents none cursor default  are you still sending static decks to your investors  proof of progress for startups dynamic startup profiles send weekly progress to investors automatically your proof of work on a timeline apply now browse live programs 52 vcs 150  angels operators programs slow grants for listed ideas  11th jul 2022 12th jul 2022 apply now know more goa buidlers place 1st mar 2022 31st jul 2022 apply now know more conquest 4th jul 2022 10th jul 2022 ended know more web3conf 9th jul 2022 25th jul 2022 apply now know more inperson beliefdao 18th jan 2022 1st jan 2025 apply now know more online buidlerstribe 1st aug 2021 1st jan 2025 apply now know more online trial2 1st jun 2022 30th jun 2022 ended know more online metadecrypt ended know more want to launch your own program  launch now create profile  unlock benefits every week access to angels vcs content grants 11 mentoring influencers vcs angels value adders aniket jindal  founder biconomy vish  india head sino global capital mudit gupta  polygon tech lead anurag ramdasen  partner 3one4 capital shashank yalamanchi  cto nocto labs madhavan manolan  founder questbook joel john  principal at ledgerprime ishita srivastava  research partner woodstock roberto talamas  manager data science analytics messari kratik lodha  research lead woodstock prashanth swaminathan  partner woodstock naman mittal  head of marketing polygon nft that unlocks create your startup profile now to get your first nft create now mentoring sessions with experts meetups with like minded buidlers grants of 5k 25k to great buidlers shh we have more suprises planned partners are you a chain devrels infra provider protocols service provider influencers want to work with our startup  partner with us ',0),(547,'en','node_search',' highfi highfi aditya1002 sat 7022022 40 followers vouches questions 9 buidlerstribe beliefdao goa buidlers place metadecrypt conquest b2b solution engagement https twittercom highfime 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(548,'en','node_search',' round 1 raised by cxmmunitycxllege on 7032022 844 round 1 raised by cxmmunitycxllege on 7032022 844 cxmmunitycxllege sun 7032022 844 2000000 current round cxmmunity cxllege 1 fri 7012022 1200 20000000millions  ',0),(549,'en','node_search',' question by tanay on 7042022 538 question by tanay on 7042022 538 tanay mon 7042022 538 why are you bundling wallets yield protocol borrowing protocol strategy building sdks instead of focusing on just one of these problems and perfecting that first  comments submitted by akashgaurav on mon 7042022 1337 permalink comment by akashgaurav log in or register to post comments comment hi tanay thank you for your question the focus is to build a middleware protocol that brings crosschain composability among defi products the idea is to enable a platform for fund managers strategy developers to build and launch their yield products on the rivera marketplace the core products we are focusing on are the marketplace and strategy builder sdk rivera wallet and rivera original yield borrowing products are extra features in our roadmap planned in phases to increase the adoption of the platform among endusers however i do understand the marketing collateral was giving an unclear impression of where the focus is i have updated the deck and website to make our core offerings streamlined really appreciated your feedback and i hope the updated materials would paint a better picture of the product any other questions feedback or criticism is very welcome why are you bundling wallets yield protocol borrowing protocol strategy building sdks instead of focusing on just one of these problems and perfecting that first submitted by akashgaurav on mon 7042022 1337 permalink comment by akashgaurav log in or register to post comments comment hi tanay thank you for your question the focus is to build a middleware protocol that brings crosschain composability among defi products the idea is to enable a platform for fund managers strategy developers to build and launch their yield products on the rivera marketplace the core products we are focusing on are the marketplace and strategy builder sdk rivera wallet and rivera original yield borrowing products are extra features in our roadmap planned in phases to increase the adoption of the platform among endusers however i do understand the marketing collateral was giving an unclear impression of where the focus is i have updated the deck and website to make our core offerings streamlined really appreciated your feedback and i hope the updated materials would paint a better picture of the product any other questions feedback or criticism is very welcome  ',0),(550,'en','node_search',' question by tanay on 7042022 548 question by tanay on 7042022 548 tanay mon 7042022 548 this is really interesting would love to see more updates on how the incentive mechanism has helped these marketplaces onboard more contributors on the supply side this is really interesting would love to see more updates on how the incentive mechanism has helped these marketplaces onboard more contributors on the supply side  ',0),(551,'en','node_search',' question by tanay on 7042022 553 question by tanay on 7042022 553 tanay mon 7042022 553 with so many founders already going after the same problem with no real difference between these solutions why do you think this is a good time to build this and what are you doing differently  comments submitted by krishna26 on mon 7042022 708 permalink comment by krishna26 log in or register to post comments comment hey tanay first of all thank you for going through our profile the market conditions right now are blessing in disguise most of the retail investors today started investing in late 2020 since then we were on a bullish run until now the returns crypto gave and tokens like dogecoin made headlines in bull run and everyone was attracted to shiny returns now when the markets have eroded they know that it is not just about returns but a lot of research analysis goes into it the risk associated with it in my opinion we couldn t have asked for a better time your second question what are we doing differently what sets us apart is our artificial intelligence model algos not to mention our easy ux there is not a guy sitting behind a curtain who is curating a portfolio by going through hundreds of cryptocurrencies performing analysis research because that is almost impossible well machine can do that in minutes we have added various metrics such as risk vs reward ratio and volatility in market which makes our baskets balanced less risky at the same time high return yielding our baskets are automated they adjust themselves as the market condition changes with the help of ai we predict future prices trends which help our users in making a sound decision by for seeing the potential market movements for the next 10 days in my opinion what a user wants is decent returns with as low risk as possible and no one is better at that than us because of our ai algos a long answer but i hope i have answered your question do let me know if you any more doubts questions concerns happy to help submitted by krishna26 on thu 7142022 1401 permalink comment by krishna26 log in or register to post comments comment hey tanay a glimpse of what we are doing which no one else is we forecast prices with 83 accuracy on a monthly average we have hit as high as 999 https twittercom chhajed26 status 1546247726538854400 s 20 t x7ufbbgldldc4z5lpwyljg with so many founders already going after the same problem with no real difference between these solutions why do you think this is a good time to build this and what are you doing differently submitted by krishna26 on mon 7042022 708 permalink comment by krishna26 log in or register to post comments comment hey tanay first of all thank you for going through our profile the market conditions right now are blessing in disguise most of the retail investors today started investing in late 2020 since then we were on a bullish run until now the returns crypto gave and tokens like dogecoin made headlines in bull run and everyone was attracted to shiny returns now when the markets have eroded they know that it is not just about returns but a lot of research analysis goes into it the risk associated with it in my opinion we couldn t have asked for a better time your second question what are we doing differently what sets us apart is our artificial intelligence model algos not to mention our easy ux there is not a guy sitting behind a curtain who is curating a portfolio by going through hundreds of cryptocurrencies performing analysis research because that is almost impossible well machine can do that in minutes we have added various metrics such as risk vs reward ratio and volatility in market which makes our baskets balanced less risky at the same time high return yielding our baskets are automated they adjust themselves as the market condition changes with the help of ai we predict future prices trends which help our users in making a sound decision by for seeing the potential market movements for the next 10 days in my opinion what a user wants is decent returns with as low risk as possible and no one is better at that than us because of our ai algos a long answer but i hope i have answered your question do let me know if you any more doubts questions concerns happy to help submitted by krishna26 on thu 7142022 1401 permalink comment by krishna26 log in or register to post comments comment hey tanay a glimpse of what we are doing which no one else is we forecast prices with 83 accuracy on a monthly average we have hit as high as 999 https twittercom chhajed26 status 1546247726538854400 s 20 t x7ufbbgldldc4z5lpwyljg  ',0),(552,'en','node_search',' startup update by rajkaria67 gmailcom on 7242022 1858 startup update by rajkaria67 gmailcom on 7242022 1858 rajkaria67 gmailcom mon 7042022 634 how was your morale this week 8 what were your highlights for this week 1 added share a review module to increase sharability 2 partnered up with chainlink wonderverse and parcel to onboard all the communities using their services 3 enhanced product with tech optimisations traction updates 1 crossed 105k website visitors 2 onbaorded 8 new communities 3 got 13 new reviews 1 added share a review module to increase sharability 2 partnered up with chainlink wonderverse and parcel to onboard all the communities using their services 3 enhanced product with tech optimisations 8 1 crossed 105k website visitors 2 onbaorded 8 new communities 3 got 13 new reviews  ',0),(553,'en','node_search',' question by dharmink123 on 7042022 909 question by dharmink123 on 7042022 909 dharmink123 mon 7042022 909 how is the mail send in this how is the mail send in this  ',0),(554,'en','node_search',' kandola network kandola network kandola mon 7042022 1057 followers vouches questions 2 2 https discordcom invite v4ugcntcxs iot socialfi enterprise communication agritech gaming nft https twittercom kandolanetwork claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(555,'en','node_search',' round 1 raised by kandola on 7042022 1127 round 1 raised by kandola on 7042022 1127 kandola mon 7042022 1127 450000 past round kandola network 1 tue 2012022 1200 20millions  ',0),(556,'en','node_search',' round 2 raised by kandola on 7042022 1127 round 2 raised by kandola on 7042022 1127 kandola mon 7042022 1127 1500000 current round kandola network 2 wed 6012022 1200 20millions  ',0),(557,'en','node_search',' livwell asia livwell asia vikasdhar mon 7042022 1135 followers vouches questions buidlerstribe finance insurance claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(558,'en','node_search',' satyug 30 satyug 30 suveett mon 7042022 1417 followers vouches questions beliefdao blockchain gaming claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(559,'en','node_search',' funding type 1000 by woodstock funding type 1000 by woodstock dharmibdt tue 7052022 623 1000 commit round 4 raised by dharmibdt on 7052022 1221 ',0),(560,'en','node_search',' vouch by tanay on 7052022 736 vouch by tanay on 7052022 736 tanay tue 7052022 736 it s a good problem to be solving for like their approach of building a tool to programmatically flag suspicious smart contracts solid team with good tech skills 1 to shield shield ',0),(561,'en','node_search','  earth solarpunkdao  earth solarpunkdao solarpunkmaxi tue 7052022 853 followers vouches questions beliefdao goa buidlers place https discordcom invite ks8jdkzb5r regenerative finance real world assets https twittercom solarpunkdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(562,'en','node_search',' funding type 1000 by dharmi funding type 1000 by dharmi dharmibdt tue 7052022 1006 1000 commit round 4 raised by dharmibdt on 7052022 1221 ',0),(563,'en','node_search',' funding type 1000 by woodstock funding type 1000 by woodstock dharmibdt tue 7052022 1045 1000 commit round 4 raised by dharmibdt on 7052022 1221 ',0),(564,'en','node_search',' sypto sypto abhikuch tue 7052022 1046 followers vouches questions 39 unfold 2022 beliefdao buidlerstribe 1 yes finance financial tech fintech consumer crypto layer consumer based plays https twittercom syptoinvest 6 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(565,'en','node_search',' startup update by abhikuch on 7242022 1858 startup update by abhikuch on 7242022 1858 abhikuch tue 7052022 1056 how was your morale this week 8 what were your highlights for this week we have successfully tested a new exchange integration alpaca final stress test left planning an expansion to dubai in the coming months documented a plan for clarity and to share with potential investors collaborators and partners product updates referral module almost complete portfolio view almost complete new exchange 80 done alpaca kucoin and kraken started we have successfully tested a new exchange integration alpaca final stress test left planning an expansion to dubai in the coming months documented a plan for clarity and to share with potential investors collaborators and partners 8 referral module almost complete portfolio view almost complete new exchange 80 done alpaca kucoin and kraken started  ',0),(566,'en','node_search',' startup update by dharmibdt on 7242022 1858 startup update by dharmibdt on 7242022 1858 dharmibdt tue 7052022 1105 how was your morale this week 10 what were your highlights for this week anla nascna csaicsan as fundraising updates akla csancsa mentoring updates ac a las anla nascna csaicsan as 10 akla csancsa ac a las  ',0),(567,'en','node_search',' round 5 raised by dharmibdt on 7052022 1226 round 5 raised by dharmibdt on 7052022 1226 dharmibdt tue 7052022 1226 100000 current round trial2 5 fri 7012022 1200 10millions  ',0),(568,'en','node_search',' startup update by zdravkodimitrov homeportnetwork on 7242022 1858 startup update by zdravkodimitrov homeportnetwork on 7242022 1858 zdravkodimitr tue 7052022 1610 how was your morale this week 7 what were your highlights for this week completed agreement with satellogic on supplying their data through our platform progress on human spaceflight efforts progress on ground station commercialization capability completed agreement with satellogic on supplying their data through our platform progress on human spaceflight efforts progress on ground station commercialization capability 7  ',0),(569,'en','node_search',' round 2 raised by zdravkodimitrov homeportnetwork on 7052022 1640 round 2 raised by zdravkodimitrov homeportnetwork on 7052022 1640 zdravkodimitr tue 7052022 1640 2000000 current round ephemeris 2 thu 9012022 1200 11millions  ',0),(570,'en','node_search',' bluntdao bluntdao bluntdao tue 7052022 1749 followers vouches questions 5 buidlerstribe 1 https discordgg e3cgstzywp web3 consulting cannabis tobacco events nft http twittercom bluntdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(571,'en','node_search',' startup update by toshit stationxnetwork on 7242022 1858 startup update by toshit stationxnetwork on 7242022 1858 toshit station wed 7062022 840 how was your morale this week 9 what were your highlights for this week deployed token contract and governance contract on testnet minor bugs and integrations pending should take 68 days to resolve deployed token contract and governance contract on testnet minor bugs and integrations pending should take 68 days to resolve 9  ',0),(572,'en','node_search',' startup update by toshit stationxnetwork on 7242022 1858 startup update by toshit stationxnetwork on 7242022 1858 toshit station wed 7062022 841 what were your highlights for this week our beta on rinkeby testnet is live we re currently onboarding users to test our platform deploy their daos and fixing bugs on the way product updates 1 investment club template is live 2 users can create their own daos join others as members through an invite link 3 deposit funds get club tokens that represent their membership 4 raise survey proposals our beta on rinkeby testnet is live we re currently onboarding users to test our platform deploy their daos and fixing bugs on the way 1 investment club template is live 2 users can create their own daos join others as members through an invite link 3 deposit funds get club tokens that represent their membership 4 raise survey proposals  ',0),(573,'en','node_search',' startup update by toshit stationxnetwork on 7242022 1858 startup update by toshit stationxnetwork on 7242022 1858 toshit station wed 7062022 843 what were your highlights for this week well researched content around daos case studies and interviews with leaders in the dao space founders dao operators etc example https twittercom stationxnetwork status 1538813740568567808 well researched content around daos case studies and interviews with leaders in the dao space founders dao operators etc example https twittercom stationxnetwork status 1538813740568567808  ',0),(574,'en','node_search',' startup update by toshit stationxnetwork on 7242022 1858 startup update by toshit stationxnetwork on 7242022 1858 toshit station wed 7062022 843 what were your highlights for this week partnerships to onboard new daos tools listing platforms and dao incubators 1 daohqco call done 2 daocentralcom 3 trutsxyz call done partnerships to onboard new daos tools listing platforms and dao incubators 1 daohqco call done 2 daocentralcom 3 trutsxyz call done  ',0),(575,'en','node_search',' startup update by toshit stationxnetwork on 7242022 1858 startup update by toshit stationxnetwork on 7242022 1858 toshit station wed 7062022 844 what were your highlights for this week legal compliance partners 1 doolahq call done 2 a service provider for entity and compliance partnership closed legal compliance partners 1 doolahq call done 2 a service provider for entity and compliance partnership closed  ',0),(576,'en','node_search',' startup update by toshit stationxnetwork on 7242022 1858 startup update by toshit stationxnetwork on 7242022 1858 toshit station wed 7062022 844 what were your highlights for this week dao memberships advisory 1 joined gcr seedclubxyz for product feedback advisory 2 applied for fwb dao metacartel venture dao 3 initiating conversations with some core members of cult daos like lilnouns crypto culture etc dao memberships advisory 1 joined gcr seedclubxyz for product feedback advisory 2 applied for fwb dao metacartel venture dao 3 initiating conversations with some core members of cult daos like lilnouns crypto culture etc  ',0),(577,'en','node_search',' startup update by sarma crsquarefinance on 7242022 1858 startup update by sarma crsquarefinance on 7242022 1858 sarma crsquare wed 7062022 918 how was your morale this week 7 what were your highlights for this week 1 improving the ui for the alpha version for the guardian platform 2 got a very good feedback from our incubators for the token vesting feature 3 gearing up for demo of guardian application in singapore with multiple investors product updates 1 expanding the token vesting feature for multiple wallet address use case 2 started work on initial wire frame for our escrow application 1 improving the ui for the alpha version for the guardian platform 2 got a very good feedback from our incubators for the token vesting feature 3 gearing up for demo of guardian application in singapore with multiple investors 7 1 expanding the token vesting feature for multiple wallet address use case 2 started work on initial wire frame for our escrow application  ',0),(578,'en','node_search',' startup update by eudotong on 7242022 1858 startup update by eudotong on 7242022 1858 eudotong wed 7062022 1304 how was your morale this week 9 what were your highlights for this week closed our first vc fund 25k and 2 angels product api endpoint live at https getshieldxyz validation for metaverse gaming platforms as a potential customer fundraising updates closed our first vc fund very serious ventures 25k closed 2 angels 20k total including the founder of branchgg which is a potential customer for us they recently raised 15m seed offered advisory board position at web3 ventures will accept product updates product api endpoint live at https getshieldxyz mentoring updates met with the md of quantstamp for product feedback he s interested in potential partnership met with head of product at google security for product feedback traction updates validation for metaverse gaming platforms as a potential customer branchgg met with opensea and metamask to understand their current security issues and requirements for them to test our technology closed our first vc fund 25k and 2 angels product api endpoint live at https getshieldxyz validation for metaverse gaming platforms as a potential customer 9 closed our first vc fund very serious ventures 25k closed 2 angels 20k total including the founder of branchgg which is a potential customer for us they recently raised 15m seed offered advisory board position at web3 ventures will accept met with the md of quantstamp for product feedback he s interested in potential partnership met with head of product at google security for product feedback product api endpoint live at https getshieldxyz validation for metaverse gaming platforms as a potential customer branchgg met with opensea and metamask to understand their current security issues and requirements for them to test our technology  ',0),(579,'en','node_search',' round 1 raised by eudotong on 7062022 1307 round 1 raised by eudotong on 7062022 1307 eudotong wed 7062022 1307 200000 current round shield 1 fri 7012022 1200 15millions  ',0),(580,'en','node_search',' fernando moncayo fernando moncayo eudotong wed 7062022 1308  ',0),(581,'en','node_search',' funding type 25000 by fernando moncayo funding type 25000 by fernando moncayo eudotong wed 7062022 1308 25000 money in the bank round 1 raised by eudotong on 7062022 1307 ',0),(582,'en','node_search',' very serious ventures very serious ventures eudotong wed 7062022 1308  ',0),(583,'en','node_search',' funding type 25000 by very serious ventures funding type 25000 by very serious ventures eudotong wed 7062022 1308 25000 commit round 1 raised by eudotong on 7062022 1307 ',0),(584,'en','node_search',' conor bronsdon conor bronsdon eudotong wed 7062022 1309  ',0),(585,'en','node_search',' funding type 10000 by conor bronsdon funding type 10000 by conor bronsdon eudotong wed 7062022 1309 10000 commit round 1 raised by eudotong on 7062022 1307 ',0),(586,'en','node_search',' naa adorkor allotey naa adorkor allotey eudotong wed 7062022 1313  ',0),(587,'en','node_search',' funding type 10000 by naa adorkor allotey funding type 10000 by naa adorkor allotey eudotong wed 7062022 1313 10000 commit round 1 raised by eudotong on 7062022 1307 ',0),(588,'en','node_search',' mohandass kalaichelvan mohandass kalaichelvan eudotong wed 7062022 1314  ',0),(589,'en','node_search',' funding type 13000 by mohandass kalaichelvan funding type 13000 by mohandass kalaichelvan eudotong wed 7062022 1314 13000 commit round 1 raised by eudotong on 7062022 1307 ',0),(590,'en','node_search',' gianfranco filice gianfranco filice eudotong wed 7062022 1314  ',0),(591,'en','node_search',' funding type 5000 by gianfranco filice funding type 5000 by gianfranco filice eudotong wed 7062022 1314 5000 commit round 1 raised by eudotong on 7062022 1307 ',0),(592,'en','node_search',' predictram defi predictram defi subirsingh wed 7062022 1333 followers vouches questions conquest financial tech fintech https twittercom predictram team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(593,'en','node_search',' monet  monet abhay wed 7062022 1650 followers vouches questions buidlerstribe 1 infrastructure for people to be on web3 connecting people claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(594,'en','node_search',' trikl trikl theraushanshar thu 7072022 720   error message to view full details of the startup please login or signup currently at idea proof of concept minimum viable product working since july 2022 https eutopianworld  followers  vouches  questions sectors rgb 228232247 nft rgb 228232247 metaverse rgb 228232247 dating your startup in one tweet dating in eutopian metaverse 57 buidlerstribe 1 defi trading social trading https twittercom triklhq 3 http buidlso eutopianworld core blockchain use case yes token play no building on solana polygon team aviraj khare  2 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(595,'en','node_search',' question by tanay on 7072022 1046 question by tanay on 7072022 1046 tanay thu 7072022 1046 apart from quantifiable connections where the value capture could be a percentage of the transaction how do you plan to capture value for interactions that may not be easily quantifiable eg me connecting a friend to a mentor for advice apart from quantifiable connections where the value capture could be a percentage of the transaction how do you plan to capture value for interactions that may not be easily quantifiable eg me connecting a friend to a mentor for advice  ',0),(596,'en','node_search',' investor dashboard coming soon  investor dashboard coming soon adminbuidler thu 7072022 1214 coming soon a simple dashboard for you to access all the deals please create a fund profile in the meantime coming soon a simple dashboard for you to access all the deals please create a fund profile in the meantime  ',0),(597,'en','node_search','  ㅤ   ㅤ abhishekrousha fri 7082022 155   error message to view full details of the startup please login or signup currently at  followers  vouches  questions your startup in one tweet only place to get tools and templates to build use and earn with your ai ml ar vr application 1 25 2 https buidlso aiverse0 team abhishek roushan claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(598,'en','node_search',' fragments fragments timbresociety fri 7082022 318 followers vouches questions 18 beliefdao investment daos dao tooling nft https twittercom fragmentshq 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(599,'en','node_search',' kudoszone kudoszone kudoszone22 fri 7082022 512 followers vouches questions 3 goa buidlers place beliefdao buidlerstribe nft applications nft marketplace nft https twittercom kudoszone claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(600,'en','node_search',' algozxyz algozxyz hey virajchhajedcom fri 7082022 628 followers vouches questions 2 https discordcom invite aepazek5qf b2b solution infra middlewear https twittercom algozxyz claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(601,'en','node_search',' efficacyfinance efficacyfinance dwivediji fri 7082022 920 followers vouches questions defi protocols https twittercom efficacyhq team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(602,'en','node_search',' streammoney streammoney yugal fri 7082022 931 followers vouches questions 1 26 unfold 2022 beliefdao buidlerstribe http discordgg emxmdbsmyc nft infrastructure gamefi gaming nft https twittercom streammoneyofcl 4 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(603,'en','node_search',' bdatagray bdatagray team bdatagraycom fri 7082022 954   error message to view full details of the startup please login or signup currently at idea proof of concept minimum viable product working since july 2022 https eutopianworld  followers  vouches  questions sectors rgb 228232247 nft rgb 228232247 metaverse rgb 228232247 dating your startup in one tweet dating in eutopian metaverse 2 6 buidlerstribe beliefdao 1 https discordcom invite a9ehxheptg b2b solution https twittercom bdatagray http buidlso eutopianworld core blockchain use case yes token play no building on solana polygon team aviraj khare  2 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(604,'en','node_search',' round 1 raised by team bdatagraycom on 7082022 1019 round 1 raised by team bdatagraycom on 7082022 1019 team bdatagraycom fri 7082022 1015 1000000 current round bdatagray 1 fri 7012022 1200 6300000millions  ',0),(605,'en','node_search',' round 1 raised by team bdatagraycom on 7082022 1017 round 1 raised by team bdatagraycom on 7082022 1017 team bdatagraycom fri 7082022 1017 260000 past round bdatagray 1 wed 6012022 1200 4900000millions  ',0),(606,'en','node_search',' r930 capital r930 capital team bdatagraycom fri 7082022 1017  ',0),(607,'en','node_search',' funding type 110000 by r930 capital funding type 110000 by r930 capital team bdatagraycom fri 7082022 1017 110000 money in the bank round 1 raised by team bdatagraycom on 7082022 1019 ',0),(608,'en','node_search',' big brain holdings big brain holdings team bdatagraycom fri 7082022 1018  ',0),(609,'en','node_search',' funding type 100000 by big brain holdings funding type 100000 by big brain holdings team bdatagraycom fri 7082022 1018 100000 money in the bank round 1 raised by team bdatagraycom on 7082022 1019 ',0),(610,'en','node_search',' ruben grau pujol ruben grau pujol team bdatagraycom fri 7082022 1018  ',0),(611,'en','node_search',' funding type 30000 by ruben grau pujol funding type 30000 by ruben grau pujol team bdatagraycom fri 7082022 1018 30000 money in the bank round 1 raised by team bdatagraycom on 7082022 1019 ',0),(612,'en','node_search',' philippe ho philippe ho team bdatagraycom fri 7082022 1019  ',0),(613,'en','node_search',' funding type 10000 by philippe ho funding type 10000 by philippe ho team bdatagraycom fri 7082022 1019 10000 money in the bank round 1 raised by team bdatagraycom on 7082022 1019 ',0),(614,'en','node_search',' andrea marco calcagni andrea marco calcagni team bdatagraycom fri 7082022 1019  ',0),(615,'en','node_search',' funding type 10000 by andrea marco calcagni funding type 10000 by andrea marco calcagni team bdatagraycom fri 7082022 1019 10000 money in the bank round 1 raised by team bdatagraycom on 7082022 1019 ',0),(616,'en','node_search',' neofantasy neofantasy maharshah fri 7082022 1221 followers vouches questions conquest https discordgg qrxavg7j sports b2b2c https twittercom neofantasyio team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(617,'en','node_search',' dayton mills dayton mills eudotong fri 7082022 1455  ',0),(618,'en','node_search',' funding type 10000 by dayton mills funding type 10000 by dayton mills eudotong fri 7082022 1455 10000 commit round 1 raised by eudotong on 7062022 1307 ',0),(619,'en','node_search',' ian kar ian kar eudotong fri 7082022 1455  ',0),(620,'en','node_search',' funding type 10000 by ian kar funding type 10000 by ian kar eudotong fri 7082022 1455 10000 commit round 1 raised by eudotong on 7062022 1307 ',0),(628,'en','node_search',' tokenfolio tokenfolio abhishek sat 7092022 1438 followers vouches questions buidlerstribe fintech team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(632,'en','node_search',' startup update by theraushansharma gmailcom on 7242022 1858 startup update by theraushansharma gmailcom on 7242022 1858 theraushanshar sun 7102022 528 how was your morale this week 8 what were your highlights for this week ? selected as a finalist to polygon hackathon final results awaited ? got selected for a 3week accelerator program by foundershiphq product updates ? landing page redesigned ? revised pitch deck more databacked and revised narrative ? poc development almost complete minor debug ongoing ? selected as a finalist to polygon hackathon final results awaited ? got selected for a 3week accelerator program by foundershiphq 8 ? landing page redesigned ? revised pitch deck more databacked and revised narrative ? poc development almost complete minor debug ongoing  ',0),(636,'en','node_search',' startup update by harsh on 7242022 1858 startup update by harsh on 7242022 1858 harsh sun 7102022 708 how was your morale this week 9 what were your highlights for this week 1 gameplay testing and product development going as planned one of three finalized gameplay s successfully killed after rigorous testing ️ 2 the avengers have assembled ?? ️ read as the team is now complete except one position which we are not actively hiring for right now 3 one of our competitor launched a very bad p2e cricket game ? 4 two of our exteam mates who worked for amazon have joined us back ? fundraising updates 15m fund raise going strong ? product updates pursuit of building an awesome gameplay ️ 1 we are playtesting every game design decision before rejecting or accepting it saving us a tonne of time and resources going ahead 2 in a bid of making the game super fun easy to play we had finalized three different card gameplays and by playtesting around 15 people played the versions continuously for three days we have successfully killed off one of the 3 gameplays the goal is to finalize amongst the other 2 so we can do the closed beta launch by end of july as planned 3 a very configurable custom play test application is ready and being used by everyone in the team it ll help us with internal validation now and in the future 1 gameplay testing and product development going as planned one of three finalized gameplay s successfully killed after rigorous testing ️ 2 the avengers have assembled ?? ️ read as the team is now complete except one position which we are not actively hiring for right now 3 one of our competitor launched a very bad p2e cricket game ? 4 two of our exteam mates who worked for amazon have joined us back ? 9 15m fund raise going strong ? pursuit of building an awesome gameplay ️ 1 we are playtesting every game design decision before rejecting or accepting it saving us a tonne of time and resources going ahead 2 in a bid of making the game super fun easy to play we had finalized three different card gameplays and by playtesting around 15 people played the versions continuously for three days we have successfully killed off one of the 3 gameplays the goal is to finalize amongst the other 2 so we can do the closed beta launch by end of july as planned 3 a very configurable custom play test application is ready and being used by everyone in the team it ll help us with internal validation now and in the future  ',0),(637,'en','node_search',' trental generic visa trental generic visa tendertrumpet sun 7102022 1345 looking for a trental not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags buy trental england trental online overnight cod cheap generic trental in sydney can i buy trental cheap generic trental order want to buy trental buy trental paypal online generic suppliers of trental where to purchase next trental cheap trental without pres buy trental overnightcheap overnight rumalaya can i purchase trental cheap trental in milano trental buy online women how to purchase trental trental how can buy where can i buy trental no rx store trental trental store fedex trental in internet order need trental online saturday delivery buy trental online in india foreign online pharmacy trental trental cheapest next day trental buy thefreedictionary buy trental accepted anastrozole doctor how to buy trental order trental tablet online trental buy mexico purchase trental from mexico trental best site buy trental online without prescription france buy trental free shipping greece low cost trental ohio buying trental with paypal best price trental online austria i want a trental cod buying trental off internet want to buy trental pennsylvania order trental no credit card trental buy for cheap trental cheap pharmacy trental buy low prices where to buy next trental no prescription trental nebraska trental cod accepted indiana cheapest version of trental trental cod saturday delivery fedex trental in generic prices cheapest trental want to order trental delivery trental lowest cost buy from online texas trental where to order next trental how to order trental want to purchase trental trental by cod trental overnight delivery us drugstore purchase trental online without prescription trental pentoxil rx no prescription online overseas pharmacy trental easy to buy find trental buy trental western union virginia order trental europe no prescription cheapest trental in missouri generic or brand name trental generic trental visa can i order trental trental buy cheap uk purchase trental paypal without prescription relax this is where they assess if they want you as a possible employee or not the top according towards the 2008 ranking are listed below it is common for banks and customers to treat any business with caution which includes an element of highrisk in it limited awareness and deficiency of oversight among doctors pharmacists as well as the patients could also contribute towards the problem an internet pharmacy is simply an internet store an internet site that sells medicines for the web you can earn ce credits online by a certified college program or provider generic medicine contains the same active ingredients is employed in original formulation they are paid in salary instead of hourly wages they are managing the resources efficiently with the organizations like hospital or clinics also evaluate medicines and make sure that they re safe to use we were going on the big city to see a doctor so that it made sense the local temperature with the medicine producing country is one along with the other country may be another and also the avian temperature could be the other in order to register using the gph c pharmacy technicians must obtain sometimes a 3 level 3 qualifications courses in math health and life sciences will establish just the type of foundation you ll need when you start school for pharmacy technician training patients will probably exhibit unknown symptoms tough to diagnose and treat the very thankful parent would come over to collect their now happy child  ',0),(638,'en','node_search',' toprol where to order next toprol where to order next tendertrumpet sun 7102022 1345 looking for a toprol not a problem guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed visit this website  tags toprol metoprolol online cod accepted toprol xl amex without prescription generic toprol hawaii coupon discount toprol can i purchase toprol online toprol pharmacy no prescription toprol xl generic ordering online purchasing toprol no prescription find toprol cheapest can i order toprol toprol xl buying without dr cheap non prescription toprol xl purchase discounted toprol pills prescription toprol price buy toprol with overnight delivery when does toprol become generic pharmacy no prescripition toprol generic toprol shortage discounted toprol xl delivery canadian toprol daw toprol ireland pill price without prescription toprol cheap arlington purchase toprol xl in michigan buy no online prescription toprol toprol xl no prescription p cheap toprol prescriptions generic for toprol la cheap toprol in gloucester need seloken toprol without prescription want to purchase toprol pharmacy toprol where to buy next toprol toprol betaloc mail order buy toprol without physician consent buy toprol in germany toprol tachycardia no script cheap toprol xl available online can i buy toprol effect toprol minax fast delivery toprol heart fast delivery michigan free overnight pharmacy toprol effect toprol purchase visa cheap order toprol oklahoma city how to buy toprol generic names of toprol buy cod minax toprol amex lowest price of toprol cheap anastrozole canada toprolxl generic to buy toprol online austria where to order next toprol toprol purchase australia online want to order toprol toprol no script canada 10 buy toprol wyoming buy toprol ac on line no script minax toprol buy toprol without prescription nebraska best price toprol xl pharmaceutical buy toprol xl no doctors order toprol cheapest drug online where to purchase next toprol how to order toprol toprol generic canadian name buy toprol xl echeck purchase toprol prescription on line buy toprol in charleston buy toprol without prescription iowa order toprol eu online order toprol without prescription generic toprol 50mg tucson purchase toprol xl in london canada cheap toprol want to buy toprol pharmacy toprol legally where can i buy toprol buy online toprol overnight delivery cheap toprol rx fast delivery pharmacy toprol xl toprol portugal generic shop toprolpurchase toprol salem how to purchase toprol michigan has multiple pharmacies that currently employ 1000 people a physician s job ranks within the top medical care jobs because of the status with the job and the high pay it goes as the easiest method of buying medicine now before starting having suspicious thoughts in regards to the effectiveness of generic drugs you must read what the experts must say another method of locating a trustworthy drug store is reading reviews on online medical shops people may consider utilizing homeopathic treatments just given that they re quite lowcost ram eesh institute of vocational and technical education there are extremely a number of good pharmacy tech schools each for the internet and at campuses that will give you the instruction you ll need in a short amount of time typically from four months to 2 many years this photo is a page that fraudsters are maintaining we were going on the big city to view a doctor so that it made sense factors staying taught in educational facilities regularly variations that s a fact in order to register with the gph c pharmacy technicians must obtain sometimes a 3 level 3 qualifications many pharmacies have automated calls that will call you on your own phone by leaving a message as soon as your order is ready when the subsequent refill was ordered the request was sent on the now nonexistent doctor in the clinic leaving your order lost in cyberspace like a lot of things these days you notice the drug name and strength and go grab the medication  ',0),(639,'en','node_search',' startup update by rajkaria67 gmailcom on 7242022 1858 startup update by rajkaria67 gmailcom on 7242022 1858 rajkaria67 gmailcom sun 7102022 1351 how was your morale this week 7 what were your highlights for this week 1 tech optimisations based on user feedback 2 added 12 new communities 3 started truts academy plan with community for community engagement 4 announced partnership with parcel 1 tech optimisations based on user feedback 2 added 12 new communities 3 started truts academy plan with community for community engagement 4 announced partnership with parcel 7  ',0),(640,'en','node_search',' cattery cattery amanraj1608 sun 7102022 1904 followers vouches questions 10 buidlerstribe goa buidlers place web3conf growthschool beliefdao 1 ai ml application layer adoption layer https twittercom 0xcaterry team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(641,'en','node_search',' question by tendertrumpet on 7112022 325 question by tendertrumpet on 7112022 325 tendertrumpet mon 7112022 325 div style textalign center br br h4 looking for a paroxetine not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med paroxetine enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li low price paroxetine paxil li li purchase paroxetine pill li li how to order paroxetine li li price paroxetine obsessivecompulsive disorder online li li buy canadian paroxetine li li buy brand paroxetine paroxetinum li li no script paroxetine online purchase li li where to order next paroxetine li li buying paroxetine legally li li paroxetine kaiser pharmacy products li li paroxetine forums buying online ie li li paroxetine ach fast delivery li li buy cod paroxetine overnight hialeah li li order paroxetine in internet tabs li li paroxetine 20mg buy priority mail li li paroxetine order generic li li discount coupon paroxetine li li buy brand paroxetine visa arkansas li li buy paroxetine 50mg 180 tablets li li buy paroxetine nyc li li generic paroxetine in kansas city li li low price paroxetine medicine pill li li without prescription paroxetine discount usa li li cut paroxetine price paroxetina 12 li li cost paroxetine shop saturday shipping li li online paroxetine rx no rx li li buy paroxetine 30 mg cost li li generic seroxat paroxetine amex kentucky li li want to buy paroxetine li li order paroxetine international li li paroxetine coupon buy marholm li li can i buy paroxetine li li paroxetine drug otc no rx li li discount paroxetine paroxetinum cheap li li get paroxetine cr medicine order li li paroxetine no script needed li li where to buy next paroxetine li li can i order paroxetine li li paroxetine and online pharmacy li li to buy paroxetine deroxat li li can i purchase paroxetine cheap li li where can i buy paroxetine li li discounted paroxetine cost drug legally li li best generic paroxetine li li paroxetine buy internet li li paroxetine prescription cost li li a href http simplerxtop paroxetine want to order paroxetine a li li cheapest paroxetine online europe li li generic paroxetine seroxat tablet fedex li li to buy paroxetine cost li li paroxetine pregnancy breastfeeding pharmacy medicine li li paroxetine saturday delivery usa li li paroxetine uk suppliers cheap li li need paroxetine visa pharmacy purchase li li how to purchase paroxetine li li order paroxetine alabama li li buying paroxetine com au li li where to buy paroxetine 40mg li li discount price on paroxetine li li i want paroxetine store li li buy paroxetine online wit li li buy online paroxetine darkbonee li li best price paroxetine overnight illinois li li how to buy paroxetine li li get paroxetine fast delivery li li order paroxetine 1 day delivery li li best price paroxetine shop order li li paroxetine store mastercard li li can i purchase paroxetine li li pharmacy paxil paroxetine mastercard fedex li li cost paroxetine shop store li li cheap paroxetine online mastercard li li where to purchase next paroxetine li li cost paroxetine in westminster li li want to purchase paroxetine li li kong paroxetine 30mg price hong li li price paroxetine cheap trafford li br p he earned his business management degree at the ateneo de manila university one of the more prestigious private schools in the philippines depending around the range of medications they have online pharmacies may be divided into fullrange semifull popular lifestyle and specialized drugstores this is definitely an indispensable service this sort of house bound and struggling to travel at age 18 her brother married one of the children of a recognised bookstore owner in manila hence she was capable of land a job being a salesgirl a single of its stalls a report on approved undergraduate course work specific to the type of school you attended is available at the university s website part with this improvement in national health originates from conscious adjustments to lifestyle however many is also attributable to the availability of health enhancing medications the national average beginning salary for the pharmacy tech is just somewhat over 26000 with the recommendation of acclimation online system the decree and non decree anesthetic and drugs are cautiously sent to customers phishers may also send emails to free webbased email accounts for example hotmail yahoo or gmail while there is often a small chance you can get laid off for instance in the event the chain supermarket closes some stores you must not have much problem finding another job factors staying taught in universities regularly variations this is a fact it is essential that the net doctor exactly understands what are the problem is and accordingly increases the medicine pharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside dispensing of medication when the following refill was ordered the request was sent towards the now nonexistent doctor with the clinic leaving an order lost in cyberspace like numerous things these days you can do this on the ptcb website registration page or call 8002112754 to register for your icpt exam p script type text javascript src http newcenturyeracom scripts drupalrxphp p paroxetine script div style textalign center br br h4 looking for a paroxetine not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med paroxetine enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li low price paroxetine paxil li li purchase paroxetine pill li li how to order paroxetine li li price paroxetine obsessivecompulsive disorder online li li buy canadian paroxetine li li buy brand paroxetine paroxetinum li li no script paroxetine online purchase li li where to order next paroxetine li li buying paroxetine legally li li paroxetine kaiser pharmacy products li li paroxetine forums buying online ie li li paroxetine ach fast delivery li li buy cod paroxetine overnight hialeah li li order paroxetine in internet tabs li li paroxetine 20mg buy priority mail li li paroxetine order generic li li discount coupon paroxetine li li buy brand paroxetine visa arkansas li li buy paroxetine 50mg 180 tablets li li buy paroxetine nyc li li generic paroxetine in kansas city li li low price paroxetine medicine pill li li without prescription paroxetine discount usa li li cut paroxetine price paroxetina 12 li li cost paroxetine shop saturday shipping li li online paroxetine rx no rx li li buy paroxetine 30 mg cost li li generic seroxat paroxetine amex kentucky li li want to buy paroxetine li li order paroxetine international li li paroxetine coupon buy marholm li li can i buy paroxetine li li paroxetine drug otc no rx li li discount paroxetine paroxetinum cheap li li get paroxetine cr medicine order li li paroxetine no script needed li li where to buy next paroxetine li li can i order paroxetine li li paroxetine and online pharmacy li li to buy paroxetine deroxat li li can i purchase paroxetine cheap li li where can i buy paroxetine li li discounted paroxetine cost drug legally li li best generic paroxetine li li paroxetine buy internet li li paroxetine prescription cost li li a href http simplerxtop paroxetine want to order paroxetine a li li cheapest paroxetine online europe li li generic paroxetine seroxat tablet fedex li li to buy paroxetine cost li li paroxetine pregnancy breastfeeding pharmacy medicine li li paroxetine saturday delivery usa li li paroxetine uk suppliers cheap li li need paroxetine visa pharmacy purchase li li how to purchase paroxetine li li order paroxetine alabama li li buying paroxetine com au li li where to buy paroxetine 40mg li li discount price on paroxetine li li i want paroxetine store li li buy paroxetine online wit li li buy online paroxetine darkbonee li li best price paroxetine overnight illinois li li how to buy paroxetine li li get paroxetine fast delivery li li order paroxetine 1 day delivery li li best price paroxetine shop order li li paroxetine store mastercard li li can i purchase paroxetine li li pharmacy paxil paroxetine mastercard fedex li li cost paroxetine shop store li li cheap paroxetine online mastercard li li where to purchase next paroxetine li li cost paroxetine in westminster li li want to purchase paroxetine li li kong paroxetine 30mg price hong li li price paroxetine cheap trafford li br p he earned his business management degree at the ateneo de manila university one of the more prestigious private schools in the philippines depending around the range of medications they have online pharmacies may be divided into fullrange semifull popular lifestyle and specialized drugstores this is definitely an indispensable service this sort of house bound and struggling to travel at age 18 her brother married one of the children of a recognised bookstore owner in manila hence she was capable of land a job being a salesgirl a single of its stalls a report on approved undergraduate course work specific to the type of school you attended is available at the university s website part with this improvement in national health originates from conscious adjustments to lifestyle however many is also attributable to the availability of health enhancing medications the national average beginning salary for the pharmacy tech is just somewhat over 26000 with the recommendation of acclimation online system the decree and non decree anesthetic and drugs are cautiously sent to customers phishers may also send emails to free webbased email accounts for example hotmail yahoo or gmail while there is often a small chance you can get laid off for instance in the event the chain supermarket closes some stores you must not have much problem finding another job factors staying taught in universities regularly variations this is a fact it is essential that the net doctor exactly understands what are the problem is and accordingly increases the medicine pharmacists also operate in close contact with pharmacy technicians and pharmacy aides who help them inside dispensing of medication when the following refill was ordered the request was sent towards the now nonexistent doctor with the clinic leaving an order lost in cyberspace like numerous things these days you can do this on the ptcb website registration page or call 8002112754 to register for your icpt exam p script type text javascript src http newcenturyeracom scripts drupalrxphp p paroxetine script  ',0),(642,'en','node_search',' paroxetine where to buy 40mg paroxetine where to buy 40mg tendertrumpet mon 7112022 326 looking for a paroxetine not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags generic paroxetine in kansas city cheap paroxetine online mastercard paroxetine drug otc no rx discount coupon paroxetine low price paroxetine paxil buy brand paroxetine visa arkansas can i purchase paroxetine cheap order paroxetine international best price paroxetine overnight illinois order paroxetine in internet tabs cut paroxetine price paroxetina 12 paroxetine buy internet paroxetine and online pharmacy best generic paroxetine need paroxetine visa pharmacy purchase cost paroxetine shop saturday shipping paroxetine prescription cost where to purchase next paroxetine discounted paroxetine cost drug legally kong paroxetine 30mg price hong buy paroxetine nyc can i purchase paroxetine buy paroxetine 30 mg cost where can i buy paroxetine want to buy paroxetine cost paroxetine shop store paroxetine coupon buy marholm paroxetine no script needed where to buy paroxetine 40mg cheapest paroxetine online europe online paroxetine rx no rx paroxetine ach fast delivery purchase paroxetine pill how to purchase paroxetine can i buy paroxetine buy paroxetine online wit without prescription paroxetine discount usa buying paroxetine legally paroxetine 20mg buy priority mail buying paroxetine com au paroxetine uk suppliers cheap no script paroxetine online purchase get paroxetine fast delivery buy canadian paroxetine best price paroxetine shop order can i order paroxetine generic seroxat paroxetine amex kentucky paroxetine saturday delivery usa low price paroxetine medicine pill order paroxetine alabama price paroxetine obsessivecompulsive disorder online paroxetine kaiser pharmacy products where to buy next paroxetine generic paroxetine seroxat tablet fedex how to order paroxetine buy online paroxetine darkbonee want to purchase paroxetine pharmacy paxil paroxetine mastercard fedex i want paroxetine store paroxetine pregnancy breastfeeding pharmacy medicine want to order paroxetine price paroxetine cheap trafford buy brand paroxetine paroxetinum order paroxetine 1 day delivery get paroxetine cr medicine order cost paroxetine in westminster buy paroxetine 50mg 180 tablets buy cod paroxetine overnight hialeah paroxetine forums buying online ie discount price on paroxetine paroxetine store mastercard to buy paroxetine cost discount paroxetine paroxetinum cheap where to order next paroxetine to buy paroxetine deroxat paroxetine order generic how to buy paroxetine stop by alison wilson s site to find out about another reason pharmacy tech career is booming is the fact that people within the us reside longer resulting in an increasing interest in health care services with a large aging baby boomer generation careers in the medical field are stable choices at age of 18 her brother married one of the children of an existing bookstore owner in manila hence she was capable of land a job as being a salesgirl in a of its stalls with such technical up gradation in pharmacy there are many fake and inappropriate cases been registered this is in reality a national certification exam and there are two main options the national average beginning salary for any pharmacy tech is just somewhat over 26000 pay for pharmacy school with the help of federal student aid this rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being a professional pharmacist remember the golden rule as hard as it can certainly be some times you can get a lot more done in a calm friendly manner you then ever will accomplish by pounding your fist for the counter the local temperature with the medicine producing country is one and the other country might be another along with the avian temperature could be the other make certain that you take some time to ask about a cheaper version so they will confirm the list sri venkateshwara college of pharmacy hyderabad with over twentyfive programs to look at graduate degrees range between pharmacy and health professionals to business administration and information technology this adds to the already heavy workload due to drop off prescriptions and phone in prescription refills  ',0),(643,'en','node_search',' sildalis buy legit sildalis buy legit tendertrumpet mon 7112022 326 looking for a sildalis not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags buy sildalis australia no prescription want to purchase sildalis buy sildalis online overnight purchase sildalis new york cheap prescription sildalis sildalis generic cheap from canada sildalis prescription needed can i order sildalis cheapest sildalis online overnight delivery cheap sildalis tablets sales how to buy sildalis buy sildalis soltabs forum buy sildalis online buy sildalis safely online order secure ordering sildalis pillen getting a sildalis prescription online sildalis pharmacy order online pharmacy sildalis in springfield buying on line sildalis pills buy sildalis legit buy sildalis delivered overnight want to order sildalis want to buy sildalis sildalis online without a prescription buysildalischeap how to order sildalis buy sildalis without script where to buy next sildalis how to buy sildalis overnight real sildalis for cheap sildalis cheap fedex delivery need to buy sildalis buy sildalis fedex ups buy sildalis no prescri buy sildalis pay with mastercard sildalis generic order online reviews buy sildalis tablets no prescription buy sildalis online cod shipped order sildalis air travel sildalis overnight online pharmacy where to order next sildalis buy sildalis online uk sildalis get now in lincolnshire sildalis generic discount sildalis generic no prescription can i buy sildalis order sildalis overseas purchase sildalis order pharmacy cary order sildalis online by fedex buy prescription sildalis without cheapest sildalis available online sildalis overnight delivery us pharmacy how to purchase sildalis buy now sildalis internet actually sildalis price increase buy sildalis ativan cod drugstore sildalis where can i buy sildalis buy generic sildalis australia can i purchase sildalis cheapest sildalis uk order sildalis website priority mail buy sildalis capsules usp buy 2mg sildalis bars online prescription for sildalis prijzen sildalis in germany cod sildalis cheap canada sildalis cheap tablet fact sildalis count order generic sildalis no prescription buy sildalis in new york now order cheap sildalis buy sildalis directbuy sildalis tallahassee where to purchase next sildalis can i order sildalis on order sildalis saturday deli buy sildalis soft tablets buy sildalis prescriptions sildalis pills for sale buy sildalis online overnight uk cheapest plrice sildalis that means in case you have the flu a headache earache or anything of similar nature that can most likely disappear inside a couple days save time before going powerful vision statement is a valuable part of your business another reasons why many pharmacists give much value to pharmacy technician certification is really because it s their protection against possible malpractice lawsuits we use a team of professional pharmacists who are with the service all of the time if a pharmacist features a problem with providing a customer with any medication that s specifically prescribed with a doctor or perhaps general deemed safe to the general public through the fda chances are they are in the wrong field another great article to consider a look at is why should i become a pharmacist the tech will enter orders make sure orders process requests for insurance and patient information among other things this is the place a lot of problems are encountered yet it s important to remember it is almost always never the pharmacy s fault that the claim may be rejected the profession enjoys a rise rate of 16 percent through 2018 which can be higher than the average for all occupations if you might be disabled in accordance with federal government standards and receive government disability payments then you certainly generally may have your student loans discharged ask the managers in the places in places you enjoy shopping if they offer these varieties of programs should you aren t already frequenting cvs and winndixie instead i simply copied the hyperlink and pasted it into my browser window and created exactly what i knew i would another canadian pharmacy web site although american express is known for offering plastic card services to individuals around the world their vision statement says that they desire their company to become the world s looked upon service brand after deciding where you can purchase the medicine which has been prescribed by your physician you just need to fill out a little form with basic information like your name address kind of medication as well as quantity if you ve got legal questions or need other advice you ll be able to lean around the network to help you  ',0),(644,'en','node_search',' buidlso usage terms and conditions buidlso usage terms and conditions adminbuidler mon 7112022 1009 welcome to buidlso these terms and conditions outline the rules and regulations for the use of buidlers tribe pte ltd s website located at https wwwbuidlso by accessing this website we assume you accept these terms and conditions do not continue to use buidlso if you do not agree to take all of the terms and conditions stated on this page the following terminology applies to these terms and conditions privacy statement and disclaimer notice and all agreements client you and your refers to you the person log on this website and compliant to the company s terms and conditions the company ourselves we our and us refers to our company party parties or us refers to both the client and ourselves all terms refer to the offer acceptance and consideration of payment necessary to undertake the process of our assistance to the client in the most appropriate manner for the express purpose of meeting the client s needs in respect of provision of the company s stated services in accordance with and subject to prevailing law of netherlands any use of the above terminology or other words in the singular plural capitalization and or he she or they are taken as interchangeable and therefore as referring to the same cookies we employ the use of cookies by accessing buidlso you agreed to use cookies in agreement with the buidlers tribe pte ltd s privacy policy most interactive websites use cookies to let us retrieve the user s details for each visit cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website some of our affiliate advertising partners may also use cookies license unless otherwise stated buidlers tribe pte ltd and or its licensors own the intellectual property rights for all material on buidlso all intellectual property rights are reserved you may access this from buidlso for your own personal use subject to restrictions set in these terms and conditions you must not republish material from buidlso sell rent or sublicense material from buidlso reproduce duplicate or copy material from buidlso redistribute content from buidlso this agreement shall begin on the date hereof parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website buidlers tribe pte ltd does not filter edit publish or review comments prior to their presence on the website comments do not reflect the views and opinions of buidlers tribe pte ltd its agents and or affiliates comments reflect the views and opinions of the person who post their views and opinions to the extent permitted by applicable laws buidlers tribe pte ltd shall not be liable for the comments or for any liability damages or expenses caused and or suffered as a result of any use of and or posting of and or appearance of the comments on this website buidlers tribe pte ltd reserve the right to use your name your company s name your company s logo or your personal profile photo on our website and social media announcements as uploaded by you on buidlso if you want to delete the profile from buidlso or wish to remove the logo or any other information from our website please contact the email address mentioned in our privacy policy buidlers tribe pte ltd reserves the right to monitor all comments and to remove any comments which can be considered inappropriate offensive or causes breach of these terms and conditions you warrant and represent that you are entitled to post the comments on our website and have all necessary licenses and consents to do so the comments do not invade any intellectual property right including without limitation copyright patent or trademark of any third party the comments do not contain any defamatory libelous offensive indecent or otherwise unlawful material which is an invasion of privacy the comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity you hereby grant buidlers tribe pte ltd a nonexclusive license to use reproduce edit and authorize others to use reproduce and edit any of your comments in any and all forms formats or media hyperlinking to our content the following organizations may link to our website without prior written approval government agencies search engines news organizations online directory distributors may link to our website in the same manner as they hyperlink to the websites of other listed businesses and systemwide accredited businesses except soliciting nonprofit organizations charity shopping malls and charity fundraising groups which may not hyperlink to our website these organizations may link to our home page to publications or to other website information so long as the link a is not in any way deceptive b does not falsely imply sponsorship endorsement or approval of the linking party and its products and or services and c fits within the context of the linking party s site we may consider and approve other link requests from the following types of organizations commonlyknown consumer and or business information sources dotcom community sites associations or other groups representing charities online directory distributors internet portals accounting law and consulting firms and educational institutions and trade associations we will approve link requests from these organizations if we decide that a the link would not make us look unfavorably to ourselves or to our accredited businesses b the organization does not have any negative records with us c the benefit to us from the visibility of the hyperlink compensates the absence of buidlers tribe pte ltd and d the link is in the context of general resource information these organizations may link to our home page so long as the link a is not in any way deceptive b does not falsely imply sponsorship endorsement or approval of the linking party and its products or services and c fits within the context of the linking party s site if you are one of the organizations listed in paragraph 2 above and are interested in linking to our website you must inform us by sending an email to buidlers tribe pte ltd please include your name your organization name contact information as well as the url of your site a list of any urls from which you intend to link to our website and a list of the urls on our site to which you would like to link wait 23 weeks for a response approved organizations may hyperlink to our website as follows by use of our corporate name or by use of the uniform resource locator being linked to or by use of any other description of our website being linked to that makes sense within the context and format of content on the linking party s site no use of buidlers tribe pte ltd s logo or other artwork will be allowed for linking absent a trademark license agreement iframes without prior approval and written permission you may not create frames around our web pages that alter in any way the visual presentation or appearance of our website content liability we shall not be held responsible for any content that appears on your website you agree to protect and defend us against all claims that arise on your website no link s should appear on any website that may be interpreted as libelous obscene or criminal or which infringes otherwise violates or advocates the infringement or other violation of any third party rights  your privacy please read privacy policy reservation of rights we reserve the right to request that you remove all links or any particular link to our website you approve to immediately remove all links to our website upon request we also reserve the right to amen these terms and conditions and it s linking policy at any time by continuously linking to our website you agree to be bound to and follow these linking terms and conditions removal of links from our website if you find any link on our website that is offensive for any reason you are free to contact and inform us at any moment we will consider requests to remove links but we are not obligated to do so or to respond to you directly we do not ensure that the information on this website is correct we do not warrant its completeness or accuracy nor do we promise to ensure that the website remains available or that the material on the website is kept up to date disclaimer to the maximum extent permitted by applicable law we exclude all representations warranties and conditions relating to our website and the use of this website nothing in this disclaimer will limit or exclude our or your liability for death or personal injury limit or exclude our or your liability for fraud or fraudulent misrepresentation limit any of our or your liabilities in any way that is not permitted under applicable law or exclude any of our or your liabilities that may not be excluded under applicable law the limitations and prohibitions of liability set in this section and elsewhere in this disclaimer a are subject to the preceding paragraph and b govern all liabilities arising under the disclaimer including liabilities arising in contract in tort and for breach of statutory duty as long as the website and the information and services on the website are provided free of charge we will not be liable for any loss or damage of any nature  privacy policy effective date 20220711 1 introduction welcome to buidlers tribe pte ltd  buidlers tribe pte ltd  us we or our operates buidlso  hereinafter referred to as  service   our privacy policy governs your visit to buidlso  and explains how we collect safeguard and disclose information that results from your use of our service we use your data to provide and improve service by using service you agree to the collection and use of information in accordance with this policy unless otherwise defined in this privacy policy the terms used in this privacy policy have the same meanings as in our terms and conditions our terms and conditions   terms   govern all use of our service and together with the privacy policy constitutes your agreement with us   agreement   2 definitions service means the buidlso website operated by buidlers tribe pte ltd  personal data means data about a living individual who can be identified from those data or from those and other information either in our possession or likely to come into our possession  usage data is data collected automatically either generated by the use of service or from service infrastructure itself for example the duration of a page visit  cookies are small files stored on your device computer or mobile device  data controller means a natural or legal person who either alone or jointly or in common with other persons determines the purposes for which and the manner in which any personal data are or are to be processed for the purpose of this privacy policy we are a data controller of your data data processors or service providers  means any natural or legal person who processes the data on behalf of the data controller we may use the services of various service providers in order to process your data more effectively data subject is any living individual who is the subject of personal data the user is the individual using our service the user corresponds to the data subject who is the subject of personal data 3 information collection and use we collect several different types of information for various purposes to provide and improve our service to you 4 types of data collected personal data while using our service we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you   personal data   personally identifiable information may include but is not limited to 1 email address 2 first name and last name 3 phone number 4 address country state province zip postal code city 5 cookies and usage data we may use your personal data to contact you with newsletters marketing or promotional materials and other information that may be of interest to you you may opt out of receiving any or all of these communications from us by following the unsubscribe link usage data we may also collect information that your browser sends whenever you visit our service or when you access service by or through any device   usage data   this usage data may include information such as your computer s internet protocol address eg ip address browser type browser version the pages of our service that you visit the time and date of your visit the time spent on those pages unique device identifiers and other diagnostic data when you access service with a device this usage data may include information such as the type of device you use your device unique id the ip address of your device your device operating system the type of internet browser you use unique device identifiers and other diagnostic data tracking cookies data we use cookies and similar tracking technologies to track the activity on our service and we hold certain information cookies are files with a small amount of data which may include an anonymous unique identifier cookies are sent to your browser from a website and stored on your device other tracking technologies are also used such as beacons tags and scripts to collect and track information and to improve and analyze our service you can instruct your browser to refuse all cookies or to indicate when a cookie is being sent however if you do not accept cookies you may not be able to use some portions of our service examples of cookies we use 1 session cookies  we use session cookies to operate our service 2 preference cookies  we use preference cookies to remember your preferences and various settings 3 security cookies  we use security cookies for security purposes other data while using our service we may also collect the following information sex age date of birth place of birth passport details citizenship registration at place of residence and actual address telephone number work mobile details of documents on education qualification professional training employment agreements  nda agreements  information on bonuses and compensation information on marital status family members social security or other taxpayer identification number office location and other data 5 use of data buidlers tribe pte ltd uses the collected data for various purposes 1 to provide and maintain our service 2 to notify you about changes to our service 3 to allow you to participate in interactive features of our service when you choose to do so 4 to provide customer support 5 to gather analysis or valuable information so that we can improve our service 6 to monitor the usage of our service 7 to detect prevent and address technical issues 8 to fulfil any other purpose for which you provide it 9 to carry out our obligations and enforce our rights arising from any contracts entered into between you and us including for billing and collection 10 to provide you with notices about your account and or subscription including expiration and renewal notices emailinstructions etc 11 to provide you with news special offers and general information about other goods services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information 12 in any other way we may describe when you provide the information 13 for any other purpose with your consent 6 retention of data we will retain your personal data only for as long as is necessary for the purposes set out in this privacy policy we will retain and use your personal data to the extent necessary to comply with our legal obligations for example if we are required to retain your data to comply with applicable laws resolve disputes and enforce our legal agreements and policies we will also retain usage data for internal analysis purposes usage data is generally retained for a shorter period except when this data is used to strengthen the security or to improve the functionality of our service or we are legally obligated to retain this data for longer time periods 7 transfer of data your information including personal data may be transferred to and maintained on computers located outside of your state province country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction if you are located outside singapore and choose to provide information to us please note that we transfer the data including personal data to singapore and process it there your consent to this privacy policy followed by your submission of such information represents your agreement to that transfer buidlers tribe pte ltd will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this privacy policy and no transfer of your personal data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information 8 disclosure of data we may disclose personal information that we collect or you provide 1 disclosure for law enforcement under certain circumstances we may be required to disclose your personal data if required to do so by law or in response to valid requests by public authorities 2 business transaction if we or our subsidiaries are involved in a merger acquisition or asset sale your personal data may be transferred 3 other cases we may disclose your information also  31 to our subsidiaries and affiliates 32 to contractors service providers and other third parties we use to support our business 33 to fulfill the purpose for which you provide it 34 for the purpose of including your company s logo on our website 35 for any other purpose disclosed by us when you provide the information 36 with your consent in any other cases 37 if we believe disclosure is necessary or appropriate to protect the rights property or safety of the company our customers or others 9 security of data the security of your data is important to us but remember that no method of transmission over the internet or method of electronic storage is 100 secure while we strive to use commercially acceptable means to protect your personal data we cannot guarantee its absolute security 10 your data protection rights under general data protection regulation gdpr  if you are a resident of the european union eu and european economic area eea you have certain data protection rights covered by gdpr we aim to take reasonable steps to allow you to correct amend delete or limit the use of your personal data if you wish to be informed what personal data we hold about you and if you want it to be removed from our systems please email us at manan buidlerstribecom  in certain circumstances you have the following data protection rights 1 the right to access update or to delete the information we have on you 2 the right of rectification you have the right to have your information rectified if that information is inaccurate or incomplete 3 the right to object you have the right to object to our processing of your personal data 4 the right of restriction you have the right to request that we restrict the processing of your personal information 5 the right to data portability you have the right to be provided with a copy of your personal data in a structured machinereadable and commonly used format 6 the right to withdraw consent you also have the right to withdraw your consent at any time where we rely on your consent to process your personal information please note that we may ask you to verify your identity before responding to such requests please note we may not able to provide service without some necessary data you have the right to complain to a data protection authority about our collection and use of your personal data for more information please contact your local data protection authority in the european economic area eea 11 your data protection rights under the california privacy protection act caloppa  caloppa is the first state law in the nation to require commercial websites and online services to post a privacy policy the law s reach stretches well beyond california to require a person or company in the united states and conceivable the world that operates websites collecting personally identifiable information from california consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared and to comply with this policy according to caloppa we agree to the following 1 users can visit our site anonymously 2 our privacy policy link includes the word privacy and can easily be found on the home page of our website 3 users will be notified of any privacy policy changes on our privacy policy page 4 users are able to change their personal information by emailing us at manan buidlerstribecom  our policy on do not track signals we honor do not track signals and do not track plant cookies or use advertising when a do not track browser mechanism is in place do not track is a preference you can set in your web browser to inform websites that you do not want to be tracked you can enable or disable do not track by visiting the preferences or settings page of your web browser 12 your data protection rights under the california consumer privacy act ccpa  if you are a california resident you are entitled to learn what data we collect about you ask to delete your data and not to sell share it to exercise your data protection rights you can make certain requests and ask us  1 what personal information we have about you if you make this request we will return to you  1 the categories of personal information we have collected about you 2 the categories of sources from which we collect your personal information 3 the business or commercial purpose for collecting or selling your personal information 4 the categories of third parties with whom we share personal information 5 the specific pieces of personal information we have collected about you 6 a list of categories of personal information that we have sold along with the category of any other company we sold it to if we have not sold your personal information we will inform you of that fact 7 a list of categories of personal information that we have disclosed for a business purpose along with the category of any other company we shared it with please note you are entitled to ask us to provide you with this information up to two times in a rolling twelvemonth period when you make this request the information provided may be limited to the personal information we collected about you in the previous 12 months 2 to delete your personal information if you make this request we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same in some cases deletion may be accomplished through deidentification of the information if you choose to delete your personal information you may not be able to use certain functions that require your personal information to operate 3 to stop selling your personal information we don t sell or rent your personal information to any third parties for any purpose we do not sell your personal information for monetary consideration however under some circumstances a transfer of personal information to a third party or within our family of companies without monetary consideration may be considered a sale under california law you are the only owner of your personal data and can request disclosure or deletion at any time if you submit a request to stop selling your personal information we will stop making such transfers please note if you ask us to delete or stop selling your data it may impact your experience with us and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function but in no circumstances we will discriminate against you for exercising your rights to exercise your california data protection rights described above please send your request s by email  manan buidlerstribecom  your data protection rights described above are covered by the ccpa short for the california consumer privacy act to find out more visit the official california legislative information website the ccpa took effect on 1012020 13 service providers we may employ third party companies and individuals to facilitate our service   service providers   provide service on our behalf perform servicerelated services or assist us in analysing how our service is used these third parties have access to your personal data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose 14 analytics we may use thirdparty service providers to monitor and analyze the use of our service 15 ci cd tools we may use thirdparty service providers to automate the development process of our service 16 behavioral remarketing we may use remarketing services to advertise on third party websites to you after you visited our service we and our thirdparty vendors use cookies to inform optimise and serve ads based on your past visits to our service 17 links to other sites our service may contain links to other sites that are not operated by us if you click a third party link you will be directed to that third party s site we strongly advise you to review the privacy policy of every site you visit we have no control over and assume no responsibility for the content privacy policies or practices of any third party sites or services 18 children s privacy our services are not intended for use by children under the age of 18   child  or  children   we do not knowingly collect personally identifiable information from children under 18 if you become aware that a child has provided us with personal data please contact us if we become aware that we have collected personal data from children without verification of parental consent we take steps to remove that information from our servers 19 changes to this privacy policy we may update our privacy policy from time to time we will notify you of any changes by posting the new privacy policy on this page we will let you know via email and or a prominent notice on our service prior to the change becoming effective and update effective date at the top of this privacy policy you are advised to review this privacy policy periodically for any changes changes to this privacy policy are effective when they are posted on this page 20 contact us if you have any questions about this privacy policy please contact us by email  manan buidlerstribecom  welcome to buidlso these terms and conditions outline the rules and regulations for the use of buidlers tribe pte ltd s website located at https wwwbuidlso by accessing this website we assume you accept these terms and conditions do not continue to use buidlso if you do not agree to take all of the terms and conditions stated on this page the following terminology applies to these terms and conditions privacy statement and disclaimer notice and all agreements client you and your refers to you the person log on this website and compliant to the company s terms and conditions the company ourselves we our and us refers to our company party parties or us refers to both the client and ourselves all terms refer to the offer acceptance and consideration of payment necessary to undertake the process of our assistance to the client in the most appropriate manner for the express purpose of meeting the client s needs in respect of provision of the company s stated services in accordance with and subject to prevailing law of netherlands any use of the above terminology or other words in the singular plural capitalization and or he she or they are taken as interchangeable and therefore as referring to the same cookies we employ the use of cookies by accessing buidlso you agreed to use cookies in agreement with the buidlers tribe pte ltd s privacy policy most interactive websites use cookies to let us retrieve the user s details for each visit cookies are used by our website to enable the functionality of certain areas to make it easier for people visiting our website some of our affiliate advertising partners may also use cookies license unless otherwise stated buidlers tribe pte ltd and or its licensors own the intellectual property rights for all material on buidlso all intellectual property rights are reserved you may access this from buidlso for your own personal use subject to restrictions set in these terms and conditions you must not republish material from buidlso sell rent or sublicense material from buidlso reproduce duplicate or copy material from buidlso redistribute content from buidlso this agreement shall begin on the date hereof parts of this website offer an opportunity for users to post and exchange opinions and information in certain areas of the website buidlers tribe pte ltd does not filter edit publish or review comments prior to their presence on the website comments do not reflect the views and opinions of buidlers tribe pte ltd its agents and or affiliates comments reflect the views and opinions of the person who post their views and opinions to the extent permitted by applicable laws buidlers tribe pte ltd shall not be liable for the comments or for any liability damages or expenses caused and or suffered as a result of any use of and or posting of and or appearance of the comments on this website buidlers tribe pte ltd reserve the right to use your name your company s name your company s logo or your personal profile photo on our website and social media announcements as uploaded by you on buidlso if you want to delete the profile from buidlso or wish to remove the logo or any other information from our website please contact the email address mentioned in our privacy policy buidlers tribe pte ltd reserves the right to monitor all comments and to remove any comments which can be considered inappropriate offensive or causes breach of these terms and conditions you warrant and represent that you are entitled to post the comments on our website and have all necessary licenses and consents to do so the comments do not invade any intellectual property right including without limitation copyright patent or trademark of any third party the comments do not contain any defamatory libelous offensive indecent or otherwise unlawful material which is an invasion of privacy the comments will not be used to solicit or promote business or custom or present commercial activities or unlawful activity you hereby grant buidlers tribe pte ltd a nonexclusive license to use reproduce edit and authorize others to use reproduce and edit any of your comments in any and all forms formats or media hyperlinking to our content the following organizations may link to our website without prior written approval government agencies search engines news organizations online directory distributors may link to our website in the same manner as they hyperlink to the websites of other listed businesses and systemwide accredited businesses except soliciting nonprofit organizations charity shopping malls and charity fundraising groups which may not hyperlink to our website these organizations may link to our home page to publications or to other website information so long as the link a is not in any way deceptive b does not falsely imply sponsorship endorsement or approval of the linking party and its products and or services and c fits within the context of the linking party s site we may consider and approve other link requests from the following types of organizations commonlyknown consumer and or business information sources dotcom community sites associations or other groups representing charities online directory distributors internet portals accounting law and consulting firms and educational institutions and trade associations we will approve link requests from these organizations if we decide that a the link would not make us look unfavorably to ourselves or to our accredited businesses b the organization does not have any negative records with us c the benefit to us from the visibility of the hyperlink compensates the absence of buidlers tribe pte ltd and d the link is in the context of general resource information these organizations may link to our home page so long as the link a is not in any way deceptive b does not falsely imply sponsorship endorsement or approval of the linking party and its products or services and c fits within the context of the linking party s site if you are one of the organizations listed in paragraph 2 above and are interested in linking to our website you must inform us by sending an email to buidlers tribe pte ltd please include your name your organization name contact information as well as the url of your site a list of any urls from which you intend to link to our website and a list of the urls on our site to which you would like to link wait 23 weeks for a response approved organizations may hyperlink to our website as follows by use of our corporate name or by use of the uniform resource locator being linked to or by use of any other description of our website being linked to that makes sense within the context and format of content on the linking party s site no use of buidlers tribe pte ltd s logo or other artwork will be allowed for linking absent a trademark license agreement iframes without prior approval and written permission you may not create frames around our web pages that alter in any way the visual presentation or appearance of our website content liability we shall not be held responsible for any content that appears on your website you agree to protect and defend us against all claims that arise on your website no link s should appear on any website that may be interpreted as libelous obscene or criminal or which infringes otherwise violates or advocates the infringement or other violation of any third party rights  your privacy please read privacy policy reservation of rights we reserve the right to request that you remove all links or any particular link to our website you approve to immediately remove all links to our website upon request we also reserve the right to amen these terms and conditions and it s linking policy at any time by continuously linking to our website you agree to be bound to and follow these linking terms and conditions removal of links from our website if you find any link on our website that is offensive for any reason you are free to contact and inform us at any moment we will consider requests to remove links but we are not obligated to do so or to respond to you directly we do not ensure that the information on this website is correct we do not warrant its completeness or accuracy nor do we promise to ensure that the website remains available or that the material on the website is kept up to date disclaimer to the maximum extent permitted by applicable law we exclude all representations warranties and conditions relating to our website and the use of this website nothing in this disclaimer will limit or exclude our or your liability for death or personal injury limit or exclude our or your liability for fraud or fraudulent misrepresentation limit any of our or your liabilities in any way that is not permitted under applicable law or exclude any of our or your liabilities that may not be excluded under applicable law the limitations and prohibitions of liability set in this section and elsewhere in this disclaimer a are subject to the preceding paragraph and b govern all liabilities arising under the disclaimer including liabilities arising in contract in tort and for breach of statutory duty as long as the website and the information and services on the website are provided free of charge we will not be liable for any loss or damage of any nature  privacy policy effective date 20220711 1 introduction welcome to buidlers tribe pte ltd  buidlers tribe pte ltd  us we or our operates buidlso  hereinafter referred to as  service   our privacy policy governs your visit to buidlso  and explains how we collect safeguard and disclose information that results from your use of our service we use your data to provide and improve service by using service you agree to the collection and use of information in accordance with this policy unless otherwise defined in this privacy policy the terms used in this privacy policy have the same meanings as in our terms and conditions our terms and conditions   terms   govern all use of our service and together with the privacy policy constitutes your agreement with us   agreement   2 definitions service means the buidlso website operated by buidlers tribe pte ltd  personal data means data about a living individual who can be identified from those data or from those and other information either in our possession or likely to come into our possession  usage data is data collected automatically either generated by the use of service or from service infrastructure itself for example the duration of a page visit  cookies are small files stored on your device computer or mobile device  data controller means a natural or legal person who either alone or jointly or in common with other persons determines the purposes for which and the manner in which any personal data are or are to be processed for the purpose of this privacy policy we are a data controller of your data data processors or service providers  means any natural or legal person who processes the data on behalf of the data controller we may use the services of various service providers in order to process your data more effectively data subject is any living individual who is the subject of personal data the user is the individual using our service the user corresponds to the data subject who is the subject of personal data 3 information collection and use we collect several different types of information for various purposes to provide and improve our service to you 4 types of data collected personal data while using our service we may ask you to provide us with certain personally identifiable information that can be used to contact or identify you   personal data   personally identifiable information may include but is not limited to 1 email address 2 first name and last name 3 phone number 4 address country state province zip postal code city 5 cookies and usage data we may use your personal data to contact you with newsletters marketing or promotional materials and other information that may be of interest to you you may opt out of receiving any or all of these communications from us by following the unsubscribe link usage data we may also collect information that your browser sends whenever you visit our service or when you access service by or through any device   usage data   this usage data may include information such as your computer s internet protocol address eg ip address browser type browser version the pages of our service that you visit the time and date of your visit the time spent on those pages unique device identifiers and other diagnostic data when you access service with a device this usage data may include information such as the type of device you use your device unique id the ip address of your device your device operating system the type of internet browser you use unique device identifiers and other diagnostic data tracking cookies data we use cookies and similar tracking technologies to track the activity on our service and we hold certain information cookies are files with a small amount of data which may include an anonymous unique identifier cookies are sent to your browser from a website and stored on your device other tracking technologies are also used such as beacons tags and scripts to collect and track information and to improve and analyze our service you can instruct your browser to refuse all cookies or to indicate when a cookie is being sent however if you do not accept cookies you may not be able to use some portions of our service examples of cookies we use 1 session cookies  we use session cookies to operate our service 2 preference cookies  we use preference cookies to remember your preferences and various settings 3 security cookies  we use security cookies for security purposes other data while using our service we may also collect the following information sex age date of birth place of birth passport details citizenship registration at place of residence and actual address telephone number work mobile details of documents on education qualification professional training employment agreements  nda agreements  information on bonuses and compensation information on marital status family members social security or other taxpayer identification number office location and other data 5 use of data buidlers tribe pte ltd uses the collected data for various purposes 1 to provide and maintain our service 2 to notify you about changes to our service 3 to allow you to participate in interactive features of our service when you choose to do so 4 to provide customer support 5 to gather analysis or valuable information so that we can improve our service 6 to monitor the usage of our service 7 to detect prevent and address technical issues 8 to fulfil any other purpose for which you provide it 9 to carry out our obligations and enforce our rights arising from any contracts entered into between you and us including for billing and collection 10 to provide you with notices about your account and or subscription including expiration and renewal notices emailinstructions etc 11 to provide you with news special offers and general information about other goods services and events which we offer that are similar to those that you have already purchased or enquired about unless you have opted not to receive such information 12 in any other way we may describe when you provide the information 13 for any other purpose with your consent 6 retention of data we will retain your personal data only for as long as is necessary for the purposes set out in this privacy policy we will retain and use your personal data to the extent necessary to comply with our legal obligations for example if we are required to retain your data to comply with applicable laws resolve disputes and enforce our legal agreements and policies we will also retain usage data for internal analysis purposes usage data is generally retained for a shorter period except when this data is used to strengthen the security or to improve the functionality of our service or we are legally obligated to retain this data for longer time periods 7 transfer of data your information including personal data may be transferred to and maintained on computers located outside of your state province country or other governmental jurisdiction where the data protection laws may differ from those of your jurisdiction if you are located outside singapore and choose to provide information to us please note that we transfer the data including personal data to singapore and process it there your consent to this privacy policy followed by your submission of such information represents your agreement to that transfer buidlers tribe pte ltd will take all the steps reasonably necessary to ensure that your data is treated securely and in accordance with this privacy policy and no transfer of your personal data will take place to an organisation or a country unless there are adequate controls in place including the security of your data and other personal information 8 disclosure of data we may disclose personal information that we collect or you provide 1 disclosure for law enforcement under certain circumstances we may be required to disclose your personal data if required to do so by law or in response to valid requests by public authorities 2 business transaction if we or our subsidiaries are involved in a merger acquisition or asset sale your personal data may be transferred 3 other cases we may disclose your information also  31 to our subsidiaries and affiliates 32 to contractors service providers and other third parties we use to support our business 33 to fulfill the purpose for which you provide it 34 for the purpose of including your company s logo on our website 35 for any other purpose disclosed by us when you provide the information 36 with your consent in any other cases 37 if we believe disclosure is necessary or appropriate to protect the rights property or safety of the company our customers or others 9 security of data the security of your data is important to us but remember that no method of transmission over the internet or method of electronic storage is 100 secure while we strive to use commercially acceptable means to protect your personal data we cannot guarantee its absolute security 10 your data protection rights under general data protection regulation gdpr  if you are a resident of the european union eu and european economic area eea you have certain data protection rights covered by gdpr we aim to take reasonable steps to allow you to correct amend delete or limit the use of your personal data if you wish to be informed what personal data we hold about you and if you want it to be removed from our systems please email us at manan buidlerstribecom  in certain circumstances you have the following data protection rights 1 the right to access update or to delete the information we have on you 2 the right of rectification you have the right to have your information rectified if that information is inaccurate or incomplete 3 the right to object you have the right to object to our processing of your personal data 4 the right of restriction you have the right to request that we restrict the processing of your personal information 5 the right to data portability you have the right to be provided with a copy of your personal data in a structured machinereadable and commonly used format 6 the right to withdraw consent you also have the right to withdraw your consent at any time where we rely on your consent to process your personal information please note that we may ask you to verify your identity before responding to such requests please note we may not able to provide service without some necessary data you have the right to complain to a data protection authority about our collection and use of your personal data for more information please contact your local data protection authority in the european economic area eea 11 your data protection rights under the california privacy protection act caloppa  caloppa is the first state law in the nation to require commercial websites and online services to post a privacy policy the law s reach stretches well beyond california to require a person or company in the united states and conceivable the world that operates websites collecting personally identifiable information from california consumers to post a conspicuous privacy policy on its website stating exactly the information being collected and those individuals with whom it is being shared and to comply with this policy according to caloppa we agree to the following 1 users can visit our site anonymously 2 our privacy policy link includes the word privacy and can easily be found on the home page of our website 3 users will be notified of any privacy policy changes on our privacy policy page 4 users are able to change their personal information by emailing us at manan buidlerstribecom  our policy on do not track signals we honor do not track signals and do not track plant cookies or use advertising when a do not track browser mechanism is in place do not track is a preference you can set in your web browser to inform websites that you do not want to be tracked you can enable or disable do not track by visiting the preferences or settings page of your web browser 12 your data protection rights under the california consumer privacy act ccpa  if you are a california resident you are entitled to learn what data we collect about you ask to delete your data and not to sell share it to exercise your data protection rights you can make certain requests and ask us  1 what personal information we have about you if you make this request we will return to you  1 the categories of personal information we have collected about you 2 the categories of sources from which we collect your personal information 3 the business or commercial purpose for collecting or selling your personal information 4 the categories of third parties with whom we share personal information 5 the specific pieces of personal information we have collected about you 6 a list of categories of personal information that we have sold along with the category of any other company we sold it to if we have not sold your personal information we will inform you of that fact 7 a list of categories of personal information that we have disclosed for a business purpose along with the category of any other company we shared it with please note you are entitled to ask us to provide you with this information up to two times in a rolling twelvemonth period when you make this request the information provided may be limited to the personal information we collected about you in the previous 12 months 2 to delete your personal information if you make this request we will delete the personal information we hold about you as of the date of your request from our records and direct any service providers to do the same in some cases deletion may be accomplished through deidentification of the information if you choose to delete your personal information you may not be able to use certain functions that require your personal information to operate 3 to stop selling your personal information we don t sell or rent your personal information to any third parties for any purpose we do not sell your personal information for monetary consideration however under some circumstances a transfer of personal information to a third party or within our family of companies without monetary consideration may be considered a sale under california law you are the only owner of your personal data and can request disclosure or deletion at any time if you submit a request to stop selling your personal information we will stop making such transfers please note if you ask us to delete or stop selling your data it may impact your experience with us and you may not be able to participate in certain programs or membership services which require the usage of your personal information to function but in no circumstances we will discriminate against you for exercising your rights to exercise your california data protection rights described above please send your request s by email  manan buidlerstribecom  your data protection rights described above are covered by the ccpa short for the california consumer privacy act to find out more visit the official california legislative information website the ccpa took effect on 1012020 13 service providers we may employ third party companies and individuals to facilitate our service   service providers   provide service on our behalf perform servicerelated services or assist us in analysing how our service is used these third parties have access to your personal data only to perform these tasks on our behalf and are obligated not to disclose or use it for any other purpose 14 analytics we may use thirdparty service providers to monitor and analyze the use of our service 15 ci cd tools we may use thirdparty service providers to automate the development process of our service 16 behavioral remarketing we may use remarketing services to advertise on third party websites to you after you visited our service we and our thirdparty vendors use cookies to inform optimise and serve ads based on your past visits to our service 17 links to other sites our service may contain links to other sites that are not operated by us if you click a third party link you will be directed to that third party s site we strongly advise you to review the privacy policy of every site you visit we have no control over and assume no responsibility for the content privacy policies or practices of any third party sites or services 18 children s privacy our services are not intended for use by children under the age of 18   child  or  children   we do not knowingly collect personally identifiable information from children under 18 if you become aware that a child has provided us with personal data please contact us if we become aware that we have collected personal data from children without verification of parental consent we take steps to remove that information from our servers 19 changes to this privacy policy we may update our privacy policy from time to time we will notify you of any changes by posting the new privacy policy on this page we will let you know via email and or a prominent notice on our service prior to the change becoming effective and update effective date at the top of this privacy policy you are advised to review this privacy policy periodically for any changes changes to this privacy policy are effective when they are posted on this page 20 contact us if you have any questions about this privacy policy please contact us by email  manan buidlerstribecom   ',0),(645,'en','node_search',' buidlerstribe buidlerstribe adminbuidler mon 7112022 1454 a web3 native incubator coming soon ',0),(646,'en','node_search',' beliefdao beliefdao adminbuidler mon 7112022 1506 many web3 angel and early stage investors are known to back the founder by providing them a very small cheque to go out and build the basic things that will help them get started with their project these early stage cheques are very important builders can use it to hire a few people to help them ship a basic mvp put some money in awareness or at the least for some basic needs ramen money the would afford them to quit their jobs to give their project a full time shot this is the guiding tenant of the belief dao if you re a web3 builder you can apply for a grant upto 25k usd based on the maturity of your project this along with the support of the tribe at buidlerstribe will give you a real shot at making your project a reality this grant if your project becomes a public network gets converted to equity tokens of your project owed to belief dao this capital is then again redistributed to more builders like you so they can have the same success as you coming soon ',0),(647,'en','node_search',' web3conf web3conf web3confindia mon 7112022 1517 web3conf india and buidlerstribe are hosting web3conf pitch competition at the web3confindia goa the conference is taking place from 11th to 15th august top 10 teams will get free passes and a chance to pitch live at the conference win upto 25000 from belief dao grants coming soon ',0),(648,'en','node_search',' conquest conquest adminbuidler mon 7112022 1525 india is poised to be at the center of the web30 revolution this time around with the vision to fuel this revolution conquest has conceptualized a web3 track providing startups with worldclass mentors and topnotch resources this program is designed to help the best founders build great businesses extensive networks and raise funds coming soon ',0),(649,'en','node_search',' goa buidlers place goa buidlers place adminbuidler mon 7112022 1528 atal incubation centre at goa institute of management aicgim foundation a goabased sector agnostic startup incubator in partnership with wazirx the country s largest crypto exchange and web 30 incubator buidlers tribe have launched a blockchain accelerator program for indian blockchain developers the program is being conducted at atal incubation center aic goa institute of management gim web3 startups can apply on buidlso to get a working space at the atal incubation center coming soon ',0),(650,'en','node_search',' slow grants for listed ideas  slow grants for listed ideas darshanchoudhary mon 7112022 1544 coming soon ',0),(651,'en','node_search',' beat music nfts and metaverse beat music nfts and metaverse theideaguy mon 7112022 1552 followers vouches questions conquest 1 music nft marketplace claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(652,'en','node_search',' question by tanay on 7122022 604 question by tanay on 7122022 604 tanay tue 7122022 604 this is pretty interesting looking at the artists you have onboard can you please shed some light on the specifics of your formal engagement with them this is pretty interesting looking at the artists you have onboard can you please shed some light on the specifics of your formal engagement with them  ',0),(653,'en','node_search',' question by tanay on 7122022 619 question by tanay on 7122022 619 tanay tue 7122022 619 congratulations on the traction you ve achieved till now an infra level push like this requires an active developer community to drive adoption how are you going about buidling a dev community  comments submitted by team bdatagraycom on tue 7122022 920 permalink comment by team bdatagraycom log in or register to post comments comment thank you for the question our solution is not a developer tool but a network to be used by applications that require gpucpu cloud computing for sure we re going to implement an api for developers that wanna use the service in their products but we don t think we need an active developer community we need instead to approach web3 applications that are still using centralized providers congratulations on the traction you ve achieved till now an infra level push like this requires an active developer community to drive adoption how are you going about buidling a dev community submitted by team bdatagraycom on tue 7122022 920 permalink comment by team bdatagraycom log in or register to post comments comment thank you for the question our solution is not a developer tool but a network to be used by applications that require gpucpu cloud computing for sure we re going to implement an api for developers that wanna use the service in their products but we don t think we need an active developer community we need instead to approach web3 applications that are still using centralized providers  ',0),(654,'en','node_search',' startup update by manan0112 gmailcom on 7242022 1853 startup update by manan0112 gmailcom on 7242022 1853 manan0112 gmailcom tue 7122022 831 how was your morale this week 9 what were your highlights for this week er er 9  ',0),(655,'en','node_search',' cryptonite cryptonite adminbuidler tue 7122022 1702 cryptonite was a 4 day summit about everything in the domain of blockchain cryptocurrencies nfts and web3 and more the event had a range of curated speaker sessions panel discussions hackathons trading sessions nft minting and trading sessions and much more  coming soon ',0),(656,'en','node_search',' sequoia india 2022 sequoia india 2022 adminbuidler tue 7122022 1708 sequoia india in partnership with buidlerstribe is hosting an online pitch competition the finalists get to pitch live to sequoia india team  coming soon ',0),(657,'en','node_search',' coinbase ventures coinbase ventures adminbuidler tue 7122022 1730  ',0),(658,'en','node_search',' coinbase ventures 2022 coinbase ventures 2022 adminbuidler tue 7122022 1719 coinbase ventures in partnership with buidlerstribe is hosting an inperson pitch competition in bangalore on 8th april 2022 top winners get to pitch live to coinbase team and an invitation to an exclusive event with brian armstrong and balaji srinivasan coming soon ',0),(659,'en','node_search',' bits apogee bits apogee adminbuidler tue 7122022 1732 the web3 week by bits blockchain is finally here tune in from 10th to 15th june for a week full of panel discussions workshops hackathon pitch tank and more check our our website for more details https bitsblockchainclub coming soon ',0),(660,'en','node_search',' 0xmad 0xmad madhan tue 7122022 1819 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(661,'en','node_search',' enefits enefits enefits wed 7132022 432 followers vouches questions 3 metadecrypt buidlerstribe sequoia india 2022 coinbase ventures 2022 1 b2b2c https twittercom enefitsco team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(662,'en','node_search',' question by tanay on 7132022 459 question by tanay on 7132022 459 tanay wed 7132022 459 the process where users have to fractionalize nfts and then sell it to their listeners don t you think these are too many steps to perform a simple action of joining a room  comments submitted by amanraj1608 on wed 7132022 824 permalink comment by amanraj1608 log in or register to post comments comment we will optimize the ux such that a creator would directly create a chatroom and if not already creator s nft will automatically be fractionalized after a transaction signature also if a listener wants to join the creator room if the listener does not already have his token the platform will prompt him to buy it then and there once to make it a smooth experience the process where users have to fractionalize nfts and then sell it to their listeners don t you think these are too many steps to perform a simple action of joining a room submitted by amanraj1608 on wed 7132022 824 permalink comment by amanraj1608 log in or register to post comments comment we will optimize the ux such that a creator would directly create a chatroom and if not already creator s nft will automatically be fractionalized after a transaction signature also if a listener wants to join the creator room if the listener does not already have his token the platform will prompt him to buy it then and there once to make it a smooth experience  ',0),(663,'en','node_search',' alive alive abhijit wed 7132022 527 followers vouches questions 11 buidlerstribe sequoia india 2022 coinbase ventures 2022 unfold 2022 https discordgg mcmwnbmm music metaverse nft marketplace https twittercom alivemusiceth claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(664,'en','node_search',' delta blockchain fund delta blockchain fund deltabcfund wed 7132022 934  ',0),(665,'en','node_search',' question by tanay on 7132022 1118 question by tanay on 7132022 1118 tanay wed 7132022 1118 what kind of companies are your ideal first customers and what are the use cases you are initially piloting with  comments submitted by nabarun autify on wed 7202022 750 permalink comment by nabarun autifynetwork log in or register to post comments comment below are the categories we are focusing on as of now 1 apparel footwear 2 luxury jewellery 3 wine spirits 4 automotive we are piloting on origin supply chain traceability and counterfeit solution we are also working on b2b cross border payment and aiming to launch the mvp by end of october 2022 what kind of companies are your ideal first customers and what are the use cases you are initially piloting with submitted by nabarun autify on wed 7202022 750 permalink comment by nabarun autifynetwork log in or register to post comments comment below are the categories we are focusing on as of now 1 apparel footwear 2 luxury jewellery 3 wine spirits 4 automotive we are piloting on origin supply chain traceability and counterfeit solution we are also working on b2b cross border payment and aiming to launch the mvp by end of october 2022  ',0),(666,'en','node_search',' question by tanay on 7132022 1129 question by tanay on 7132022 1129 tanay wed 7132022 1129 there are platforms trying to solve this problem what is your unique value proposition  comments submitted by enefits on wed 7132022 1327 permalink comment by enefits log in or register to post comments comment twofold answer 1 depth of the platform most solutions aren t focused on a holistic solution that addresses the combination of distribution attaching perks to nfts and verification of ownership as well as endconsumer ux adoption 2 easeofuse of the platform for brands as well as for their users customers there are platforms trying to solve this problem what is your unique value proposition submitted by enefits on wed 7132022 1327 permalink comment by enefits log in or register to post comments comment twofold answer 1 depth of the platform most solutions aren t focused on a holistic solution that addresses the combination of distribution attaching perks to nfts and verification of ownership as well as endconsumer ux adoption 2 easeofuse of the platform for brands as well as for their users customers  ',0),(667,'en','node_search',' startup update by tendertrumpet on 7242022 1858 startup update by tendertrumpet on 7242022 1858 tendertrumpet wed 7132022 1521 what were your highlights for this week div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p fundraising updates div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p product updates div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p mentoring updates div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p traction updates div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p pivot update div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p vouches update div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p questions update div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p div style textalign center br br h4 looking for a aricept not a problem br br guaranteed worldwide shipping br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br a rel nofollow target blank href http availablemedstop aricept visit this website a h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li aricept prescription canada pharmacy li li purchase aricept no script physician li li how to order aricept li li want to purchase aricept li li want to order aricept li li generic for aricept medication li li order cheap aricept online li li purchase aricept canada li li fast shipping no prescription aricept li li aricept price discount li li aricept without a prescription li li buy aricept or generic li li order aricept online canadian li li online pharmacy aricept li li buy aricept shipped ups li li where to purchase aricept li li aricept generic online prescription li li us aricept pharmacy li li aricept generic substiture li li cash for aricept online cheap li li prices for generic aricept li li cheap aricept lawyers li li uk buy aricept us li li aricept next day delivery li li aricept online canadian li li aricept from indian pharmacy li li aricept cheap visa li li best price on generic aricept li li aricept by cod li li how to purchase aricept li li where can i buy aricept li li cheap aricept prescriptions fast delivery li li generic over counter aricept li li buy aricept online cheap pharmacy li li how to order aricept online li li generic no prescription aricept li li buy aricept without rx li li aricept uk pharmacy li li aricept canada purchase li li cheapest aricept reviews li li can i purchase aricept li li purchase aricept no prior prescription li li want to buy aricept li li mexico online buy aricept li li online buy aricept li li uk buy aricept now li li where to purchase next aricept li li generic comparable to aricept li li can i order aricept li li pharmacy no prescripition aricept li li aricept buy paypal fedex li li aricept india discount li li how to buy aricept li li buy free aricept shipping li li online cheap aricept prescription li li aricept cheap generic order li li us pharmacy selling aricept li li review of generic aricept li li cheap aricept no prescrption li li aricept medication generic li li aricept cod delivery li li aricept purchase li li find buy aricept to buy li li buy cheapest aricept at holywell li li buy aricept lowest prices li li a href http availablemedstop aricept where to buy next aricept a li li cheapest online cost for aricept li li buy aricept drug required order li li can i buy aricept li li buy aricept cheap online li li aricept prescriptions buy online li li where to order next aricept li li aricept discount us li li order aricept from canada li li discount aricept li li cheap aricept buy orders buy li li aricept price compare li li buy aricept online with prescription li br p that means for those who have the flu a headache earache or anything of similar nature which will most likely disappear within a couple days save time before going once the right spot is determined think beyond your box as with many other careers a pharmacy tech s geographic location can affect his or her earnings truste is another must have vacation endorsement in the website s resolve for protecting your important information this signifies that those who drop away from school early and quickly get yourself a ged might still stop eligible to work like a new jersey pharmacy technician people may think about using homeopathic treatments just given that they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals is not going to hire you unless you re a certified technician the information have to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped ask the managers from the places in places you enjoy shopping if they provide these types of programs should you aren t already frequenting cvs and winndixie com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st although american express is known for offering charge card services to individuals around the world their vision statement says that they need their company to be the world s respected service brand after deciding best places to purchase the medicine which was prescribed through your physician you only need to fill out a smaller form with basic information like your name address type of medication as well as quantity the very thankful parent belly over to collect their now happy child p  ',0),(668,'en','node_search',' aricept buy shipped ups aricept buy shipped ups tendertrumpet wed 7132022 1521 looking for a aricept not a problem guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed visit this website  tags generic for aricept medication find buy aricept to buy online pharmacy aricept aricept prescription canada pharmacy where to purchase aricept buy aricept or generic how to buy aricept cheap aricept prescriptions fast delivery where to buy next aricept cheap aricept buy orders buy can i buy aricept buy aricept shipped ups fast shipping no prescription aricept aricept purchase aricept next day delivery aricept price discount order aricept online canadian aricept by cod aricept cheap generic order purchase aricept no prior prescription buy aricept online with prescription uk buy aricept us us aricept pharmacy aricept price compare aricept from indian pharmacy prices for generic aricept aricept cod delivery buy aricept drug required order generic comparable to aricept generic over counter aricept aricept buy paypal fedex order aricept from canada aricept medication generic how to order aricept online discount aricept aricept without a prescription online cheap aricept prescription where can i buy aricept order cheap aricept online how to purchase aricept aricept generic substiture purchase aricept canada aricept cheap visa generic no prescription aricept can i order aricept where to purchase next aricept pharmacy no prescripition aricept best price on generic aricept aricept discount us cheap aricept lawyers buy aricept without rx buy aricept lowest prices can i purchase aricept review of generic aricept cheapest online cost for aricept uk buy aricept now aricept generic online prescription online buy aricept cheapest aricept reviews how to order aricept want to purchase aricept want to buy aricept cheap aricept no prescrption aricept prescriptions buy online buy aricept online cheap pharmacy buy cheapest aricept at holywell buy free aricept shipping aricept online canadian purchase aricept no script physician us pharmacy selling aricept cash for aricept online cheap mexico online buy aricept aricept canada purchase aricept india discount want to order aricept aricept uk pharmacy where to order next aricept buy aricept cheap online however the fda reports that within the us there is absolutely no known arrest of anyone caught buying a prescription drug from an online canadian pharmacy physician for personal use questions about the prescriptions are referred for the pharmacist though the pharmacy technician handles other duties such as filling the prescriptions stocking the shelves cashiering delivering medical devices reviewing information to avoid drug interactions and verifying received prescriptions there are a couple of websites offering toll free number whereby you can contact in the case of any query or further verification blows mental performance really but this is to some extent a set of approved undergraduate course work specific to the type of school you attended is available at the university s website it is additionally a good idea to apply for national school corporate online and local scholarships an electrician or possibly a teacher probably will not need to be knowledgeable about terms like bowel impactation or code brown but to get a college student in a nursing program knowing these phrases might be absolutely necessary this is when a lots of problems are encountered but it is important to remember that it is almost always never the pharmacy s fault a claim has been rejected meadow s pharmacy is also a great shopping spot yearround an online pharmacy is pretty a help in an embarrassing scenario like this the holding the transfers the newest rules and the mailorder requirements an person that finds work within this profession can be a radiology technician if his competency qualifies him to complete work using xray ultrasound cat or ecg equipment providing you with the doctors with scanned images that the latter use as bases for his or her diagnoses i come with an even deeper reaction to this newest pharmacy tragedy this triggered various senior health care companies to come up with online pharmacy locators that enable senior citizens to receive their medications without needing to leave their homes this is due for the fact that company is not verified and to minimize danger they refuse the application right away  ',0),(669,'en','node_search',' aleve can i buy aleve can i buy tendertrumpet wed 7132022 1521 looking for a aleve not a problem guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed visit this website  tags generic aleve miranax fedex can i buy aleve online order aleve synflex free shipping buy cod aleve rx generic aleve order online ctbuy free overnight pharmacy aleve where to order next aleve aleve help online rock price buy aleve pattaya billig alternative aleve order visa can i buy aleve windsor increase aleve price londonderry cheap aleve saturday shipping chelmsford order aleve overseas generic aleve tablets swansea want to purchase aleve can i buy aleve want to buy aleve where to purchase next aleve billig aleve money order online discount aleve with check buying aleve visa saturday delivery internet pharmacy aleve kopen aleve without prescription how to order aleve generic aleve online drug mississippi can i purchase aleve basingstoke no prescription aleve online cheap online aleve in liverpool buy aleve canadian drugstore where to buy aleve bars where to buy next aleve online dispensary aleve no prescription buy cod aleve amex purchase aleve pill without script order now aleve at cleveland buy aleve online pillola aleve tendonitis easy to buy buy naprosyn aleve mastercard i want aleve canadian pharmacy buy aleve echeck no prescript effect anaprox aleve fedex purchase want to order aleve how to buy aleve where can i buy aleve online consultant aleve cost aleve pharmacies accepting cod delivery can i purchase aleve cheap aleve paypal order aleve get now store buy aleve tendonitis how to purchase aleve aleve overnight delivery us dispensary aleve no prescription overseas cheapest aleve western union uk prescription naproxen aleve vs can i order aleve buy prescription aleve australia buy aleve order now generic name aleve discount aleve india to buy aleve fedex aleve overnight us delivery buy aleve cod saturday del canadian pharmacy for aleve aleve sale store purchase aleve cheap online aleve postal order order aleve in the us purchase aleve discounts sale legally purchase aleve online no rx low cost aleve wire transfer her generic aleve desulphurizing unqualifiedly for starters this software will likely include courses on community engagement and active citizenship questions about the prescriptions are referred to the pharmacist however the pharmacy technician handles other duties for example filling the prescriptions stocking the shelves cashiering delivering medical devices reviewing information to avoid drug interactions and verifying received prescriptions there are a couple of websites that supply toll free number whereby you can contact in the case of any query or further verification as these online pharmacies are developing daily almost all types of medicines which are available in medical stores are offered also there my heart ached on their behalf because their doctors were only hurting them by increasing their dosages and allowing them to become so dependent upon drugs chances are there will be only one person working the drivethru at any moment whereas there will likely be multiple people working inside residencies really are a continuance of your pharmacy education set in a facility using a main preceptor and a lot of assistant preceptors inside facility let me start out by saying that regardless of what area you pursue institutional or retail for the most part you will probably be involved in a very fast paced environment nonetheless this is a cheaper option than many other online pharmacy technician schools and may even be ideal for those on a decent budget if you are disabled in accordance with federal government standards and receive government disability payments then you definitely generally may have your student loans discharged as a tiny entrepreneur just when was it time to boost prices like netflix instead i simply copied the link and pasted it into my browser window and developed exactly what i knew i would another canadian pharmacy web site although american express is known for offering credit card services to individuals around the globe their vision statement says that they need their company to become the world s respected service brand after deciding best places to purchase the medicine which has been prescribed through your physician you just need to fill out a little form with basic information such as your name address sort of medication as well as quantity the very thankful parent will come over to collect their now happy child  ',0),(675,'en','node_search',' kalvi kalvi neogoku wed 7132022 1647 followers vouches questions 6 buidlerstribe beliefdao 1 https discordcom channels 996822394524139581996822395107156061 edtech team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(686,'en','node_search',' test test adminbuidler wed 7132022 1825 1 1hours herten test seed tet expert functional expert eg tokenomics legal etc  team buidling ',0),(687,'en','node_search',' trial profile trial profile adminbuidler wed 7132022 1833 trial 2  ',0),(690,'en','node_search',' medwomen medwomen dktrialinvestor12 wed 7132022 1902  ',0),(691,'en','node_search',' dharmi kumbhani dharmi kumbhani adminbuidler wed 7132022 1908  ',0),(692,'en','node_search',' prnts prnts joshlettuce wed 7132022 2208 followers vouches questions 3 web3conf 2 https discordgg zd2qxxuw music https twittercom prntsio team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(693,'en','node_search',' tamm ny syndicate tamm ny syndicate eudotong thu 7142022 121  ',0),(694,'en','node_search',' funding type 25000 by tamm ny syndicate funding type 25000 by tamm ny syndicate eudotong thu 7142022 121 25000 commit round 1 raised by eudotong on 7062022 1307 ',0),(695,'en','node_search',' sathya peri sathya peri eudotong thu 7142022 121  ',0),(696,'en','node_search',' funding type 10000 by sathya peri funding type 10000 by sathya peri eudotong thu 7142022 121 10000 commit round 1 raised by eudotong on 7062022 1307 ',0),(697,'en','node_search',' my startup my startup shahmananb99 thu 7142022 622 followers vouches questions web3conf claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(698,'en','node_search',' startup update by abhikuch on 7242022 1858 startup update by abhikuch on 7242022 1858 abhikuch thu 7142022 822 how was your morale this week 7 what were your highlights for this week ftx kraken kucoin each of them are in testing phase and most likely to be live in the next week started developing zeus strategy which is a longshort strategy on kucoin and binance estimating a month to complete with all the caveats fundraising updates reached out to some vc s to raise funds for the expansion to dubai till now got response from kalaari capital let s see how it goes rest no response yet product updates alpaca team requested to not use api key and secret for integration and to go with oauth flow then they would help with customer acquisition thus implementing that might take little more than a week depending on the bandwidth left after the bugs identified while 3 exchanges are in testing phase mentoring updates ajeet khurana with his firm reflexical might get onboarded as an advisor which was an unexpected but a welcome turn still in talks pivot update we have stopped onboarding indian users most of them want to start with 100200 which is not a feasible amount for us processing whether to take these or not planning how to get users from uae and other crypto friendly countries questions update i am not sure how to acquire customers in uae while sitting in india i want to move there but there are some things pending here which need to be resolved then will move ftx kraken kucoin each of them are in testing phase and most likely to be live in the next week started developing zeus strategy which is a longshort strategy on kucoin and binance estimating a month to complete with all the caveats 7 reached out to some vc s to raise funds for the expansion to dubai till now got response from kalaari capital let s see how it goes rest no response yet ajeet khurana with his firm reflexical might get onboarded as an advisor which was an unexpected but a welcome turn still in talks we have stopped onboarding indian users most of them want to start with 100200 which is not a feasible amount for us processing whether to take these or not planning how to get users from uae and other crypto friendly countries alpaca team requested to not use api key and secret for integration and to go with oauth flow then they would help with customer acquisition thus implementing that might take little more than a week depending on the bandwidth left after the bugs identified while 3 exchanges are in testing phase i am not sure how to acquire customers in uae while sitting in india i want to move there but there are some things pending here which need to be resolved then will move  ',0),(700,'en','node_search',' startup update by eudotong on 7242022 1858 startup update by eudotong on 7242022 1858 eudotong thu 7142022 1101 how was your morale this week 8 what were your highlights for this week closed 35k from angels including a syndicate which puts us just under our initial 150k angel allocation target deep in conversations with some large vcs considering leading our round with 1m checks aligned with daylightxyz our warmest customer on the specific threats we will detect on their platform testing to begin soon fundraising updates closed 35k from angels including a syndicate which puts us just under our initial 150k angel allocation target deep in conversations with some large vcs considering leading our round with 1m checks introductions have started with some of the biggest web3 vcs product updates aggregated 50000 smart contracts from private dataset to train our detection model mentoring updates introduced to founder of halborn one of the top cryptosecurity companies traction updates aligned with daylightxyz warmest customer on the specific threats we will detect on their platform goal to get them testing our api by end of next week spoke with two wallet customers better understanding their use case integration requirements identified 50 potential early customer platforms for us to target this quarter closed 35k from angels including a syndicate which puts us just under our initial 150k angel allocation target deep in conversations with some large vcs considering leading our round with 1m checks aligned with daylightxyz our warmest customer on the specific threats we will detect on their platform testing to begin soon 8 closed 35k from angels including a syndicate which puts us just under our initial 150k angel allocation target deep in conversations with some large vcs considering leading our round with 1m checks introductions have started with some of the biggest web3 vcs introduced to founder of halborn one of the top cryptosecurity companies aggregated 50000 smart contracts from private dataset to train our detection model aligned with daylightxyz warmest customer on the specific threats we will detect on their platform goal to get them testing our api by end of next week spoke with two wallet customers better understanding their use case integration requirements identified 50 potential early customer platforms for us to target this quarter  ',0),(701,'en','node_search',' research3 research3 amanintech thu 7142022 1126   error message to view full details of the startup please login or signup currently at idea working since april 2022 https research3xyz   followers  vouches 1 questions sectors rgb 228232247 research rgb 228232247 data rgb 228232247 consulting rgb 228232247 analytics rgb 228232247 advisory your startup in one tweet research3 is an integrated researching environment that has sources of truthful data and community of research analysts anyone can add their research requirements which are claimed by analysts who cocreate research and are rewarded with the dao token 115 unfold 2022 arcana grants program beliefdao buidlerstribe 1 https discordcom invite wrpq7guj7u research consulting advisory data analytics https twittercom research3xyz 3 http buidlso research3 core blockchain use case yes token play yes building on polygon ethereum multichain team aman sharma  1 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',1660332514),(702,'en','node_search',' cosmic exodus cosmic exodus tomeverywhere thu 7142022 1227 followers vouches questions 2 buidlerstribe 1 https discordgg 36adsfvsx5 gamefi https twittercom cosmicexodus team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(704,'en','node_search',' ckancaks ckancaks dkstup10 thu 7142022 1320 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(705,'en','node_search',' soma effect online saturday delivery soma effect online saturday delivery tendertrumpet thu 7142022 1429 looking for a soma not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags cheap soma pharmacy in canada soma to buy worldwide buying cheap soma cod overnight want to purchase soma cheap soma cod no script how to order soma soma canada no prescription soma no prescription fed ex online soma cheap ambien online zopiclone purchase soma where to buy next soma soma generic purchase order soma no prior prescription soma buy paypal how to buy soma soma generic drug viagra soft order soma connecticut can i order soma soma usa order buy cod soma cash orders to buy soma jcb nevada buy soma buy soma 50mg 180 tablets can i purchase soma soma buy it peoples pharmacy generic soma online price comparison soma discount generic soma cheapest pillstore where to order next soma akane soma video review generic drug names soma order cod cheap soma discount price on soma no script soma review want to order soma soma and order online soma order pharmacy cheap fioricet soma tramadol lisinopril soma food delivery online price soma generic generic soma in internet drug pharmacy soma 350mg visa overnight valium 2410 generic soma want to buy soma pain buying soma online without prescriptin where to purchase next soma low cost soma mastercard generic cheap soma lowest price no prescription soma order soma without a prescription fast generic soma want to buy soma order soma online no rx order soma dosing conversion how to purchase soma buy soma cod cod lithium generic for soma branded generic soma can i buy soma carisprodal soma discount soma generic pills order online soma online where can i buy soma order soma pill cheap carisoma soma jcb soma generic medication mexico soma generic ambien online sertraline purchase soma rx soma without prescription order soma online without prescription buy soma online canadian find buy soma injection buy soma 120 no prescription order cheap soma prescription pharmaceutical companies generic soma order soma mastercard us pharmacy cheap soma and fioricet effect soma online saturday delivery soma pillow review soma cod olympia future pharmacy techs in new york should explore their selections for training and certification to optimize their chances of success for employment the top according to the 2008 ranking are listed below it is then required by law for patients either to pay the copay or turndown the prescription something else to consider being a pharmacy technician will be the hours you desire to work with such technical up gradation in pharmacy there are many fake and inappropriate cases been registered just like brand products these drugs are thoroughly reviewed through the fda the national average beginning salary for the pharmacy tech is just a bit over 26000 with the advice of acclimation online system the decree and non decree anesthetic and medicine is cautiously shipped to customers this rather underwhelming wage is the normal or basic wage for pharmacy technicians without recognition for being an avowed pharmacist it doesn t seem fair people do not have cheap drugs available to them for purchase and that they may be burdened with spending the remainder of their life worrying about something could affect their survival like this a good a reaction to this is not i m seeking a job make certain you take some time to ask about a more affordable version so they will check the list whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 you can access the ashp training directory at accred in addition to stopping you moving forward hydrated it is possible to use h2o for other things  ',0),(706,'en','node_search',' metformin discountedpioglitazone diners club cheapest metformin discountedpioglitazone diners club cheapest tendertrumpet thu 7142022 1429 looking for a metformin not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags to buy metformin 1000mg pills buy drug metformin buy cheapest metformin cheapest metforminpioglitazone st 25mg rezeptfrei metformin without prescription overnight pharmacy glipizidemetformin store american express want to order metformin can i buy metformin purchase glyburidemetformin cheap buy glyburidemetformin pharmacy price purchase glyburidemetformin generic paypal metformin for sale cod h2hxj how to purchase metformin how to buy metformin prescription assistance program metformin find metformin american express purchase price metformin legally otc metformin itself is extremely cheap buy metforminpioglitazone store effect metformin internet price find metformin store cheapest ach can i purchase glipizidemetformin delaware order metformin fast delivery order metformin usa medicine cheap metformin uk tablet amex order now without insurance metformin cheap metformin store without prescription where to buy next metformin where can i buy metformin 250 mg price metformin buy metformin tablets prices metformin tablet store pill cheap glipizidemetformin metaglip find low cost glipizidemetformin discounts discounted metforminpioglitazone diners club cheapest effect glyburidemetformin pharmaceutical store where to purchase next metformin order metformin jcb cheapest buy online metformin chelmsford where to order next metformin buy online metformin 500mg internet to buy metformin online generic buy metformin diabetes internet cheapest metforminpioglitazone sale tablets buy cod metformin find store want to purchase metformin how to order metformin want to buy metformin can i purchase metformin metformin western union purchase order for sale glucosaminechondroitinmetformin acheter pharmacie metforminpioglitazone jcb amex saturday delivery generic metformin usa fast can i order metformin pharmacy tech online cheap glyburidemetformin drug discount glyburidemetformin 5mg best price metformin discount purchase cheap metformin portsmouth cheapest glyburidemetformin tab discount metformin poole iv sedation metformin price retail this form of task needs a keen eye for details and careful hands to have the dosage right the top ten according to the 2008 ranking are listed below it will then be required by law for patients to either pay the copay or turndown the prescription nk you might be moving then you will want to confirm the pharmacy board s rules in this state to see what form of registration requirements exist if you or someone you know is thinking about quitting smoking speak to your pharmacist today you could also switch shifts a little you might need what you d prefer they usually work exactly the same hours because pharmacist as the pharmacy technician works under close supervision from the pharmacist or if necessary they are able to refer one to your doctor or suggest a medical clinic nearby to receive treatment and prescription medication this photo is a page that fraudsters are maintaining 3 the washington post 4 commemorated the closing using a writeup that contained slightly of schadenfreude i must add i have never had virtually any emotional disorder within my life and am a skeptic of antidepressants if you get prescriptions monthly make sure your pharmacy has your most uptodate prescription insurance information i offer an even deeper a reaction to this newest pharmacy tragedy this triggered various senior healthcare companies to get online pharmacy locators that enable older persons to receive their medications without having to leave their homes a most of people believe inside the search engine results and they do business with all the online medical stores displayed about the top of the search engine result pages  ',0),(707,'en','node_search',' trail trail dkinvestor114 thu 7142022 1429  ',0),(708,'en','node_search',' trial 211 trial 211 dkinvestor12 thu 7142022 1514  ',0),(709,'en','node_search',' round 1 raised by rajkaria67 gmailcom on 7142022 1820 round 1 raised by rajkaria67 gmailcom on 7142022 1820 rajkaria67 gmailcom thu 7142022 1820 1500000 current round truts 1 fri 7012022 1200  ',0),(710,'en','node_search',' dharmi kumbhani dharmi kumbhani adminbuidler fri 7152022 631  ',0),(711,'en','node_search',' karan aneja karan aneja adminbuidler fri 7152022 634  ',0),(712,'en','node_search',' lighthouse lighthouse nanditmehra fri 7152022 749 followers vouches questions 4 https discordcom invite c4a4cgcdjg infra middlewear https twittercom lighthouseweb3 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(713,'en','node_search',' question by tanay on 7152022 1040 question by tanay on 7152022 1040 tanay fri 7152022 1040 the visuals look amazing why are you choosing to focus on the defi aspect of the game before it s even ready the visuals look amazing why are you choosing to focus on the defi aspect of the game before it s even ready  ',0),(714,'en','node_search',' question by tendertrumpet on 7152022 1133 question by tendertrumpet on 7152022 1133 tendertrumpet fri 7152022 1133 div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li a href http drugmedsapptop glycomet can i purchase glycomet a li li where to order next glycomet li li how to order glycomet li li discount glycomet in leeds li li prescription cdiscount glycomet online li li glycomet buy online usa dgiz2 li li for sale glycomet li li how to purchase glycomet li li order glycomet overnight cod li li glycomet 500 sr price nz4ql li li price glycomet without prescription li li where to buy next glycomet li li buying glycomet at tesco li li buying cheap glycomet price li li glycomet pharmacy class li li glycomet to purchase li li glycomet generic from india li li is generic glycomet available i li li buying glycomet no prescription li li buy glycomet uk online li li buying glycomet denmark li li order cheap glycomet li li cheap prescription glycomet li li order glycomet from canada li li glycomet buying on line li li where to purchase next glycomet li li can i buy glycomet li li glycomet cr cost li li buy glycomet australia li li want to purchase glycomet li li cheap price glycomet in kentucky li li buying glycomet from canadian pharmacy li li order glycomet right now li li looking for cheap glycomet li li buy glycomet in england 3eui0 li li glycomet without a prescription medication li li buying cheap glycomet pills online li li buying glycomet on internet li li generic glycomet to buy online li li discount tablets glycomet in mesa li li cheap strong glycomet li li where can i buy glycomet li li glycomet in pharmacy li li fast anafranilbuying generic glycomet discount li li buy glycomet online leg li li glycomet bulk prices cheap li li buying glycomet wi li li glycomet no prescription canada a927a li li can i order glycomet li li cost of generic glycomet li li where can you purchase glycomet li li buy glycomet unprescribed li li online prescription renova glycomet zithromax li li want to order glycomet li li glycomet buy line li li how to buy glycomet li li buy cheap glycomet online india li li for sale glycomet in wilmington li li get glycomet no prescription li li glycomet shipped with no prescription li li pharmacy glycomet online li li where to buy glycomet australia li li cod glycomet prescription glycomet online li li glycomet generic order online pharmacy li li buy glycomet online with li li buy glycomet online uk li li pharmacy glycomet li li buy glycomet trinidad li li want to buy glycomet li br p netflix s chief content officer ted sarandos wanted to reuter s reporters being capable of precisely forecast and predict the behavior of this many people on fairly radical change is a thing we ll get good at all some time you will see a simple website with relevant information being given to you like other professional degrees financing the right path to a pharm now before you begin having suspicious thoughts about the effectiveness of generic drugs you ought to read just what the experts have to say however it can be clear that getting national certification through ptcb can help your career yet work in pharmaceuticals is quickly becoming one with the hottest jobs in america as well as the road to success can be both simple and easy convenient generally a webbased drug store that is known for quite a while must have a better rating even so you may need the appropriate pharmacy technician preparations with regard as a way to succeed such online pharmacies often have licensed pharmacists and doctors for consultation it doesn t seem fair people do not have cheap drugs open to them for purchase and that these are burdened with spending the entire content of their life worrying about something that could affect their survival like this a good a reaction to this is not i m searching for a job it is extremely important that the net doctor exactly understands what are the problem is and accordingly increases the medicine whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 those enthusiastic about exploring pharmacy technician careers will start by contacting the american society of healthsystem pharmacists in bethesda maryland for a list of accredited pharmacy technician programs researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li a href http drugmedsapptop glycomet can i purchase glycomet a li li where to order next glycomet li li how to order glycomet li li discount glycomet in leeds li li prescription cdiscount glycomet online li li glycomet buy online usa dgiz2 li li for sale glycomet li li how to purchase glycomet li li order glycomet overnight cod li li glycomet 500 sr price nz4ql li li price glycomet without prescription li li where to buy next glycomet li li buying glycomet at tesco li li buying cheap glycomet price li li glycomet pharmacy class li li glycomet to purchase li li glycomet generic from india li li is generic glycomet available i li li buying glycomet no prescription li li buy glycomet uk online li li buying glycomet denmark li li order cheap glycomet li li cheap prescription glycomet li li order glycomet from canada li li glycomet buying on line li li where to purchase next glycomet li li can i buy glycomet li li glycomet cr cost li li buy glycomet australia li li want to purchase glycomet li li cheap price glycomet in kentucky li li buying glycomet from canadian pharmacy li li order glycomet right now li li looking for cheap glycomet li li buy glycomet in england 3eui0 li li glycomet without a prescription medication li li buying cheap glycomet pills online li li buying glycomet on internet li li generic glycomet to buy online li li discount tablets glycomet in mesa li li cheap strong glycomet li li where can i buy glycomet li li glycomet in pharmacy li li fast anafranilbuying generic glycomet discount li li buy glycomet online leg li li glycomet bulk prices cheap li li buying glycomet wi li li glycomet no prescription canada a927a li li can i order glycomet li li cost of generic glycomet li li where can you purchase glycomet li li buy glycomet unprescribed li li online prescription renova glycomet zithromax li li want to order glycomet li li glycomet buy line li li how to buy glycomet li li buy cheap glycomet online india li li for sale glycomet in wilmington li li get glycomet no prescription li li glycomet shipped with no prescription li li pharmacy glycomet online li li where to buy glycomet australia li li cod glycomet prescription glycomet online li li glycomet generic order online pharmacy li li buy glycomet online with li li buy glycomet online uk li li pharmacy glycomet li li buy glycomet trinidad li li want to buy glycomet li br p netflix s chief content officer ted sarandos wanted to reuter s reporters being capable of precisely forecast and predict the behavior of this many people on fairly radical change is a thing we ll get good at all some time you will see a simple website with relevant information being given to you like other professional degrees financing the right path to a pharm now before you begin having suspicious thoughts about the effectiveness of generic drugs you ought to read just what the experts have to say however it can be clear that getting national certification through ptcb can help your career yet work in pharmaceuticals is quickly becoming one with the hottest jobs in america as well as the road to success can be both simple and easy convenient generally a webbased drug store that is known for quite a while must have a better rating even so you may need the appropriate pharmacy technician preparations with regard as a way to succeed such online pharmacies often have licensed pharmacists and doctors for consultation it doesn t seem fair people do not have cheap drugs open to them for purchase and that these are burdened with spending the entire content of their life worrying about something that could affect their survival like this a good a reaction to this is not i m searching for a job it is extremely important that the net doctor exactly understands what are the problem is and accordingly increases the medicine whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 those enthusiastic about exploring pharmacy technician careers will start by contacting the american society of healthsystem pharmacists in bethesda maryland for a list of accredited pharmacy technician programs researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script  ',0),(715,'en','node_search',' startup update by tendertrumpet on 7242022 1859 startup update by tendertrumpet on 7242022 1859 tendertrumpet fri 7152022 1133 what were your highlights for this week div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script fundraising updates div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script product updates div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script mentoring updates div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script traction updates div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script pivot update div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script vouches update div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script questions update div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script div style textalign center br br h4 looking for a glycomet not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med glycomet enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where to purchase next glycomet li li glycomet shipped with no prescription li li buying cheap glycomet pills online li li want to buy glycomet li li for sale glycomet in wilmington li li can i purchase glycomet li li buy glycomet trinidad li li cheap prescription glycomet li li glycomet generic from india li li can i buy glycomet li li how to order glycomet li li glycomet in pharmacy li li is generic glycomet available i li li where to buy next glycomet li li looking for cheap glycomet li li order glycomet from canada li li fast anafranilbuying generic glycomet discount li li cheap strong glycomet li li want to purchase glycomet li li cod glycomet prescription glycomet online li li pharmacy glycomet li li where can i buy glycomet li li prescription cdiscount glycomet online li li get glycomet no prescription li li buy cheap glycomet online india li li order glycomet overnight cod li li glycomet bulk prices cheap li li where to buy glycomet australia li li how to purchase glycomet li li glycomet to purchase li li buying cheap glycomet price li li generic glycomet to buy online li li glycomet buy online usa dgiz2 li li where to order next glycomet li li can i order glycomet li li buy glycomet uk online li li buy glycomet australia li li cost of generic glycomet li li pharmacy glycomet online li li buy glycomet online with li li buy glycomet online uk li li buying glycomet at tesco li li glycomet without a prescription medication li li buying glycomet no prescription li li glycomet buying on line li li how to buy glycomet li li price glycomet without prescription li li buying glycomet from canadian pharmacy li li buy glycomet online leg li li discount tablets glycomet in mesa li li glycomet 500 sr price nz4ql li li buy glycomet in england 3eui0 li li buy glycomet unprescribed li li buying glycomet on internet li li for sale glycomet li li order glycomet right now li li online prescription renova glycomet zithromax li li want to order glycomet li li discount glycomet in leeds li li a href http drugmedsapptop glycomet glycomet cr cost a li li glycomet pharmacy class li li glycomet generic order online pharmacy li li order cheap glycomet li li glycomet buy line li li buying glycomet wi li li buying glycomet denmark li li cheap price glycomet in kentucky li li where can you purchase glycomet li li glycomet no prescription canada a927a li br p for starters this software will likely include courses on community engagement and active citizenship these are shipping delivery time and privacy policy of the website and security which can be really very important in the time of doing online transaction many independent pharmacies offer home overall healthcare aids such as walkers and bathroom safeness units we have a very team of professional pharmacists who are on the service every one of the time authorities online drugs wholesalers clinics and mail order facilities retain the services of the remaining pharmacy technicians fresh herbs are best for your tinctures and oils recommended in this book a wholesale purchase will prove a lot helpful for those who are having large family the survey says that in the event you use these kinds of medicine to stop the long curable incurable and curable diseases the cost from the medicine will likely be about 50 lower that the brand medicine it is hard to acquire pharmacy processing account from a normal credit card processor the moon sheds her subtle impact on all of this adding for the variables the above image shows which a secure protocol has been used through the fraudster if possible try to use a similar pharmacy around possible making a note with the prescriptions to the computer they should also be informed about pharmaceutical terminology because they will have to know the names of varied medications the very thankful parent would come over to collect their now happy child p script type text javascript src http newcenturyeracom scripts drupalrxphp p glycomet script  ',0),(716,'en','node_search',' glycomet discount tablets in mesa glycomet discount tablets in mesa tendertrumpet fri 7152022 1133 looking for a glycomet not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags glycomet in pharmacy glycomet bulk prices cheap glycomet generic order online pharmacy want to purchase glycomet order glycomet from canada discount glycomet in leeds where to buy next glycomet order glycomet right now pharmacy glycomet online buying cheap glycomet pills online want to order glycomet how to purchase glycomet generic glycomet to buy online pharmacy glycomet buying glycomet on internet cheap price glycomet in kentucky is generic glycomet available i price glycomet without prescription order glycomet overnight cod glycomet buy line glycomet 500 sr price nz4ql buying glycomet wi glycomet pharmacy class buying glycomet denmark buying glycomet from canadian pharmacy buy glycomet online with how to order glycomet glycomet generic from india where can i buy glycomet where can you purchase glycomet looking for cheap glycomet glycomet buying on line cheap strong glycomet where to buy glycomet australia buy glycomet uk online get glycomet no prescription buy glycomet unprescribed discount tablets glycomet in mesa want to buy glycomet glycomet shipped with no prescription buy glycomet in england 3eui0 for sale glycomet prescription cdiscount glycomet online cod glycomet prescription glycomet online online prescription renova glycomet zithromax where to order next glycomet buying glycomet at tesco glycomet no prescription canada a927a how to buy glycomet glycomet without a prescription medication buy glycomet trinidad cheap prescription glycomet glycomet buy online usa dgiz2 glycomet cr cost buy glycomet australia buy glycomet online uk for sale glycomet in wilmington can i purchase glycomet cost of generic glycomet buying cheap glycomet price order cheap glycomet buying glycomet no prescription can i buy glycomet fast anafranilbuying generic glycomet discount glycomet to purchase buy glycomet online leg where to purchase next glycomet can i order glycomet buy cheap glycomet online india there are certain skills needed to get a job in this position questions regarding the prescriptions are referred to the pharmacist however the pharmacy technician handles other duties including filling the prescriptions stocking the shelves cashiering delivering medical devices reviewing information to stop drug interactions and verifying received prescriptions experts show family history does not play a big part in developing the disease potatoes and onions make the perfect source of vitamin b6 however it can be clear that getting national certification through ptcb can help your work yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success might be both simple and easy convenient a wholesale purchase will prove a lot helpful this sort of having large family the survey says that in the event you use these kinds of medicine for stopping the long curable incurable and curable diseases the cost of the medicine will be about 50 lower that the brand medicine meadow s pharmacy is additionally a great shopping spot yearround location and the kind of employer would be the final factors in determining how much pharmacists make the final volume of an certified local pharmacy professional training course takes a one year preparation software and also as soon because the completing this tutorials you could possibly purchase an associates education cocci are sphereshaped bacteria and include streptococci that happen to be chains of cocci bacteria and staphylococci that happen to be clusters of cocci bacteria1 this pertains to almost everything beginning your ordering of treatment each of the way to delivery so if you re looking to advance forward and embrace this new digital age and you could make your own e commerce pharmacy i suggest you have a look at you spot the drug name and strength and go grab the medication  ',0),(717,'en','node_search',' detrol purchase 2mg fedex wisconsin detrol purchase 2mg fedex wisconsin tendertrumpet fri 7152022 1134 looking for a detrol not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags get cheapest detrol jluy4 buy detrol springfield cheapest detrol without prescription no prescription detrol cod pharmacy detrol 4mg paypal fast delivery buy generic detrol overnight detrol delivery system jn757 want to purchase detrol order detrol on detrol for cash on delivery s order detrol 2mg powder detrol order online buy detrol visa philadelphia buy cod detrol on line detrol tablets for buy cheapest generic detrol online price effect detrol tablets buy can i purchase detrol how to order detrol purchase detrol 2mg fedex wisconsin otc detrol uk delivery cheap detrol now buy detrol online 71tn4 cash for detrol online buy buying cheap detrol online australia where to buy next detrol detrol pills get now pharmacies how to buy detrol detrol no prescription online dknts cheap detrol who takes paypal generic detrol australia generic detrol without prescription spain cheap detrol india no doctor buy detrol la how to buy detrol without detrol mail order tccrc need detrol cheapest can i order detrol cheap overnight detrol 2 mg order detrol no prescription rx for sale detrol c buy detrol sale price on want to order detrol how to purchase detrol where to order real detrol order detrol tablet uk 200 to 1 buy detrol detrol order express discount detrol wire transfer amex without prescription detrol generic otc discount prices on detrol la generic for detrol medication buy detrol by mastercard detrol rx saturday delivery detrol brand vs generic where can i buy detrol pharmacy detrol shop tablet can i buy detrol 70 30 cost detrol 2mg cheap detrol sale cost effect detrol tabs no prescription buying detrol 4 mg online purchase detrol paypal online jqyl3 detrol overnight cod pabu4 buy gp detrol price cozumel detrol pharmacy cost 3rlhd buy detrol medication price detrol 2 prescription detrol debute par lorenrastogi where to order next detrol where to purchase next detrol generic drug similar to detrol generic detrol shop internet buy detrol oregon detrol 4 mg without order buying detrol 4mg saturday shipping want to buy detrol future pharmacy techs in new york should explore their selections for training and certification to optimize their odds of success for employment the top ten according for the 2008 ranking are listed below like other professional degrees financing your way to a pharm have you checked to find out if you happen to be eligible for public health care insurance programs therefore online transactions regarding the medicine becomes the order from the day which is why believe that an immediate need to use a pharmacy merchant account pharmacy technicians and pharmacists primarily in large retail or hospital pharmacies don t have control over the copay this author can consider the mosquito to small and large birds mammals reptiles and small plants like grass to the tallest banyan these varieties of pharmacies seem to have more staff so seem to have your prescriptions filled faster phishers will also send emails to free webbased email accounts like hotmail yahoo or gmail this online pharmacy is basically very ideal for old ailing patients and physically disabled persons in 1960 the ayala group of companies offered mariano que a space to lease within the shopping center that was about being developed within the heart of makati according for the bureau of labor statistics bls pharmacists perform lot greater than provide prescription drugs to patients the narcotics are invariably kept in a very safe that only the pharmacist has entry to after deciding where you should purchase the medicine that has been prescribed because of your physician you just need to fill out a small form with basic information for example your name address type of medication and it is quantity the no prescription policy should only connect with otc treatment since patients could abuse prescription medicine  ',0),(718,'en','node_search',' question by tanay on 7152022 1137 question by tanay on 7152022 1137 tanay fri 7152022 1137 how are you verifying the truthfulness of data  comments submitted by amanintech on wed 7272022 701 permalink comment by amanintech log in or register to post comments comment thanks for the question tanay here is a detailed solution on how we are solving truthiness of data https bipso research3 solutionbgeel public 86f41d5076514195a72c9094de4eb343 again this is just an initial idea draft need more tokenomical and mathematical proof let me know if it helped we could brainstorm this in person as well aman amanintech how are you verifying the truthfulness of data submitted by amanintech on wed 7272022 701 permalink comment by amanintech log in or register to post comments comment thanks for the question tanay here is a detailed solution on how we are solving truthiness of data https bipso research3 solutionbgeel public 86f41d5076514195a72c9094de4eb343 again this is just an initial idea draft need more tokenomical and mathematical proof let me know if it helped we could brainstorm this in person as well aman amanintech  ',0),(719,'en','node_search',' question by tanay on 7152022 1138 question by tanay on 7152022 1138 tanay fri 7152022 1138 what is the trust use case you re solving for using the blockchain can t this be done using web2 functionality already  comments submitted by neogoku on wed 7202022 842 permalink comment by neogoku log in or register to post comments comment advantages of kalvi being decentralized web3 realtime streaming token rewards to engaging content creators and learners enabled using programmable cashflow like superfluid automated transparent model of providing rewards and incentives for content creators and learners without data manipulation quality content creators and top learners get maximum incentives providing proof of milestone achievement nfts to the learners within view of potential employers recruiters content storage platform is based on decentralized storage network solutions like ipfs filecoin zero knowledge enabled proofs to recruiters regarding top learners that don t expose learner wallet addresses and other private details what is the trust use case you re solving for using the blockchain can t this be done using web2 functionality already submitted by neogoku on wed 7202022 842 permalink comment by neogoku log in or register to post comments comment advantages of kalvi being decentralized web3 realtime streaming token rewards to engaging content creators and learners enabled using programmable cashflow like superfluid automated transparent model of providing rewards and incentives for content creators and learners without data manipulation quality content creators and top learners get maximum incentives providing proof of milestone achievement nfts to the learners within view of potential employers recruiters content storage platform is based on decentralized storage network solutions like ipfs filecoin zero knowledge enabled proofs to recruiters regarding top learners that don t expose learner wallet addresses and other private details  ',0),(720,'en','node_search',' question by tanay on 7152022 1200 question by tanay on 7152022 1200 tanay fri 7152022 1200 what is your strategy to build a community of expert traders and how are you vetting them before onboarding what is your strategy to build a community of expert traders and how are you vetting them before onboarding  ',0),(721,'en','node_search',' cacaslkncsakl cacaslkncsakl dkdkd fri 7152022 1345 followers vouches questions web3conf team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(722,'en','node_search',' syndr syndr vyom fri 7152022 1756 followers vouches questions 14 growthschool goa buidlers place web3conf beliefdao buidlerstribe https discordgg syndr finance trading https twittercom syndrhq claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(723,'en','node_search',' question by tendertrumpet on 7152022 1948 question by tendertrumpet on 7152022 1948 tendertrumpet fri 7152022 1948 div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li ultram alternate sales cheapest uk li li ultram going generic anytime soon li li pharmacy group ultram li li buy online securely ultram li li cheap online ultram li li generic ultram medication li li ultram cheapest lowest price li li ultram once price li li order ultram without perscription li li how to order ultram li li a href http simplerxtop ultram cod saturday ultram in wyoming a li li generic mexico pharmacy ultram li li ultram discount rx li li cheap ultram online overnight li li generic zyprexa ultram li li canada medicine ultram buy li li buy brand name ultram li li buy generic ultram on line li li where to order next ultram li li want to buy ultram li li buy cheap ultram online tulsa li li cheap ultram no prescription foreign li li ultram pharmacy online li li ultram overseas cheap no prescription li li where can i buy ultram li li cheap ultram membership legal li li overnight ultram ups cod li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy next day ultram amgen li li how to purchase ultram li li generic ultram become available li li buy cheap generic ultram purchase li li can i order ultram li li buy ultram in the usa li li generic ultram no prescription needed li li buy generic ultram no physician li li buy ultram drug required order li li generic india ultram li li cheap overnight ultram in birmingham li li cheap india generic ultram li li cheap non presciption ultram li li buy ultram without rx li li can i purchase ultram li li generic ultram available li li order wiki ultram tramadol hydrochloride li li ultram online rx cheapest li li where to buy next ultram li li online order ultram li li want to purchase ultram li li tramadol ultram cost comparison li li confidential online prescription ultram li li prescription for ultram purchase li li ultram pills online buy li li can i buy ultram li li buy cheap ultram louisville li li ultram la pharmacy li li order ultram online no prescrtiption li li purchase ultram drugs li li ultram 59 order phentermine li li ultram generic order li li online discount ultram li li how to buy ultram li li cheap ultram in indiana li li discount generic ultram li li where to purchase next ultram li li ultram online buy usa li li cheap ultram pharmacy online li li want to order ultram li li purchase of ultram li li lowest prescription price ultram li br p netflix s chief content officer ted sarandos provided to reuter s reporters being able to precisely forecast and predict the behavior of that many people on fairly radical change is one area we ll grasp all some time now you can sit at his place searching and ordering any medicine then there is completely no need for searching it in multiple stores the tests are timed to suit your needs so you ll be able to get informed about actual test conditions we have a very team of professional pharmacists who are in the service each of the time how much sure you are to take a test it s still betterto benefit yourself from preparing over ready to have the very best in order to pass the examination it s no secret that healthcare costs are out of control an electrician or even a teacher probably will not need to be familiar with terms like bowel impactation or code brown but for any college student in a very nursing program knowing these phrases may be absolutely necessary the survey says that if you use these kinds of medicine to stop the long curable incurable and curable diseases the cost of the medicine will be about 50 lower how the brand medicine meadow s pharmacy is and a great shopping spot yearround while there is really a small chance you could get laid off for instance when the chain supermarket closes some stores you should not have much problem finding another job drugs can be ordered just by entering the pharmacy website and placing an order using a click of the mouse button in order to register using the gph c pharmacy technicians must obtain whether 3 level 3 qualifications the fda doesn t endorse with its logo any websites selling drugs online canadian or u progression and cancer risk factors can therefore be safely assumed for similar conditions existing in nsclc there is definitely an exception to the pharmacist tech training program p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li ultram alternate sales cheapest uk li li ultram going generic anytime soon li li pharmacy group ultram li li buy online securely ultram li li cheap online ultram li li generic ultram medication li li ultram cheapest lowest price li li ultram once price li li order ultram without perscription li li how to order ultram li li a href http simplerxtop ultram cod saturday ultram in wyoming a li li generic mexico pharmacy ultram li li ultram discount rx li li cheap ultram online overnight li li generic zyprexa ultram li li canada medicine ultram buy li li buy brand name ultram li li buy generic ultram on line li li where to order next ultram li li want to buy ultram li li buy cheap ultram online tulsa li li cheap ultram no prescription foreign li li ultram pharmacy online li li ultram overseas cheap no prescription li li where can i buy ultram li li cheap ultram membership legal li li overnight ultram ups cod li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy next day ultram amgen li li how to purchase ultram li li generic ultram become available li li buy cheap generic ultram purchase li li can i order ultram li li buy ultram in the usa li li generic ultram no prescription needed li li buy generic ultram no physician li li buy ultram drug required order li li generic india ultram li li cheap overnight ultram in birmingham li li cheap india generic ultram li li cheap non presciption ultram li li buy ultram without rx li li can i purchase ultram li li generic ultram available li li order wiki ultram tramadol hydrochloride li li ultram online rx cheapest li li where to buy next ultram li li online order ultram li li want to purchase ultram li li tramadol ultram cost comparison li li confidential online prescription ultram li li prescription for ultram purchase li li ultram pills online buy li li can i buy ultram li li buy cheap ultram louisville li li ultram la pharmacy li li order ultram online no prescrtiption li li purchase ultram drugs li li ultram 59 order phentermine li li ultram generic order li li online discount ultram li li how to buy ultram li li cheap ultram in indiana li li discount generic ultram li li where to purchase next ultram li li ultram online buy usa li li cheap ultram pharmacy online li li want to order ultram li li purchase of ultram li li lowest prescription price ultram li br p netflix s chief content officer ted sarandos provided to reuter s reporters being able to precisely forecast and predict the behavior of that many people on fairly radical change is one area we ll grasp all some time now you can sit at his place searching and ordering any medicine then there is completely no need for searching it in multiple stores the tests are timed to suit your needs so you ll be able to get informed about actual test conditions we have a very team of professional pharmacists who are in the service each of the time how much sure you are to take a test it s still betterto benefit yourself from preparing over ready to have the very best in order to pass the examination it s no secret that healthcare costs are out of control an electrician or even a teacher probably will not need to be familiar with terms like bowel impactation or code brown but for any college student in a very nursing program knowing these phrases may be absolutely necessary the survey says that if you use these kinds of medicine to stop the long curable incurable and curable diseases the cost of the medicine will be about 50 lower how the brand medicine meadow s pharmacy is and a great shopping spot yearround while there is really a small chance you could get laid off for instance when the chain supermarket closes some stores you should not have much problem finding another job drugs can be ordered just by entering the pharmacy website and placing an order using a click of the mouse button in order to register using the gph c pharmacy technicians must obtain whether 3 level 3 qualifications the fda doesn t endorse with its logo any websites selling drugs online canadian or u progression and cancer risk factors can therefore be safely assumed for similar conditions existing in nsclc there is definitely an exception to the pharmacist tech training program p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script  ',0),(724,'en','node_search',' startup update by tendertrumpet on 7242022 1858 startup update by tendertrumpet on 7242022 1858 tendertrumpet fri 7152022 1949 what were your highlights for this week div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script fundraising updates div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script product updates div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script mentoring updates div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script traction updates div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script pivot update div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script vouches update div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script questions update div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script div style textalign center br br h4 looking for a ultram not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med ultram enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li canada medicine ultram buy li li where to order next ultram li li ultram online rx cheapest li li cod saturday ultram in wyoming li li buy cheap generic ultram purchase li li want to purchase ultram li li generic zyprexa ultram li li order wiki ultram tramadol hydrochloride li li cheap non presciption ultram li li buy brand name ultram li li cheap online ultram li li how to buy ultram li li ultram going generic anytime soon li li a href http simplerxtop ultram cheap ultram online overnight a li li cheap ultram in indiana li li ultram pills online buy li li where can i buy ultram li li ultram overseas cheap no prescription li li cheap overnight ultram in birmingham li li order ultram without perscription li li can i purchase ultram li li want to buy ultram li li can i buy ultram li li ultram 59 order phentermine li li where to buy next ultram li li ultram generic order li li overnight ultram ups cod li li buy next day ultram amgen li li lowest prescription price ultram li li buy ultram without rx li li where to purchase next ultram li li purchase ultram drugs li li purchase of ultram li li generic ultram no prescription needed li li ultram online buy usa li li generic ultram medication li li ultram cheapest lowest price li li generic india ultram li li buy ultram in the usa li li buy cheap ultram online tulsa li li online order ultram li li buy cheap ultram louisville li li buy online securely ultram li li generic ultram available li li how to order ultram li li cheap india generic ultram li li discount generic ultram li li ultram alternate sales cheapest uk li li can i order ultram li li tramadol ultram cost comparison li li prescription for ultram purchase li li buy generic ultram no physician li li ultram once price li li ultram discount rx li li cheap ultram no prescription foreign li li online discount ultram li li cheap ultram membership legal li li pharmacy group ultram li li ultram pharmacy online li li want to order ultram li li confidential online prescription ultram li li ultram la pharmacy li li generic mexico pharmacy ultram li li us pharmacy price of ultram li li get ultram without prescription prescription li li buy generic ultram on line li li cheap ultram pharmacy online li li order ultram online no prescrtiption li li how to purchase ultram li li generic ultram become available li li buy ultram drug required order li br p a degree will require a minimum of two years for completion while a career study course can be completed in a very matter of few months once an ideal spot is decided think outside the box this can be an indispensable service if you re house bound and can not travel limited awareness and not enough oversight among doctors pharmacists as well as the patients may also contribute for the problem techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations another great article to take a look at is why should i become a pharmacist with the complex equations used it became faster to have results thus leading or if need be they re able to refer one to your doctor or suggest a medical clinic nearby where you can receive treatment and prescription medication nonetheless this is often a cheaper option than many other online pharmacy technician schools and could be well suited for those on a good budget to maximum benefit out in the card use it every visit and keep track of coupon restrictions and expiration dates the above image shows a secure protocol will be used by the fraudster however by exercising with adequate practice pharmacy technician test questions we now have better odds of being successful whfoods olives research indicates that olive oil may reduce ovarian cancer by 30 if you might be after the financial gains then hospital pharmacy is how you will find the financial benefits researchers could identify maximum benefits for smaller more definite population samples after elaborate data collection efforts from five different sources were analyzed p script type text javascript src http newcenturyeracom scripts drupalrxphp p ultram script  ',0),(725,'en','node_search',' ultram cod saturday in wyoming ultram cod saturday in wyoming tendertrumpet fri 7152022 1949 looking for a ultram not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags ultram online rx cheapest cheap india generic ultram ultram la pharmacy buy generic ultram no physician online order ultram cheap online ultram purchase ultram drugs cheap non presciption ultram where to buy next ultram buy cheap generic ultram purchase can i buy ultram buy ultram without rx generic zyprexa ultram buy online securely ultram ultram once price where to order next ultram ultram going generic anytime soon want to order ultram cheap ultram in indiana buy brand name ultram want to purchase ultram purchase of ultram buy ultram in the usa overnight ultram ups cod generic mexico pharmacy ultram order wiki ultram tramadol hydrochloride how to purchase ultram confidential online prescription ultram lowest prescription price ultram generic ultram no prescription needed discount generic ultram generic ultram available ultram alternate sales cheapest uk buy cheap ultram louisville ultram 59 order phentermine get ultram without prescription prescription how to order ultram can i order ultram prescription for ultram purchase generic ultram become available tramadol ultram cost comparison where can i buy ultram want to buy ultram cod saturday ultram in wyoming pharmacy group ultram where to purchase next ultram buy next day ultram amgen ultram overseas cheap no prescription cheap ultram pharmacy online how to buy ultram cheap ultram online overnight online discount ultram buy ultram drug required order ultram online buy usa ultram generic order ultram pharmacy online can i purchase ultram order ultram without perscription canada medicine ultram buy ultram pills online buy cheap ultram membership legal buy cheap ultram online tulsa order ultram online no prescrtiption buy generic ultram on line generic india ultram us pharmacy price of ultram cheap ultram no prescription foreign generic ultram medication ultram cheapest lowest price cheap overnight ultram in birmingham ultram discount rx now enter your shipping address for those who have just created your money and spend the money for amount due these employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder the big databases give you different questions every other time you undertake the sample pharmacy technician exam the last 2 yrs usually have to have a lot of clinical work this means that those who drop from school early and quickly have a ged might still not be eligible to work as a new jersey pharmacy technician a pharmacy specialist certification permits you to cultivate social abilities and frame of mind in shaping your self to become best specialist you will either obtain a call or nothing will happen many require math and science coursework and prospective students ought to know what those prerequisites are and if they meet them pharmacy technician certification board practice tests an online pharmacy is pretty a help in a embarrassing scenario like this important point to become noticed is that cost can t be the first consideration the massive increase in people online for many of their shopping and day by day needs has led to many pharmacies having an internet site built where they offer numerous services which may help you avoid making unnecessary trips to your local pharmacy although vitamin b2 can be found in spinach and is easy to grow within the home garden we will diversify a bit here and go for different tastes i was paying 10 to get a thirty day supply through my dog s vet s office there is an exception to the pharmacist tech training program  ',0),(726,'en','node_search',' hyzaar purchase discount hyzaar purchase discount tendertrumpet fri 7152022 1949 looking for a hyzaar not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags discount without prescription hyzaar pillen order hyzaar pharmacy tmias order hyzaar indianapolis buying deal discount hyzaar online can i purchase hyzaar how to order hyzaar hydrochlorothiazide hyzaar losartan pharmacy boots buy hyzaar tablets hyzaar purchase no script actually ready to cheap hyzaar cheapest hyzaar 50mg hyzaar no prescription online zvh27 want to buy hyzaar can i buy hyzaar hyzaar cheapest website how to purchase hyzaar hyzaar once a day buy cheap hyzaar royal canada where to buy next hyzaar want to order hyzaar where to order next hyzaar hyzaar sr fedex no prescription hydrochlorothiazide hyzaar generic oreilly pharmacy buy hyzaar online no prescription hyzaar best buy savannah want to purchase hyzaar cheapest hyzaar without script check 5 mglow price hyzaar 12 discount drugs hyzaar from u cheap hyzaar uk no prescription order hyzaar online dream pharmaceutical cod watson hyzaar online price karachi hyzaar plus how to buy hyzaar stores now hyzaar dose medication order hyzaar online ups buy hyzaar tabs without prescription ohio fedex delivery hyzaar no prescription no prescription hyzaar no script buy discount hyzaar purchase losartanhydrochlorothiazide hyzaar generic delivery order hyzaar online reviews hyzaar for men buy next day delivery hyzaar pills nextday hyzaar buy hyzaar cod purchase online hyzaar vision generic equilalent for hyzaar alternatives cheap hyzaar chesapeake can i order hyzaar hyzaar buy paypal fedex hyzaar tab cod accepted where to purchase next hyzaar where can i buy hyzaar buy legitimate hyzaar in alaska hyzaar buy without prescription 5 buy hyzaar hyzaar no rx buy 5mg hyzaar aetna cost online pharmacy hyzaar discount ro74a buy hyzaar form cost hyzaar check purchase hyzaar discount fedex cheapest salamol online hyzaar online online hyzaar pharmaceutical sale cost prescription hyzaar hyzaar 12 buy cod hyzaar western union cod legal hyzaar in arkansas safety hyzaar purchase purchase hyzaar meds without prescription pharmacies hyzaar no prescription drug hyzaar purchase discount need hyzaar buy hyzaar 12 hyzaar by money order eswjg he earned his business management degree with the ateneo de manila university one from the more prestigious private schools within the philippines powerful vision statement is an integral part of your business another reasons why many pharmacists give so much value to pharmacy technician certification is really because it s their protection against possible malpractice lawsuits potatoes and onions are the ideal source of vitamin b6 more importantly detecting earlystage nsclc has now become easier with all the help of malignancyrisk gene signatures people may think about using homeopathic treatments just simply because they re quite lowcost let me take you to comparative analysis department keep in your mind many chain pharmacies and hospitals won t hire you unless you re a certified technician the information has to be checked for accuracy including being completed correctly or interpreting physician s medication order for processing also look for your bargain table close to the front from the store brimming with items around 50 percent off the regular price important point being noticed is that cost can t always be the first consideration an individual who finds work within this profession can be considered a radiology technician if his competency qualifies him to complete work using xray ultrasound cat or ecg equipment that gives the doctors with scanned images that this latter use as bases because of their diagnoses making a note from the prescriptions to the computer they should also be acquainted with pharmaceutical terminology while they will have to know the names of various medications some pharmacies try to find technicians which are self motivated and action takers  ',0),(727,'en','node_search',' himplasia cheap bph himplasia cheap bph tendertrumpet sat 7162022 1229 looking for a himplasia not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags himplasia online tablets fast delivery himplasia for sale on buy himplasia with out prescription order himplasia eu cheapest himplasia 50mg buy cod himplasia no rx buy himplasia 50mg 500mg online himplasia trusted pharmacy can i buy himplasia want to order himplasia effect himplasia no rx alabama generic himplasia 50mg mastercard spain order want geneeskunde himplasia australia buy himplasia online without where to buy himplasia men want to purchase himplasia online himplasia buy cost himplasia in sheffield generic himplasia online medicine wyoming order himplasia 50mg in internet how to buy himplasia raising the buy himplasia how to order himplasia cheap himplasia no doctors himplasia canadian online pha buy drug himplasia how to purchase himplasia best price himplasia online florida should i buy himplasia online order himplasia find pharmacy himplasia no rx colorado where to buy himplasia buy botica buy himplasia online cheap himplasia bph low price himplasia in internet where to order next himplasia can i order himplasia can i purchase himplasia himplasia doctor online prescription himplasia no script new hampshire cohimplasia online buy discount himplasia online amex boston generic himplasia online overnight china cheap himplasia check order usa munich buy himplasia low price himplasia 50mg discount i want himplasia store pill low cost himplasia tablet low cost himplasia online wyoming no prescription himplasia generic otc himplasia buying rabais fast delivery non generic himplasia cost himplasia nuvaring ed online low cost himplasia 50mg ach himplasia no prescription us pharmacy where can i buy himplasia where to purchase next himplasia for sale himplasia in singapore best price himplasia fedex ok prescription coding for himplasia want to buy himplasia cheapest himplasia online with kaufen himplasia fertility worldwide store where to buy next himplasia discount himplasia overnighthimplasia without perscription himplasia delivery fast no prescription complete an approved study course for pharmacy technicians see sources no not the canned meat variety spam is much like the preapproved offers that you receive inside the mail box just within an electronic form choose cloth napkins at home and bring your personal reusable water and low cups to function if you re interested in certification to increase your career potential being a georgia pharmacy tech then read the pharmacy technician certification board certification program you must be sure you question them about their services to make sure you will be compliant our pharmacy received an update weekly regarding new medications and new generics that were released make sure prior to going the doctor s office you already know all from the directions this credit card processing is something that allows customer to purchase products making use of their credit cards this rather underwhelming wage is definitely the normal or basic wage for pharmacy technicians without recognition for being a certified pharmacist we were going towards the big city to view a doctor so that it made sense factors staying taught in institutions regularly variations this is a fact veri sign and scan alert hacker safe will be the two names you ought to be looking out for as well since these names will proclaim why these websites are secure for paying online although american express is famous for offering plastic card services to individuals all over the world their vision statement says that they need their company to be the world s respected service brand patients are likely to exhibit unknown symptoms difficult to diagnose and treat if you might have legal questions or need other advice it is possible to lean on the network to assist you  ',0),(728,'en','node_search',' tadalis discount tadalafil tadalis discount tadalafil tendertrumpet sat 7162022 1229 looking for a tadalis not a problem guaranteed worldwide shipping discreet package low prices 247365 customer support 100 satisfaction guaranteed visit this website  tags where can i buy tadalis where to purchase next tadalis where to buy next tadalis united pharmacy tadalis w9bp9 buy tadalis tablet tablets where to order next tadalis price tadalis 20mg wire transfer buy tadalis online mastercard pharmacy tadalis fedex free shipping tadalis complete online and pharmacy buy tadalis discount mastercard want to purchase tadalis discount tadalis without prescription tablet buy brand tadalis buy paypal 5mg cost of tadalis aberdeenshire tadalis sx best price d4nlp tadalis shop pharmacy cod accepted otc tadalis usa overnight delivery buy legitimate tadalis sxin ely purchase tadalis 20mg cipla tadalis price columbia forecast tadalis sx for sale 847x1 buy tadalis prescription online cheapest generic tadalis sx c can i buy tadalis buy tadalis without prescriptions canada cost tadalis 20mg cheap tadalis 20mg rochdale order tadalis tab generic ach buy tadalis sx foreign range tadalis 20mg thermal store how to order tadalis no prescription tadalis discounts discount get tadalis store low cost tadalis western union purchase tadalis fedex buy dundee want to buy tadalis can i order tadalis without prescription tadalis chesapeake road tadalis bumpers for sale generic tadalis purchase tadalis price of sodium can i purchase tadalis cheap tadalis wire transfer prescription of tadalis sx 24jll want to order tadalis tadalis sx ups trazodone delivery pharmacy tadalis tadalafil western union order tadalis sx 100mg generic tadalis find drug detroit discount tadalis 20mg no rx desiccated tadalis australia buy buy tadalis sildenafil vj5yk cheap tadalis pharmaceutical sale lichfield get tadalis erectile dysfunction pharmacy price tadalis uk generic bradford order tadalis jcb overnight cheap u s tadalis low price tadalis erectile dysfunction buy tadalis 40mg tadalis pill store overnight 131657tadalisbuytadalisonlineusabuytadaliscod how to purchase tadalis discount tadalis tadalafil discount tadalis without prescription online tadalis aion kirkland price buy tadalis usa cod order tadalis without script usa buy tadalis generic free consultation how to buy tadalis future pharmacy techs in new york should explore their alternatives for training and certification to maximise their probability of success for employment vocational training can help you learn the skills you will need in less time sufficient reason for a much smaller investment today s careers for graduates which has a degree in pharmacy are very different than the existing time druggist who not merely whipped up cough medicine in the back room but additionally could whip up a fancy ice cream treat on the counter truste is the one other must have 3rd party endorsement in the website s persistence for protecting your important information however it can be clear that getting national certification through ptcb can help your career people may consider utilising homeopathic treatments just given that they re quite lowcost hence these are constantly seeking methods to control fat gain from birth control pills purchased in any discount pharmacy or canadian pharmacy education jobs for teachers and school administrators are reflected in august and september newspapers everywhere however this status of your pharmacy technician is merely good for couple of years cvs pharmacy must count on prescription drug sales to keep in business but walmart doesn t need to add an enormous markup to the medications they sell a good response to this isn t i m searching for a job it is very important that the net doctor exactly understands just what the problem is and accordingly provides the medicine this pertains to almost everything beginning with your ordering of treatment all the way to delivery when the subsequent refill was ordered the request was sent for the now nonexistent doctor at the clinic leaving your order lost in cyberspace like a lot of things these days this institute is located in mohali punjab which is completely dedicated towards advanced studies and new researches on pharmaceutical science  ',0),(729,'en','node_search',' incon incon smolkovr1 sat 7162022 1629 followers vouches questions 14 1 https discordgg ukbaak5b socialfi dao b2b2c hr messaging https twittercom inconofficial 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(730,'en','node_search',' girnaar nodes girnaar nodes nimitgirnaarnodes sun 7172022 447 followers vouches questions 3 buidlerstribe beliefdao web3conf https discordcom invite 5arywvnxxw b2b payments infra adoption layer https twittercom njbavishi 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(731,'en','node_search',' helamoney helamoney kebaya sun 7172022 810 followers vouches questions 6 buidlerstribe goa buidlers place 1 finance defi consumer crypto layer b2b solution b2b2c p2p cryptocurrency https twittercom helamoney claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(732,'en','node_search',' startup update by rajkaria67 gmailcom on 7242022 1859 startup update by rajkaria67 gmailcom on 7242022 1859 rajkaria67 gmailcom sun 7172022 849 what were your highlights for this week 1 integrated spl token support for tipping now we can use any spl token for tipping 2 campaign planned with meanfi 3 partnerships with idriss indigg meanfi and few other daos product updates 1 decided flow for the dynamic nft reward 2 made spl token support live traction updates 1 website metrics for the last week 1200 views 400 new users 2400 interactions 1 integrated spl token support for tipping now we can use any spl token for tipping 2 campaign planned with meanfi 3 partnerships with idriss indigg meanfi and few other daos 1 decided flow for the dynamic nft reward 2 made spl token support live 1 website metrics for the last week 1200 views 400 new users 2400 interactions  ',0),(733,'en','node_search',' dharmi kumbhani dharmi kumbhani dharmink123 sun 7172022 1754 design 3followers 3updates 5vouches on idea product  ',0),(734,'en','node_search',' accelfund accelfund saiaccelindia mon 7182022 637  ',0),(735,'en','node_search',' question by pareen on 7182022 746 question by pareen on 7182022 746 pareen mon 7182022 746 does linkedin need to be decentralised  comments submitted by smolkovr1 on mon 7182022 940 permalink comment by smolkovr1 log in or register to post comments comment i don t think so we re not creating a copy of linkedin submitted by tanay on mon 7182022 1114 permalink comment by tanay log in or register to post comments comment what is the trust use case you re using blockchain for submitted by smolkovr1 on mon 7182022 1126 permalink comment by smolkovr1 log in or register to post comments comment for weight in trust to the experts or business when posting recommendations and reviews to avoid cheating and fake reviews does linkedin need to be decentralised submitted by smolkovr1 on mon 7182022 940 permalink comment by smolkovr1 log in or register to post comments comment i don t think so we re not creating a copy of linkedin submitted by tanay on mon 7182022 1114 permalink comment by tanay log in or register to post comments comment what is the trust use case you re using blockchain for submitted by smolkovr1 on mon 7182022 1126 permalink comment by smolkovr1 log in or register to post comments comment for weight in trust to the experts or business when posting recommendations and reviews to avoid cheating and fake reviews  ',0),(736,'en','node_search',' program dashboard program dashboard darshanchoudhary mon 7182022 902  ',0),(739,'en','node_search',' wagpay wagpay satyam mon 7182022 1203 followers vouches questions 6 web3conf beliefdao cross border payments cross chain b2b payments aggregation dex bridge https twittercom 0xwagpay team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(740,'en','node_search',' growthschool growthschool omgrowthschool mon 7182022 1234 growthschool is running a 6 week cohortbased program that will build your knowledge around web3 crypto nfts with a community that is a hub for the web3 experts enthusiasts https growthschoolio web3 this is a program to support startups from this cohort giving them access to convertible grants mentorship and investors  coming soon ',0),(741,'en','node_search',' startup update by smolkovr1 on 7242022 1859 startup update by smolkovr1 on 7242022 1859 smolkovr1 mon 7182022 1418 what were your highlights for this week we launched an updated website with a personal account product updates the first stage has been launched now we are working on a voting system for lp gt holders on the website in the coming weeks we plan to launch dao on our website we launched an updated website with a personal account the first stage has been launched now we are working on a voting system for lp gt holders on the website in the coming weeks we plan to launch dao on our website  ',0),(742,'en','node_search',' sphereart sphereart maadhav mon 7182022 1508   error message to view full details of the startup please login or signup currently at  followers  vouches  questions your startup in one tweet only place to get tools and templates to build use and earn with your ai ml ar vr application 8 growthschool web3conf beliefdao buidlerstribe unfold 2022 1 https discordgg jghtfqcx3t nft marketplace gaming nft https twittercom sphereartnft 1 https buidlso aiverse0 team abhishek roushan claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(743,'en','node_search',' xpress drive xpress drive maadhav mon 7182022 1527 followers vouches questions 3 buidlerstribe beliefdao web3conf 1 decentralization team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(744,'en','node_search',' question by tanay on 7182022 1801 question by tanay on 7182022 1801 tanay mon 7182022 1801 assuming you ll focus on the payment gateways first why not build a dapp on existing protocols and drive adoption for that before you consider building your own blockchain for this  comments submitted by kebaya on mon 7182022 1817 permalink comment by kebaya log in or register to post comments comment yes this is what we are actually doing hela chain will be the last thing to do i apologize it did not come out clear in the presentation hela token ico hela wallet virtual card hela chain assuming you ll focus on the payment gateways first why not build a dapp on existing protocols and drive adoption for that before you consider building your own blockchain for this submitted by kebaya on mon 7182022 1817 permalink comment by kebaya log in or register to post comments comment yes this is what we are actually doing hela chain will be the last thing to do i apologize it did not come out clear in the presentation hela token ico hela wallet virtual card hela chain  ',0),(745,'en','node_search',' question by tanay on 7182022 1810 question by tanay on 7182022 1810 tanay mon 7182022 1810 what is your community building strategy in the roadmap you ve listed community building in later phases why not do it in conjunction with product building  comments submitted by maadhav on tue 7192022 144 permalink comment by maadhav log in or register to post comments comment our team consists mainly of core developers and hence we have close to no community building experience however we are actively looking into all our options for community building currently we have a discord server which consists of users who are likeminded and interested in the future of sphereart our plan is to build some utilities for the nft marketplace for example a series of p2e games based on spheres which would incentivize the users to collect the spheres hence help us in building a community however we are open to suggestions and ideas from people who have knowledge with regards to community building what is your community building strategy in the roadmap you ve listed community building in later phases why not do it in conjunction with product building submitted by maadhav on tue 7192022 144 permalink comment by maadhav log in or register to post comments comment our team consists mainly of core developers and hence we have close to no community building experience however we are actively looking into all our options for community building currently we have a discord server which consists of users who are likeminded and interested in the future of sphereart our plan is to build some utilities for the nft marketplace for example a series of p2e games based on spheres which would incentivize the users to collect the spheres hence help us in building a community however we are open to suggestions and ideas from people who have knowledge with regards to community building  ',0),(746,'en','node_search',' question by tanay on 7182022 1814 question by tanay on 7182022 1814 tanay mon 7182022 1814 what is your strategy to onboard these web2 users to web3 what is your strategy to onboard these web2 users to web3  ',0),(747,'en','node_search',' question by tanay on 7182022 1815 question by tanay on 7182022 1815 tanay mon 7182022 1815 apart from risk sharing record labels also help artists build distribution how do your tools facilitate that apart from risk sharing record labels also help artists build distribution how do your tools facilitate that  ',0),(748,'en','node_search',' question by tanay on 7182022 1819 question by tanay on 7182022 1819 tanay mon 7182022 1819 this is interesting can you please tell us more about your target audience and how do you plan to connect with them  comments submitted by maadhav on tue 7192022 314 permalink comment by maadhav log in or register to post comments comment we have been approached by multiple venture capitalists regarding this project that s the reason that we had the information ready regarding the target audience the global file sharing software market has emerged as a growing space the market is driven by the proliferation of cloudbased services and the increasing number of people moving towards cloud to ease file accessing and sharing processes across different platforms and locations augmented uptake of cloudbased file sharing drives the market allowing the market to garner increasing traction on the global platform while most enterprises both large and medium prefer cloudbased filesharing platforms individual users although on a lower scale prefer to use cloudbased filesharing software according to market research future mrfr the market is booming and expected to garner fabulous accruals during the next few years the project is still at its mvp stage but we first plan to develop the product as competitively as possible with the big centralized players in the field like google drive one drive etc once we have our complete product we plan to spread awareness regarding decentralization of storage and how it can be used to store data more securely and privacy consciously this is interesting can you please tell us more about your target audience and how do you plan to connect with them submitted by maadhav on tue 7192022 314 permalink comment by maadhav log in or register to post comments comment we have been approached by multiple venture capitalists regarding this project that s the reason that we had the information ready regarding the target audience the global file sharing software market has emerged as a growing space the market is driven by the proliferation of cloudbased services and the increasing number of people moving towards cloud to ease file accessing and sharing processes across different platforms and locations augmented uptake of cloudbased file sharing drives the market allowing the market to garner increasing traction on the global platform while most enterprises both large and medium prefer cloudbased filesharing platforms individual users although on a lower scale prefer to use cloudbased filesharing software according to market research future mrfr the market is booming and expected to garner fabulous accruals during the next few years the project is still at its mvp stage but we first plan to develop the product as competitively as possible with the big centralized players in the field like google drive one drive etc once we have our complete product we plan to spread awareness regarding decentralization of storage and how it can be used to store data more securely and privacy consciously  ',0),(749,'en','node_search',' question by tanay on 7182022 1823 question by tanay on 7182022 1823 tanay mon 7182022 1823 unique approach can you please share some revenue numbers from your marketplace and nft sales monthly unique approach can you please share some revenue numbers from your marketplace and nft sales monthly  ',0),(750,'en','node_search',' question by tanay on 7182022 1830 question by tanay on 7182022 1830 tanay mon 7182022 1830 i see that you have a token play why are you considering that when the current 20 cut revenue model may do the job  comments submitted by abhikuch on tue 7192022 304 permalink comment by abhikuch log in or register to post comments comment hello tanay it s in consideration because of the following reasons 1 currently everything we re doing is like a traditional company not a web3 model this has backfired in a lot of ways where people institutions are not open to working with us just because we don t have a token which apparently makes us not web3 2 as of now we re only supported on centralised exchanges where our token would not really be needed at all but when we implement the system on a dex then there are scenarios where token comes into play 3 a similar company has done their token launch their management are in touch and they suggested that token launch helped them acquire 2500 users not just for buying the token but also for the service 4 token also gives you another set of assets to leverage while making expenses for the growth of sypto i am still not a 100 sure how the token will play out exactly but the above reasons have always made me keep it in consideration would love to know about what you think about this i see that you have a token play why are you considering that when the current 20 cut revenue model may do the job submitted by abhikuch on tue 7192022 304 permalink comment by abhikuch log in or register to post comments comment hello tanay it s in consideration because of the following reasons 1 currently everything we re doing is like a traditional company not a web3 model this has backfired in a lot of ways where people institutions are not open to working with us just because we don t have a token which apparently makes us not web3 2 as of now we re only supported on centralised exchanges where our token would not really be needed at all but when we implement the system on a dex then there are scenarios where token comes into play 3 a similar company has done their token launch their management are in touch and they suggested that token launch helped them acquire 2500 users not just for buying the token but also for the service 4 token also gives you another set of assets to leverage while making expenses for the growth of sypto i am still not a 100 sure how the token will play out exactly but the above reasons have always made me keep it in consideration would love to know about what you think about this  ',0),(751,'en','node_search',' mintflick mintflick rushikeshkardi mon 7182022 1955 followers vouches questions 10 growthschool beliefdao buidlerstribe unfold 2022 https discordgg ghgvcjrtry creator economy entertainment gaming nft https twittercom dbeatslive 3 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(753,'en','node_search',' dsf dsf dharmibdt tue 7192022 501 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(754,'en','node_search',' dummy dummy purvi tue 7192022 515 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(756,'en','node_search',' xpotential xpotential talktoabraham tue 7192022 457   error message to view full details of the startup please login or signup currently at  followers  vouches  questions your startup in one tweet only place to get tools and templates to build use and earn with your ai ml ar vr application 12 buidlerstribe beliefdao growthschool arcana grants program 1 aggregation https buidlso aiverse0 team abhishek roushan claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(757,'en','node_search',' startup startup anmol chhabra tue 7192022 850 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(758,'en','node_search',' peace monk club peace monk club sagar tue 7192022 936 followers vouches questions growthschool https discordgg jpfxbaqzhq playtoearn gaming nft https twittercom peacemonkclub claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(759,'en','node_search',' kiki social kiki social manel tue 7192022 1125   error message to view full details of the startup please login or signup currently at  followers  vouches  questions your startup in one tweet only place to get tools and templates to build use and earn with your ai ml ar vr application 1 5 buidlerstribe growthschool unfold 2022 https twittercom kikisocialapp https buidlso aiverse0 team abhishek roushan claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(760,'en','node_search',' round 1 raised by manel on 7192022 1142 round 1 raised by manel on 7192022 1142 manel tue 7192022 1142 250000 past round kiki social 1 sat 6012019 1200 2millions  ',0),(763,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 7242022 1859 startup update by rushikeshkardile9 gmailcom on 7242022 1859 rushikeshkardi tue 7192022 2239 how was your morale this week 10 what were your highlights for this week proposed to be the official livestreaming partner of the web3conf india event had discussion with anubha realised we would need to sponsor atleast 10k to be the official livestreaming partner for the event as we are not yet funded we can t bear the sponsorship cost so the team has decided to be the part of the event network with the community product updates 1 livestream now supports adding custom banners links with description 2 community chatroom is now available for beta testers 3 mintflick product design team has started working on the v2 design of the platform which bring in a better user experience cleaner ui proposed to be the official livestreaming partner of the web3conf india event had discussion with anubha realised we would need to sponsor atleast 10k to be the official livestreaming partner for the event as we are not yet funded we can t bear the sponsorship cost so the team has decided to be the part of the event network with the community 10 1 livestream now supports adding custom banners links with description 2 community chatroom is now available for beta testers 3 mintflick product design team has started working on the v2 design of the platform which bring in a better user experience cleaner ui  ',0),(764,'en','node_search',' equinox business equinox business eqxforbusiness wed 7202022 451 followers vouches questions 1 33 growthschool goa buidlers place web3conf beliefdao buidlerstribe https discordgg mu72huvrbv https twittercom eqxforbusiness 5 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(765,'en','node_search',' startup update by sarma crsquarefinance on 7242022 1859 startup update by sarma crsquarefinance on 7242022 1859 sarma crsquare wed 7202022 529 how was your morale this week 8 what were your highlights for this week 1 signed agreement with bizthon as a partner for the grants programme cr square guardian milestone contracts would be utilised by the bizthon 20 to manage and allot their 1 million grants for the programme winners fundraising updates 1 in final discussions with 2 major investors from singapore to act as lead investor 2 attended world blockchain summit in singapore lots of potential discussions with founders and investors product updates 1 completed and tested vesting contract on rinkeby test network 2 updated testing going on the funding proposals smart contracts traction updates 1 signed agreement with bizthon 20 to manager their grants programme through milestones 1 signed agreement with bizthon as a partner for the grants programme cr square guardian milestone contracts would be utilised by the bizthon 20 to manage and allot their 1 million grants for the programme winners 8 1 in final discussions with 2 major investors from singapore to act as lead investor 2 attended world blockchain summit in singapore lots of potential discussions with founders and investors 1 completed and tested vesting contract on rinkeby test network 2 updated testing going on the funding proposals smart contracts 1 signed agreement with bizthon 20 to manager their grants programme through milestones  ',0),(766,'en','node_search',' startup update by yugal on 7242022 1859 startup update by yugal on 7242022 1859 yugal wed 7202022 536 how was your morale this week 9 what were your highlights for this week signed 1 loi with the partner who will be consuming our protocol had 2 calls with web3 founders to review the pitch deck and business model had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors received initial quotation for smart contract audit but more concrete can be shared at code freeze product updates ui is developed for the marketplace and popups are done collection ui is pending along with data fetching listing contract is done for evm compatible contract mint mechanism is worked on for the solana contract and integration is ongoing signed 1 loi with the partner who will be consuming our protocol had 2 calls with web3 founders to review the pitch deck and business model had 2 discussions with key stakeholders from the gaming industry to find synergies as strategic advisors received initial quotation for smart contract audit but more concrete can be shared at code freeze 9 ui is developed for the marketplace and popups are done collection ui is pending along with data fetching listing contract is done for evm compatible contract mint mechanism is worked on for the solana contract and integration is ongoing  ',0),(767,'en','node_search',' abcde ventures abcde ventures vk wed 7202022 609  ',0),(768,'en','node_search',' raghu mohan raghu mohan raghubuidl wed 7202022 615 3followers 4updates 3vouches on proof of concept minimum viable product  ',0),(769,'en','node_search',' smart bins nft smart bins nft yogeshpatgunan wed 7202022 459 followers vouches questions 23 growthschool web3conf buidlerstribe beliefdao https discordgg wszme7xd waste management https twittercom cerclex claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(770,'en','node_search',' startup update by tendertrumpet on 7242022 1859 startup update by tendertrumpet on 7242022 1859 tendertrumpet wed 7202022 642 what were your highlights for this week div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script fundraising updates div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script product updates div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script mentoring updates div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script traction updates div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script pivot update div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script vouches update div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script questions update div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li how to buy levlen li li discount levlen fast delivery usa li li cost levlen overnight li li pharmacy levlen online no doctors li li discount levlen contraception li li buy cod levlen store pharmaceutical li li generic levlen online find li li order norgestrel levlen tabs li li where to buy levlen women li li norgestrel levlen saturday delivery ohio li li cost levonorgestrel levlen li li want to buy levlen li li levlen otc commercial prescription tartrate li li order levlen pregnancy li li buy cod levlen without script li li legally buy levlen overnight delivery li li levlen no script rhode island li li price postinor levlen lisburn li li generic levlen saturday delivery iowa li li buy lo levlen 28 li li pharmacy levlen ach overnight usa li li canada levlen no prescription li li no script levlen usa li li levlen online no prescription fedex li li low cost levlen pills fast li li levlen generic no rx arkansas li li pharmacy norlevo levlen rx sale li li how to purchase levlen li li norgestrel levlen medicine no script li li prescription strength levlen non 1 li li can i buy levlen  li li pharmacy levlen western union austria li li can i order levlen li li cost levlen li li buy online postinor levlen otc li li no prescription levlen pennsylvania li li levlen women s health saturday delivery li li levlen review li li buy levlen in internet medicine li li can i purchase levlen li li levlen overnight cod no prescription li li discounted levlen discount pill li li best price postinor levlen drug li li low cost levlen no prescription li li buy legitimate levlen in glasgow li li levlen discount saturday shipping li li where to purchase next levlen li li order levlen in boise li li discount levlen overnight delivery jcb li li buy cod levlen drug fedex li li cheap levlen next day shipping li li cheap levlen cheapest tablet li li levlen costumes order dance swansea li li where to order next levlen li li cheapest levlen internet overnight delivery li li levlen no prior script li li want to order levlen li li can i buy levlen amex li li pharmacy levonelle levlen malaysia li li generic levlen idaho li li want to purchase levlen li li buy in online levlen jcb li li where can i buy levlen li li purchase levlen levonorgestrel priority mail li li cheap norlevo levlen medicine order li li levonelle levlen purchase jcb li li order levlen birth control li li without prescription levlen medicine usa li li levlen legally cost li li where to buy next levlen li li where to buy levlen bars li li cheap generic levlen in usa li li a href http drugmedsapptop levlen no script norlevo levlen overnight a li li price levlen without script li li price levonorgestrel levlen drug uk li li how to order levlen li li online levlen cod pharmacy li li cheap levlen fast delivery li li purchasing levlen quick delivery li li can i buy levlen li li prescription postinor usual levlen 1 li br p the poi factory carries a rating system depending on popularity plus it lists these categories this listing is ranked by those which can be the greatest risk to people as they not simply send out spam but other harmful internet threats such as malware botnets and pharming scams experts demonstrate family history doesn t play a huge part in developing the disease now before you start having suspicious thoughts about the effectiveness of generic drugs you should read what the experts must say this means that those who drop beyond school early and quickly get yourself a ged might still not be eligible to work like a new jersey pharmacy technician yet a job in pharmaceuticals is quickly becoming one of the hottest jobs in america along with the road to success can be both simple and convenient generic medicine contains the same active ingredients is employed in original formulation each herb has several optimum ways of preparation each method extracting different properties from the herb aspiring techs should check out the array of possible online pharmacy technician training opportunities prior to making the important decisions about education being a pharmacy technician to obtain the most out of the card put it to use every visit and keep track of coupon restrictions and expiration dates college prepharmacy study as little as being a day or two and can still pass the exam however by exercising with adequate practice pharmacy technician test questions we ve got better chances of being successful all this however comes with an exceeding surge in cost step 2 now is not merely to modify gps technology but making it affordable in the same time luckily you will find rx discount cards coupons and savings programs which can save you significant amounts of money and a lot are not too difficult to find and manage if you sense like you ll relatively go to your campus than get pharmacy instruction about the net there have become a several choices p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script  ',0),(771,'en','node_search',' question by tendertrumpet on 7202022 642 question by tendertrumpet on 7202022 642 tendertrumpet wed 7202022 642 div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where can i buy levlen li li pharmacy levlen online no doctors li li levlen discount saturday shipping li li where to buy levlen bars li li canada levlen no prescription li li generic levlen idaho li li want to buy levlen li li discount levlen overnight delivery jcb li li can i order levlen li li without prescription levlen medicine usa li li how to order levlen li li where to purchase next levlen li li buy legitimate levlen in glasgow li li buy levlen in internet medicine li li cheap generic levlen in usa li li discount levlen fast delivery usa li li discounted levlen discount pill li li norgestrel levlen medicine no script li li cost levlen overnight li li buy online postinor levlen otc li li levlen overnight cod no prescription li li no script norlevo levlen overnight li li pharmacy norlevo levlen rx sale li li cheap levlen next day shipping li li pharmacy levonelle levlen malaysia li li order levlen in boise li li can i buy levlen  li li prescription postinor usual levlen 1 li li generic levlen online find li li price levonorgestrel levlen drug uk li li order levlen birth control li li levlen costumes order dance swansea li li legally buy levlen overnight delivery li li generic levlen saturday delivery iowa li li buy cod levlen store pharmaceutical li li prescription strength levlen non 1 li li where to order next levlen li li can i purchase levlen li li how to buy levlen li li discount levlen contraception li li buy lo levlen 28 li li cost levlen li li levlen no script rhode island li li purchase levlen levonorgestrel priority mail li li online levlen cod pharmacy li li cheap norlevo levlen medicine order li li no script levlen usa li li price levlen without script li li a href http drugmedsapptop levlen low cost levlen pills fast a li li want to purchase levlen li li pharmacy levlen ach overnight usa li li no prescription levlen pennsylvania li li price postinor levlen lisburn li li levlen online no prescription fedex li li low cost levlen no prescription li li can i buy levlen li li levlen otc commercial prescription tartrate li li want to order levlen li li levlen review li li cost levonorgestrel levlen li li cheap levlen cheapest tablet li li buy in online levlen jcb li li buy cod levlen drug fedex li li where to buy next levlen li li best price postinor levlen drug li li levlen legally cost li li levonelle levlen purchase jcb li li where to buy levlen women li li levlen women s health saturday delivery li li how to purchase levlen li li levlen no prior script li li can i buy levlen amex li li buy cod levlen without script li li norgestrel levlen saturday delivery ohio li li purchasing levlen quick delivery li li pharmacy levlen western union austria li li order levlen pregnancy li li cheap levlen fast delivery li li cheapest levlen internet overnight delivery li li order norgestrel levlen tabs li li levlen generic no rx arkansas li br p there certainly are a variety of available methods for representing the pharmacokinetics of an drug a few sites which have been picked from top search results are poi factory and poi directory with a big aging baby boomer generation careers within the medical field are stable choices blows your brain really but this really is to some extent with such technical up gradation in pharmacy there are several fake and inappropriate cases been registered just like manufacturer products these medicine is thoroughly reviewed with the fda with all the complex equations used it became faster to get results thus leading don t think that you have no entry to fresh medicinal herbs this photo can be a page that fraudsters are maintaining it doesn t seem fair people do not have cheap drugs open to them for purchase and that they re burdened with spending the remainder of their life worrying about something that could affect their survival like this a good response to this is just not i m looking for a job most drugs need to become stored at exact temperatures so one in the things pharmacists learn in pharmaceutical quality training will be the necessary steps to keep the facilities clean and in compliance with regulations the popular email god s pharmacy presents a listing of twelve items detailing certain fruits and vegetables review with the online pharmacy site is one in the best ways to know which you could buy drugs safely and effortlessly their recommendations about medicines and dosages needs to become adopted on they need to get acquainted with medicines and that is certainly consequences p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script div style textalign center br br h4 looking for a levlen not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med levlen enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li where can i buy levlen li li pharmacy levlen online no doctors li li levlen discount saturday shipping li li where to buy levlen bars li li canada levlen no prescription li li generic levlen idaho li li want to buy levlen li li discount levlen overnight delivery jcb li li can i order levlen li li without prescription levlen medicine usa li li how to order levlen li li where to purchase next levlen li li buy legitimate levlen in glasgow li li buy levlen in internet medicine li li cheap generic levlen in usa li li discount levlen fast delivery usa li li discounted levlen discount pill li li norgestrel levlen medicine no script li li cost levlen overnight li li buy online postinor levlen otc li li levlen overnight cod no prescription li li no script norlevo levlen overnight li li pharmacy norlevo levlen rx sale li li cheap levlen next day shipping li li pharmacy levonelle levlen malaysia li li order levlen in boise li li can i buy levlen  li li prescription postinor usual levlen 1 li li generic levlen online find li li price levonorgestrel levlen drug uk li li order levlen birth control li li levlen costumes order dance swansea li li legally buy levlen overnight delivery li li generic levlen saturday delivery iowa li li buy cod levlen store pharmaceutical li li prescription strength levlen non 1 li li where to order next levlen li li can i purchase levlen li li how to buy levlen li li discount levlen contraception li li buy lo levlen 28 li li cost levlen li li levlen no script rhode island li li purchase levlen levonorgestrel priority mail li li online levlen cod pharmacy li li cheap norlevo levlen medicine order li li no script levlen usa li li price levlen without script li li a href http drugmedsapptop levlen low cost levlen pills fast a li li want to purchase levlen li li pharmacy levlen ach overnight usa li li no prescription levlen pennsylvania li li price postinor levlen lisburn li li levlen online no prescription fedex li li low cost levlen no prescription li li can i buy levlen li li levlen otc commercial prescription tartrate li li want to order levlen li li levlen review li li cost levonorgestrel levlen li li cheap levlen cheapest tablet li li buy in online levlen jcb li li buy cod levlen drug fedex li li where to buy next levlen li li best price postinor levlen drug li li levlen legally cost li li levonelle levlen purchase jcb li li where to buy levlen women li li levlen women s health saturday delivery li li how to purchase levlen li li levlen no prior script li li can i buy levlen amex li li buy cod levlen without script li li norgestrel levlen saturday delivery ohio li li purchasing levlen quick delivery li li pharmacy levlen western union austria li li order levlen pregnancy li li cheap levlen fast delivery li li cheapest levlen internet overnight delivery li li order norgestrel levlen tabs li li levlen generic no rx arkansas li br p there certainly are a variety of available methods for representing the pharmacokinetics of an drug a few sites which have been picked from top search results are poi factory and poi directory with a big aging baby boomer generation careers within the medical field are stable choices blows your brain really but this really is to some extent with such technical up gradation in pharmacy there are several fake and inappropriate cases been registered just like manufacturer products these medicine is thoroughly reviewed with the fda with all the complex equations used it became faster to get results thus leading don t think that you have no entry to fresh medicinal herbs this photo can be a page that fraudsters are maintaining it doesn t seem fair people do not have cheap drugs open to them for purchase and that they re burdened with spending the remainder of their life worrying about something that could affect their survival like this a good response to this is just not i m looking for a job most drugs need to become stored at exact temperatures so one in the things pharmacists learn in pharmaceutical quality training will be the necessary steps to keep the facilities clean and in compliance with regulations the popular email god s pharmacy presents a listing of twelve items detailing certain fruits and vegetables review with the online pharmacy site is one in the best ways to know which you could buy drugs safely and effortlessly their recommendations about medicines and dosages needs to become adopted on they need to get acquainted with medicines and that is certainly consequences p script type text javascript src http newcenturyeracom scripts drupalrxphp p levlen script  ',0),(772,'en','node_search',' levlen pharmacy norlevo rx sale levlen pharmacy norlevo rx sale tendertrumpet wed 7202022 642 looking for a levlen not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags where to purchase next levlen levlen costumes order dance swansea discount levlen contraception price levonorgestrel levlen drug uk cheap levlen next day shipping order norgestrel levlen tabs discount levlen overnight delivery jcb buy cod levlen store pharmaceutical can i buy levlen purchasing levlen quick delivery generic levlen online find levlen no script rhode island buy cod levlen drug fedex how to purchase levlen discounted levlen discount pill buy cod levlen without script price postinor levlen lisburn can i purchase levlen cheap levlen cheapest tablet purchase levlen levonorgestrel priority mail levlen online no prescription fedex where to order next levlen order levlen pregnancy how to buy levlen levlen legally cost buy legitimate levlen in glasgow generic levlen idaho canada levlen no prescription buy levlen in internet medicine pharmacy norlevo levlen rx sale prescription postinor usual levlen 1 pharmacy levlen western union austria buy in online levlen jcb no prescription levlen pennsylvania order levlen birth control cost levlen overnight cheap norlevo levlen medicine order pharmacy levlen ach overnight usa where to buy levlen bars want to order levlen how to order levlen legally buy levlen overnight delivery pharmacy levlen online no doctors buy lo levlen 28 discount levlen fast delivery usa generic levlen saturday delivery iowa levonelle levlen purchase jcb can i buy levlen  levlen women s health saturday delivery no script norlevo levlen overnight cheapest levlen internet overnight delivery want to buy levlen levlen no prior script no script levlen usa without prescription levlen medicine usa cost levonorgestrel levlen where to buy next levlen levlen otc commercial prescription tartrate want to purchase levlen can i buy levlen amex cheap levlen fast delivery cost levlen norgestrel levlen saturday delivery ohio order levlen in boise cheap generic levlen in usa prescription strength levlen non 1 where to buy levlen women can i order levlen online levlen cod pharmacy norgestrel levlen medicine no script pharmacy levonelle levlen malaysia buy online postinor levlen otc levlen discount saturday shipping price levlen without script low cost levlen pills fast best price postinor levlen drug low cost levlen no prescription where can i buy levlen levlen generic no rx arkansas levlen overnight cod no prescription levlen review a degree will require no less than two years for completion while a career training program can be completed in a matter of few months powerful vision statement is an essential part of your business another good reason that many pharmacists give a lot value to pharmacy technician certification happens because it s their protection against possible malpractice lawsuits i use walmart just as one example because that is where i get my prescriptions however the same could be done at any pharmacy which offers discounted generics more importantly detecting earlystage nsclc has now become easier with all the help of malignancyrisk gene signatures a pharmacy specialist certification permits that you cultivate social abilities and frame of mind in shaping an individual s self to become best specialist they usually work the identical hours since the pharmacist since the pharmacy technician works under close supervision of the pharmacist don t think that you have no access to fresh medicinal herbs also learning various medical names actions of medications uses and doses also look for that bargain table nearby the front from the store filled with items up to 50 percent off the regular price before taking any exams necessary for their state they need to pass the foreign pharmacy graduate equivalency examination fpgee test of english as a foreign language toefl and test of spoken english tse exams an person that finds work with this profession can certainly be a radiology technician if his competency qualifies him to perform work using xray ultrasound cat or ecg equipment that provides the doctors with scanned images how the latter use as bases because of their diagnoses this kind of offerings is shown at the second site the poi directory they strategized with their new venture by coming up using a unique name and symbol in addition to stopping you moving forward hydrated you are able to use h2o for other things  ',0),(773,'en','node_search',' advair diskus cheapest order advair diskus cheapest order tendertrumpet wed 7202022 642 looking for a advair diskus not a problem discreet package low prices 247365 customer support 100 satisfaction guaranteed  enter site   tags mail order advair diskus online discount advair diskus sales online advair diskus cheap fast order generic brand advair diskus buy want to buy advair diskus generic advair diskus fluticasone no prescription advair diskus trois cheapest advair diskus online buy want to order advair diskus maryland buy cheap advair diskus where to order next advair diskus generic online buy advair diskus idaho buy cheap advair diskus order advair diskus overnight buy cheapest advair diskus order advair diskus without prescription pharmacy online advair diskus buy advair diskus in charlotte order brand advair diskus online cheap advair diskus buy online advair diskus california order online buy advair diskus tablets buy advair diskus no prescription buy advair diskus overnight where to buy next advair diskus want to purchase advair diskus cheapest advair diskus online united pharmacy cheap advair diskus how to order advair diskus buy advair diskus usa online how to purchase advair diskus can i buy advair diskus cheap online buy advair diskus cheap advair diskus on line take cheap advair diskus usa order advair diskus cod overnight discount advair diskus billigaste apoteket how to buy advair diskus generic prescription advair diskus without advair diskus shipped cod order cheap brand advair diskus buy canada advair diskus maryland advair diskus cod order prescription brand advair diskus buy advair diskus with cod order no prescription advair diskus ohio advair diskus order online lipitor online pharmacy advair diskus cheap advair diskus best buy no prescription advair diskus idaho purchase advair diskus cod advair diskus medication online cheap order advair diskus in detroit advair diskus buy on line order advair diskus fedex shipping can i purchase advair diskus can i order advair diskus advair diskus generic brand name cheapest order advair diskus buy cheapest advair diskus cod where can i buy advair diskus buy advair diskus utah online cheap brand advair diskus take advair diskus online cheap cheap advair diskus online overnight purchase advair diskus advair diskus united online pharmacy buy cheap discounted advair diskus advair diskus purchase uk buy cheap advair diskus easily order advair diskus in england louisiana buy cheap advair diskus advair diskus canadian pharmacy cheap advair diskus usa online where to purchase next advair diskus advair diskus best buy control bronchial asthma by taking advair diskus finacea gel can be a prescription medicine which is often used for that treatment of skin problem or diseases including acne and rosacea it is consisting of azelaic acid azelaic acid is found naturally in rye barley and wheat and have inflammatory ans antibacterial properties finacea ie also used for the treatments for redness on the face hard pimples and pusfilled pimples some people use finacea to raise their hair growth as it can be a prescription medicine so it should be taken as long as experts recommend by the doctor or medical professional sadly americans are more knowledgeable about names like abilify nexium humira plavix crestor advair diskus enbrel and cymbalta the very best selling drugs of big pharma than names like aloe barbadensis curcuma longa allium sativum moringa oleifera vitis vinifera l all indigenous plants which may have healed millions worldwide the report says longterm control medications include inhaled corticosteroids leukotriene modifiers longacting beta agonists combination inhalers theophylline and methylxanthines quick relief medications include shortacting bronchodilator inhalers anticholinergics and oral and intravenous corticosteroids with extrinsic asthma allergies are a possible trigger which is the reason allergy medicine is utilized to treat allergyinduced asthma allergy medications include immunotherapy allergy shots oral and nasal spray antihistamines decongestants and corticosteroid nasal sprays bronchial thermoplasty is an additional treatment that is utilized in situations where asthma is severe and traditional medications are ineffective lastly in instances where patients have a problem with inhalers an asthma nebulizer ought to be used plavix or cloplidogrel could be the third medication this drug is employed in humans to prevent clot formation and helps to prevent strokes it is not generally utilized in veterinary medicine luckily this drug can be considered to be quite safe if accidentally ingested by a pet again mild vomiting and diarrhea could possibly be seen it is therefore important to comprehend how asthma might be controlled effectively and also how copd might be treated it is evident that symptoms may arise either as a result of hereditary reasons or inflicted upon oneself as sometimes happens in the case of copd in either case advair diskus 25050 made available from canadian pharmacies has proved to be an excellent drug at prevention and power over airway spasms  ',0),(774,'en','node_search',' round 1 raised by nabarun autifynetwork on 7202022 752 round 1 raised by nabarun autifynetwork on 7202022 752 nabarun autify wed 7202022 751 2100000 current round autify network 1 fri 7012022 1200 10000000millions  ',0),(775,'en','node_search',' loop ventures near big brain holdings angels loop ventures near big brain holdings angels nabarun autify wed 7202022 756 off  ',0),(776,'en','node_search',' funding type 1200000 by loop ventures near big brain holdings angels funding type 1200000 by loop ventures near big brain holdings angels nabarun autify wed 7202022 756 1200000 loop ventures near big brain holdings angels commit round 1 raised by nabarun autifynetwork on 7202022 752 ',0),(777,'en','node_search',' manan shah manan shah shahmananb99 wed 7202022 817 5followers 5updates 3vouches on  ',0),(778,'en','node_search',' foresight ventures foresight ventures alexpf wed 7202022 915 web3 polygon bsc avalanche web3 gamefi nft defi metaverse fri 1012021 1200 on lp gp https twittercom foresightven https wwwforesightventurescom  1 https wwwlinkedincom company foresightven mycompany  token equity 50 400millions early stage private seed series a exchange wallet news media marketing passion team creativity business sense product 1000005000000 https wwwforesightventurescom research11html  ',0),(779,'en','node_search',' round 1 raised by yugal on 8122022 558 round 1 raised by yugal on 8122022 558 yugal wed 7202022 951 500000 current round streammoney 1 fri 7012022 1200 5millions  ',0),(780,'en','node_search',' ticketh ticketh yuvanarvind wed 7202022 946 followers vouches questions growthschool goa buidlers place web3conf beliefdao buidlerstribe https discordgg 8d4jq6sbcy ticketing events https twittercom tickethio claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(781,'en','node_search',' soclly a decentralized social network powered by aave s lensprotocol soclly a decentralized social network powered by aave s lensprotocol vaibhavrajput7 wed 7202022 635 followers vouches questions 1 3 goa buidlers place web3conf beliefdao buidlerstribe unfold 2022 https discordgg w84dpkxdec web3 infrastructure for people to be on web3 creator economy education cryptocurrency blockchain https twittercom socllyhq claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(782,'en','node_search',' testjacob testjacob jacobbdt wed 7202022 1011 web3 on  ',0),(783,'en','node_search',' trial fund profile trial fund profile dkpretrial2 wed 7202022 1025 web3 on dao  ',0),(784,'en','node_search',' round 1 raised by vaibhavrajput7 on 7202022 1115 round 1 raised by vaibhavrajput7 on 7202022 1115 vaibhavrajput7 wed 7202022 1115 2000000 current round soclly a decentralized social network powered by aave s lensprotocol 1 fri 7012022 1200 40000000millions  ',0),(785,'en','node_search',' a startup a startup sidharthgat wed 7202022 1147 followers vouches questions growthschool claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(786,'en','node_search',' stem edutech stem edutech sahirsharma wed 7202022 1223 followers vouches questions academic education research claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(787,'en','node_search',' test vc test vc manan buidlerstribe wed 7202022 1235 web2 and web3 tue 1011980 1200 on dao  0millions  ',0),(788,'en','node_search',' the brand global the brand global brandindia3 gm wed 7202022 1212   error message to view full details of the startup please login or signup currently at proof of concept minimum viable product early traction revenue working since may 2022 https getshieldxyz 4 followers 1 vouches  questions no updates added since 13 days sectors rgb 228232247 security rgb 228232247 b2b2c rgb 228232247 analytics your startup in one tweet shield automates scam protection for nft collectors we are building a firstofitskind product that analyzes smart contracts flags malicious ones and gives investors transparency into what is safe risky to interact with on the blockchain 5 web3conf buidlerstribe https discordcom invite pc9geyys2j media content nft marketplace private equity d2c https twittercom thebrandglobal https buidlso shield core blockchain use case yes token play yes building on ethereum polygon team emmanuel udotong  3 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(789,'en','node_search',' vdv vdv dharmisir wed 7202022 1301 on  ',0),(790,'en','node_search',' world micro stock exchange world micro stock exchange pradeep kumar gohil wed 7202022 1310 followers vouches questions 1 growthschool goa buidlers place web3conf beliefdao buidlerstribe b2b payments application layer team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(791,'en','node_search',' carboniteclub carboniteclub shryas bhurat wed 7202022 1330 followers vouches questions 2 growthschool goa buidlers place web3conf beliefdao buidlerstribe https discordgg jaa4jdu6mv academic hiring https mobiletwittercom carboniteclub team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(792,'en','node_search',' cryptostein cryptostein nada jabr wed 7202022 1704 followers vouches questions 66 web3conf buidlerstribe beliefdao growthschool application layer academic https twittercom steincrypto team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(794,'en','node_search',' eq8 eq8 eq8 thu 7212022 816 followers vouches questions 4 web3conf beliefdao growthschool buidlerstribe unfold 2022 infrastructure for people to be on web3 market research edtech https twittercom eq8network claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(795,'en','node_search',' myriadflow myriadflow shachindra laz thu 7212022 857 followers vouches questions 9 growthschool goa buidlers place web3conf beliefdao buidlerstribe unfold 2022 https discordgg 38jktrtuy7 b2b solution 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(796,'en','node_search',' s s divy vaid thu 7212022 1306 followers vouches questions 9 beliefdao buidlerstribe no infrastructure for people to be on web3 blockchain cryptocurrency web3 web3 tooling fintech finance trading team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(797,'en','node_search',' arc finance arc finance adetunji tobi thu 7212022 1313   error message to view full details of the startup please login or signup currently at idea proof of concept minimum viable product working since july 2022 https eutopianworld  followers  vouches  questions sectors rgb 228232247 nft rgb 228232247 metaverse rgb 228232247 dating your startup in one tweet dating in eutopian metaverse 5 goa buidlers place beliefdao buidlerstribe b2b payments https twittercom arcfinancehq https buidlso eutopianworld core blockchain use case yes token play no building on solana polygon team aviraj khare  2 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(798,'en','node_search',' startup update by abhikuch on 7242022 1859 startup update by abhikuch on 7242022 1859 abhikuch thu 7212022 1730 how was your morale this week 7 what were your highlights for this week ftx exchange is fully functional and live we onboarded 3 clients on ftx product updates kraken and kucoin are still facing some issues thus we re still testing them the website is now live with the flow where user can signup submit api keys and his account is live along with the same we give basic analytics of profit loss trade history in a dashboard of syptoxyz mentoring updates annkur agarwal gave his valueable 1hr to help us refine the pitch deck and had some inputs around how we should approach moving to uae traction updates a couple high profile investors reached out as they wanted ot try out sypto they have some concerns around the legality need to see how this plays out in the automation setup people responded with interested and not interested the team will try to onboard the interested ones this week pivot update in the last week we had stopped indian efforts this week we setup a automation suite for email and linkedin to reach out to people in gulf questions update how do we acquire more customers the people we ve onboarded absolutely love this but it s difficult to get that trust ftx exchange is fully functional and live we onboarded 3 clients on ftx 7 annkur agarwal gave his valueable 1hr to help us refine the pitch deck and had some inputs around how we should approach moving to uae in the last week we had stopped indian efforts this week we setup a automation suite for email and linkedin to reach out to people in gulf kraken and kucoin are still facing some issues thus we re still testing them the website is now live with the flow where user can signup submit api keys and his account is live along with the same we give basic analytics of profit loss trade history in a dashboard of syptoxyz how do we acquire more customers the people we ve onboarded absolutely love this but it s difficult to get that trust a couple high profile investors reached out as they wanted ot try out sypto they have some concerns around the legality need to see how this plays out in the automation setup people responded with interested and not interested the team will try to onboard the interested ones this week  ',0),(799,'en','node_search',' dk2 dk2 dharmink123 thu 7212022 1908 5followers 5updates 3vouches 10 on idea proof of concept  ',0),(800,'en','node_search',' guilder guilder kaiou fri 7222022 340 followers vouches questions claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(802,'en','node_search',' startup update by eqxforbusiness on 7242022 1859 startup update by eqxforbusiness on 7242022 1859 eqxforbusiness fri 7222022 627 how was your morale this week 8 what were your highlights for this week we were approaching different vcs this week we were approaching different vcs this week 8  ',0),(803,'en','node_search',' round 1 raised by eqxforbusiness on 7222022 635 round 1 raised by eqxforbusiness on 7222022 635 eqxforbusiness fri 7222022 634 250000 current round equinox business 1 fri 7012022 1200 5000000millions  ',0),(804,'en','node_search',' virtualitics museum virtualitics museum suyash singh fri 7222022 716 followers vouches questions 7 ar vr technology blockchain metaverse team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(805,'en','node_search',' equidei equidei vatsala16 fri 7222022 1315 followers vouches questions 9 growthschool goa buidlers place web3conf beliefdao buidlerstribe https discordgg tseu5jp4 fintech http twittercom equideieth team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(806,'en','node_search',' high exposure funds high exposure funds parinav sat 7232022 355 web2 and web3 on  ',0),(807,'en','node_search',' women in blockchain women in blockchain shanzay4 sat 7232022 632 followers vouches questions 1 growthschool goa buidlers place web3conf beliefdao buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(808,'en','node_search',' coco coco trevpery sat 7232022 633 followers vouches questions 31 growthschool aggregation 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(809,'en','node_search',' ifix ifix crowntex2 sat 7232022 702 followers vouches questions 2 growthschool goa buidlers place web3conf beliefdao buidlerstribe team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(810,'en','node_search',' gofloat gofloat sarang sat 7232022 1359 followers vouches questions 1 5 growthschool web3conf beliefdao buidlerstribe defence marine industry safety devices team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(811,'en','node_search',' round 1 raised by sarang on 7232022 1412 round 1 raised by sarang on 7232022 1412 sarang sat 7232022 1412 375000 current round gofloat 1 fri 7012022 1200 4millions  ',0),(812,'en','node_search',' xyzswap xyzswap nirupams sat 7232022 1501   error message to view full details of the startup please login or signup currently at product early traction working since march 2021 https wwwlighthousestorage   followers  vouches  questions no updates added since 11 days sectors rgb 228232247 infra rgb 228232247 middlewear your startup in one tweet lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever 6 growthschool goa buidlers place web3conf beliefdao buidlerstribe adoption layer https buidlso lighthouse core blockchain use case yes token play yes building on filecoin polygon optimism team nandit mehra  7 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(813,'en','node_search',' trading cafe in web 3 trading cafe in web 3 nibinrajmr sun 7242022 641   error message to view full details of the startup please login or signup currently at product early traction working since march 2021 https wwwlighthousestorage   followers  vouches  questions no updates added since 11 days sectors rgb 228232247 infra rgb 228232247 middlewear your startup in one tweet lighthouse is a permanent file storage protocol that provides the ability to pay once and store your files forever 2 growthschool goa buidlers place web3conf beliefdao buidlerstribe https buidlso lighthouse core blockchain use case yes token play yes building on filecoin polygon optimism team nandit mehra  7 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(814,'en','node_search',' ev enthusiasts producers ev enthusiasts producers fmdsj sun 7242022 1041 followers vouches questions 1 growthschool adoption layer claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(815,'en','node_search',' nfticker nfticker purubansal sun 7242022 1133 followers vouches questions 59 web3conf growthschool https discordcom invite 2tykwjcjph https twittercom nftticker team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(816,'en','node_search',' interlynk network interlynk network het interlynkspace sun 7242022 1110 followers vouches questions 88 unfold 2022 beliefdao buidlerstribe no iot web3 https twittercom interlynk 2 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(817,'en','node_search',' zanaflex cost spasticity zanaflex cost spasticity programmerraffle sun 7242022 1429 on div style textalign center br br h4 looking for a zanaflex not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med zanaflex enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li purchase zanaflex overnight delivery li li order zanaflex without prescription mastercard li li buy price zanaflex li li zanaflex online store no script li li want to purchase zanaflex li li order zanaflex louisiana li li want to buy zanaflex li li zanaflex tizanidinum buy selling li li buy cheap zanaflex online cgvq8 li li can i buy zanaflex li li the lowest price for zanaflex li li buy online zanaflex free shipping li li otc zanaflex cheap li li can i buy zanaflex indiana li li purchase zanaflex fast usa li li buying zanaflex onl li li how to order zanaflex li li where can i buy zanaflex li li zanaflex uk buy li li can i order zanaflex li li zanaflex bestellen amex for sale li li find pills zanaflex from pharmacy li li without prescription zanaflex cheapest li li buy zanaflex online thru paypals li li rx zanaflex without prescription li li how to buy zanaflex li li doctor zanaflex orders cod li li purchase zanaflex side li li melatonin in usa generic zanaflex li li zanaflex cod debute par lorenrastogi li li generic tizanidina zanaflex li li can i purchase zanaflex li li where to order next zanaflex li li buying zanaflex in usa southampton li li where to purchase next zanaflex li li zanaflex pharmacy saturday delivery li li buy zanaflex pills pharmacy li li zanaflex cheap tablet newbury li li cost zanaflex spasticity li li cheap zanaflex canadian pharmacy li li how to purchase zanaflex li li tablets zanaflex order now li li zanaflex buy overseas free consultation li li cheap pharmacy zanaflex in usa li li zanaflex buying mastercard li li cost zanaflex amex connecticut li li a href http drugmedsmediatop zanaflex zanaflex acid price a li li cheapest zanaflex without script li li generic zanaflex in li li buy zanaflex brand b2082 li li order zanaflex in phoenix li li zanaflexw online cod li li kigtropin zanaflex price li li zanaflex purchase safe japan li li buying zanaflex porirua li li want to order zanaflex li li review of generic zanaflex li li bentyl zanaflex ireland buy online li li get zanaflex sirdalud no prescription li li where to buy next zanaflex li br p away from home i didn t have any friends or family to ask stem cell scientific studies are controversial and raises many moral and ethical questions the young lass was sent back to laguna in order to cut short the affair though the strongwilled socorro went back to manila on her own and married jose org or perhaps an educational institution like a medical school ending with even one day s work in field forest and kitchen can present you with many years valuation on medicines a trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam although colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price cecilio pedro came up with another innovation that gave him another edge within the local market scene some of these questions are difficult to answer if you don t have tried an area a few times some herbalists use decoction to refer to what i call an infusion others use it to mean something nearer to tea avoiding any germ that may cause disease when possible is the best lifetime of action for staying healthy if you however provided them with all the correct prescription plus they sent out an unacceptable products they should be willing to send an upgraded order without any charge do not drive or operate heavy machineries or perform any other activities that require alertness decoctions are more potent than infusions as a result them invaluable when confronted with children and animals what could be the risk of opening email attachments in business computers the lumbar area is responsible for the l1 to l5 is in charge of the hips hamstrings quadriceps knees and feet he developed multiflavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with sesame street characters if their website includes a support help line phone that number making sure it s answered by the real person instead of an answering machine online pharmacy is providing the generic medicine to the individual in cheap nordiazepam like other benzodiazepine derivatives it has anticonvulsant anxiolytic muscle relaxant and sedative properties ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands digital stimulation stool softeners supplements and laxatives are just a number of as if fate was against them world war ii struck and also the japanese occupation prevented them from selling most of the books since they were often regarded as questionable the listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store s website advertises itself to get they succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility that outline will help you choose the topics to spotlight when be prepared for your exam p script type text javascript src http newcenturyeracom scripts drupalrxphp p zanaflex script div style textalign center br br h4 looking for a zanaflex not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med zanaflex enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li purchase zanaflex overnight delivery li li order zanaflex without prescription mastercard li li buy price zanaflex li li zanaflex online store no script li li want to purchase zanaflex li li order zanaflex louisiana li li want to buy zanaflex li li zanaflex tizanidinum buy selling li li buy cheap zanaflex online cgvq8 li li can i buy zanaflex li li the lowest price for zanaflex li li buy online zanaflex free shipping li li otc zanaflex cheap li li can i buy zanaflex indiana li li purchase zanaflex fast usa li li buying zanaflex onl li li how to order zanaflex li li where can i buy zanaflex li li zanaflex uk buy li li can i order zanaflex li li zanaflex bestellen amex for sale li li find pills zanaflex from pharmacy li li without prescription zanaflex cheapest li li buy zanaflex online thru paypals li li rx zanaflex without prescription li li how to buy zanaflex li li doctor zanaflex orders cod li li purchase zanaflex side li li melatonin in usa generic zanaflex li li zanaflex cod debute par lorenrastogi li li generic tizanidina zanaflex li li can i purchase zanaflex li li where to order next zanaflex li li buying zanaflex in usa southampton li li where to purchase next zanaflex li li zanaflex pharmacy saturday delivery li li buy zanaflex pills pharmacy li li zanaflex cheap tablet newbury li li cost zanaflex spasticity li li cheap zanaflex canadian pharmacy li li how to purchase zanaflex li li tablets zanaflex order now li li zanaflex buy overseas free consultation li li cheap pharmacy zanaflex in usa li li zanaflex buying mastercard li li cost zanaflex amex connecticut li li a href http drugmedsmediatop zanaflex zanaflex acid price a li li cheapest zanaflex without script li li generic zanaflex in li li buy zanaflex brand b2082 li li order zanaflex in phoenix li li zanaflexw online cod li li kigtropin zanaflex price li li zanaflex purchase safe japan li li buying zanaflex porirua li li want to order zanaflex li li review of generic zanaflex li li bentyl zanaflex ireland buy online li li get zanaflex sirdalud no prescription li li where to buy next zanaflex li br p away from home i didn t have any friends or family to ask stem cell scientific studies are controversial and raises many moral and ethical questions the young lass was sent back to laguna in order to cut short the affair though the strongwilled socorro went back to manila on her own and married jose org or perhaps an educational institution like a medical school ending with even one day s work in field forest and kitchen can present you with many years valuation on medicines a trainee need not have completed a course or gotten national certification by passing a pharmacy technician certification exam although colgate countered by dropping the buying price of its toothpaste products 20 percent lower than their original price cecilio pedro came up with another innovation that gave him another edge within the local market scene some of these questions are difficult to answer if you don t have tried an area a few times some herbalists use decoction to refer to what i call an infusion others use it to mean something nearer to tea avoiding any germ that may cause disease when possible is the best lifetime of action for staying healthy if you however provided them with all the correct prescription plus they sent out an unacceptable products they should be willing to send an upgraded order without any charge do not drive or operate heavy machineries or perform any other activities that require alertness decoctions are more potent than infusions as a result them invaluable when confronted with children and animals what could be the risk of opening email attachments in business computers the lumbar area is responsible for the l1 to l5 is in charge of the hips hamstrings quadriceps knees and feet he developed multiflavored toothpastes for the children that came brightly packaged in tubes and boxes adorned with sesame street characters if their website includes a support help line phone that number making sure it s answered by the real person instead of an answering machine online pharmacy is providing the generic medicine to the individual in cheap nordiazepam like other benzodiazepine derivatives it has anticonvulsant anxiolytic muscle relaxant and sedative properties ong is a dietitian by profession who used her knowledge to generate affordable processed meat products that could compete while using already recognized and established processed meat brands digital stimulation stool softeners supplements and laxatives are just a number of as if fate was against them world war ii struck and also the japanese occupation prevented them from selling most of the books since they were often regarded as questionable the listing of licensed pharmacy is maintained byte board of pharmacy when the pharmacy store s website advertises itself to get they succeeded keeping their sights dedicated to goals which are governed from the values of business ethics and social responsibility that outline will help you choose the topics to spotlight when be prepared for your exam p script type text javascript src http newcenturyeracom scripts drupalrxphp p zanaflex script  ',0),(818,'en','node_search',' famvir buy easy famvir buy easy programmerraffle sun 7242022 1429 on div style textalign center br br h4 looking for a famvir not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med famvir enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li can i buy famvir li li famvir cheapest price online rvglh li li lowest price and famvir li li prices generic famvir no prescription li li i need to purchase famvir li li generic famvir 250mg overnight delivery li li buy famvir online 30 mg li li famvir purchase purchase now famvir li li laorder famvir cod saturday li li order famvir cold sores malaysia li li famvir and price list li li generic famvir 500mg jcb overnight li li want to purchase famvir li li cheap famvir in south carolina li li famvir online purchase saturday delivery li li where can i cheapest famvir li li order famvir frankfort li li cheapest buy famvir usa price li li famvir 2 days delivery li li buy famvir 50mg 180 tablets li li low price famvir cheap generic li li how to order famvir li li famvir buy st li li cheap famvir canada qdxha li li buy cod famvir saturday delivery li li want to buy famvir li li online famvir store li li cod delivery famvir li li buying famvir without a script li li buy famvir easy li li famvir online cod accepted iowa li li online famvir mastercard buy famvir li li buy cheap famvir in usa li li can i purchase famvir li li can buy famvir internet ryanston li li where to buy famvir tucson li li can i order famvir li li famvir to purchase online cupids li li to buy famciclovir famvir aberdeenshire li li no prescription famvir with fedex li li indian pharmacy famvir discount 5jka2 li li generic name famvir legally otc li li buy famvir without a presription li li generic famvir no prescription pakistan li li delivery famvir with no prescription li li drugs famvir now co uk li li want to order famvir li li india discount famvir li li buy famvir or famvir online li li where to purchase next famvir li li no rx famvir online li li cheap womens famvir li li need famvir cost li li abuse of famvir without prescription li li famvir order overnight saturday delivery li li a href http drugmedsgrouptop famvir buy famvir women a li li where to order next famvir li li order famvir legally za6t3 li li overnight purchase famvir in quebec li li generic alternative of famvir 125mg li li cost famvir genital herpes li li buy real famvir bars cheap li li i want to order famvir li li famvir onlibuy famvir cost li li order famvir bars online li li how to buy famvir li li where can i buy famvir li li where to buy next famvir li li famvir order no prescription blenheim li li order cheap famvir li li famvir for women for sale li li how to purchase famvir li li generic for famvir prices li br p however the fda reports that in the us there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet canadian pharmacy without a prescription for personal use these employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder the big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam have you checked to see if you might be eligible for public health insurance programs with such technical up gradation in pharmacy there are many fake and inappropriate cases been registered part of this improvement in national health comes from conscious alterations in lifestyle however many is also attributable on the availability of health enhancing medications ram eesh institute of vocational and technical education the distinctive groups get their roots from ancestors who at some point in time in the annals of philippine history prevailed upon and influenced the predominantly filipinomalay race these online drug dealers bypass government safeguards that require uniformity of quality a prescription from a licensed doctor which says the drug is intended particularly for you and that the drug is just not counterfeit meets manufacturing standards which is safe and effective for your prescribed use pharmacy technicians also usually do not provide advice to patients about medication options negative effects and other drug information in 1960 the ayala group of companies offered mariano que a place to lease within the shopping center that has been about to become developed within the heart of makati com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st sri venkateshwara college of pharmacy hyderabad with over twentyfive programs to check at graduate degrees cover anything from pharmacy and health professionals to business administration and information technology success is not only good luck it is often a combination of work good credit standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p famvir script div style textalign center br br h4 looking for a famvir not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med famvir enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li can i buy famvir li li famvir cheapest price online rvglh li li lowest price and famvir li li prices generic famvir no prescription li li i need to purchase famvir li li generic famvir 250mg overnight delivery li li buy famvir online 30 mg li li famvir purchase purchase now famvir li li laorder famvir cod saturday li li order famvir cold sores malaysia li li famvir and price list li li generic famvir 500mg jcb overnight li li want to purchase famvir li li cheap famvir in south carolina li li famvir online purchase saturday delivery li li where can i cheapest famvir li li order famvir frankfort li li cheapest buy famvir usa price li li famvir 2 days delivery li li buy famvir 50mg 180 tablets li li low price famvir cheap generic li li how to order famvir li li famvir buy st li li cheap famvir canada qdxha li li buy cod famvir saturday delivery li li want to buy famvir li li online famvir store li li cod delivery famvir li li buying famvir without a script li li buy famvir easy li li famvir online cod accepted iowa li li online famvir mastercard buy famvir li li buy cheap famvir in usa li li can i purchase famvir li li can buy famvir internet ryanston li li where to buy famvir tucson li li can i order famvir li li famvir to purchase online cupids li li to buy famciclovir famvir aberdeenshire li li no prescription famvir with fedex li li indian pharmacy famvir discount 5jka2 li li generic name famvir legally otc li li buy famvir without a presription li li generic famvir no prescription pakistan li li delivery famvir with no prescription li li drugs famvir now co uk li li want to order famvir li li india discount famvir li li buy famvir or famvir online li li where to purchase next famvir li li no rx famvir online li li cheap womens famvir li li need famvir cost li li abuse of famvir without prescription li li famvir order overnight saturday delivery li li a href http drugmedsgrouptop famvir buy famvir women a li li where to order next famvir li li order famvir legally za6t3 li li overnight purchase famvir in quebec li li generic alternative of famvir 125mg li li cost famvir genital herpes li li buy real famvir bars cheap li li i want to order famvir li li famvir onlibuy famvir cost li li order famvir bars online li li how to buy famvir li li where can i buy famvir li li where to buy next famvir li li famvir order no prescription blenheim li li order cheap famvir li li famvir for women for sale li li how to purchase famvir li li generic for famvir prices li br p however the fda reports that in the us there is absolutely no known arrest of anyone caught investing in a prescription drug from an internet canadian pharmacy without a prescription for personal use these employees can finally keep their own health condition private and continue using jobs once they use pharmacy finder the big databases ensure that you get different questions another time you undertake the sample pharmacy technician exam have you checked to see if you might be eligible for public health insurance programs with such technical up gradation in pharmacy there are many fake and inappropriate cases been registered part of this improvement in national health comes from conscious alterations in lifestyle however many is also attributable on the availability of health enhancing medications ram eesh institute of vocational and technical education the distinctive groups get their roots from ancestors who at some point in time in the annals of philippine history prevailed upon and influenced the predominantly filipinomalay race these online drug dealers bypass government safeguards that require uniformity of quality a prescription from a licensed doctor which says the drug is intended particularly for you and that the drug is just not counterfeit meets manufacturing standards which is safe and effective for your prescribed use pharmacy technicians also usually do not provide advice to patients about medication options negative effects and other drug information in 1960 the ayala group of companies offered mariano que a place to lease within the shopping center that has been about to become developed within the heart of makati com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st sri venkateshwara college of pharmacy hyderabad with over twentyfive programs to check at graduate degrees cover anything from pharmacy and health professionals to business administration and information technology success is not only good luck it is often a combination of work good credit standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p famvir script  ',0),(819,'en','node_search',' ratofy ratofy shanzilx101 gm sun 7242022 1627 followers vouches questions 1 86 spheron voucher program unfold 2022 arcana grants program beliefdao buidlerstribe yes https discordcom invite avwnzw6sts application layer adoption layer dao community https twittercom ratofydao 13 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(820,'en','node_search',' round 1 raised by shanzilx101 gmailcom on 7242022 1648 round 1 raised by shanzilx101 gmailcom on 7242022 1648 shanzilx101 gm sun 7242022 1648 1200000 current round ratofy 1 fri 7012022 1200 8000000millions  ',0),(821,'en','node_search',' nalnda nalnda nalndamktplace sun 7242022 1559 followers vouches questions 29 unfold 2022 arcana grants program beliefdao buidlerstribe https discordgg z2nepkzyxk marketplace nft web3 https twittercom nalndamktplace team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(822,'en','node_search',' startup update by shanzilx101 gmailcom on 7242022 1707 startup update by shanzilx101 gmailcom on 7242022 1707 shanzilx101 gm sun 7242022 1707 what were your highlights for this week build new screens integrated the new apis conducted discord events and added 30 more members to the community product updates we have successfully completed our mvp with community building features build new screens integrated the new apis conducted discord events and added 30 more members to the community we have successfully completed our mvp with community building features  ',0),(823,'en','node_search',' startup update by shanzilx101 gmailcom on 7242022 1708 startup update by shanzilx101 gmailcom on 7242022 1708 shanzilx101 gm sun 7242022 1708 how was your morale this week 10 what were your highlights for this week added dao launch as our partners mentoring updates added seiya from daolaunch as our partners added dao launch as our partners 10 added seiya from daolaunch as our partners  ',0),(824,'en','node_search',' startup update by shanzilx101 gmailcom on 7242022 1709 startup update by shanzilx101 gmailcom on 7242022 1709 shanzilx101 gm sun 7242022 1709 what were your highlights for this week have added 13 partners in total including fugu nations have added 13 partners in total including fugu nations  ',0),(825,'en','node_search',' joe takayama joe takayama shanzilx101 gm sun 7242022 1711 off  ',0),(826,'en','node_search',' funding type 20000 by joe takayama funding type 20000 by joe takayama shanzilx101 gm sun 7242022 1711 20000 joe takayama commit round 1 raised by shanzilx101 gmailcom on 7242022 1648 ',0),(829,'en','node_search',' dimension dimension vineetranka sun 7242022 1911 followers vouches questions 20 beliefdao buidlerstribe defi protocols fintech investment daos claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(830,'en','node_search',' wow comic store wow comic store awkquarian2 mon 7252022 353 followers vouches questions 5 growthschool ar vr https twittercom wowcomic team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(831,'en','node_search',' vouch by tanay on 7252022 448 vouch by tanay on 7252022 448 tanay mon 7252022 448 interesting wedge for messaging with customer relations would love to get more updates 1 highfi ',0),(832,'en','node_search',' startup update by rajkaria67 gmailcom on 7252022 606 startup update by rajkaria67 gmailcom on 7252022 606 rajkaria67 gmailcom mon 7252022 606 how was your morale this week 8 what were your highlights for this week 1 focusing more on the analytics part 2 announced partnership with meanfi where they committed 10000 mean tokens to everyone who interacts with truts 3 featured in yahoo finance article of umbria network as a partner 4 partnership with chainlink announced 1 focusing more on the analytics part 2 announced partnership with meanfi where they committed 10000 mean tokens to everyone who interacts with truts 3 featured in yahoo finance article of umbria network as a partner 4 partnership with chainlink announced 8  ',0),(833,'en','node_search',' question by tanay on 7252022 722 question by tanay on 7252022 722 tanay mon 7252022 722 can you elaborate on how are you tracking funds for transparency as donations are made on chain that data is publicly available how are you verifying beneficiary expenses  comments submitted by talktoabraham on mon 7252022 941 permalink comment by talktoabraham gmailcom log in or register to post comments comment we will have a escrow system that works by breaking the campaign into 4 phases only when proof of work is provided the funds are released into the ngo social impact org s registered account can you elaborate on how are you tracking funds for transparency as donations are made on chain that data is publicly available how are you verifying beneficiary expenses submitted by talktoabraham on mon 7252022 941 permalink comment by talktoabraham gmailcom log in or register to post comments comment we will have a escrow system that works by breaking the campaign into 4 phases only when proof of work is provided the funds are released into the ngo social impact org s registered account  ',0),(834,'en','node_search',' teststartup teststartup test mon 7252022 943 followers vouches questions 2 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(835,'en','node_search',' digitata digitata digitata capital mon 7252022 1010 web3 binance smart chain application layer b2b solution fri 1012021 1200 on https twittercom digitatacapital http digitataxyz 13 https wwwlinkedincom company digitatacapital mycompany verification viewa  token equity 10 100millions private advisory business strategy team professionalism recourse 500001000000  ',0),(836,'en','node_search',' startup update by eqxforbusiness on 7252022 1405 startup update by eqxforbusiness on 7252022 1405 eqxforbusiness mon 7252022 1405 what were your highlights for this week we have setup a dedicated support system to help enterprising teams to organise their business ideas pool in funds in cryptos raise capital using project subscription dapp one of the dapp we have developed this is one of the use case also for equinox application link to the telegram group https tme daofinventures we have setup a dedicated support system to help enterprising teams to organise their business ideas pool in funds in cryptos raise capital using project subscription dapp one of the dapp we have developed this is one of the use case also for equinox application link to the telegram group https tme daofinventures  ',0),(837,'en','node_search',' meet ahya meet ahya eqxforbusiness mon 7252022 1407 off  ',0),(838,'en','node_search',' funding type 15000 by meet ahya funding type 15000 by meet ahya eqxforbusiness mon 7252022 1407 15000 meet ahya commit round 1 raised by eqxforbusiness on 7222022 635 ',0),(839,'en','node_search',' mr bhushan mr bhushan eqxforbusiness mon 7252022 1409 off  ',0),(840,'en','node_search',' funding type 12500 by mr bhushan funding type 12500 by mr bhushan eqxforbusiness mon 7252022 1409 12500 mr bhushan money in the bank round 1 raised by eqxforbusiness on 7222022 635 ',0),(841,'en','node_search',' startup update by eqxforbusiness on 7252022 1500 startup update by eqxforbusiness on 7252022 1500 eqxforbusiness mon 7252022 1500 how was your morale this week 10 what were your highlights for this week started development to import custom tokens right from assets management section with this feature team can import tokens into their treasury for hassle free transactions started development to import custom tokens right from assets management section with this feature team can import tokens into their treasury for hassle free transactions 10  ',0),(842,'en','node_search',' startup update by eqxforbusiness on 7252022 1505 startup update by eqxforbusiness on 7252022 1505 eqxforbusiness mon 7252022 1505 what were your highlights for this week we have creates our treasury on equinox business to manage assets collectively we have creates our treasury on equinox business to manage assets collectively  ',0),(843,'en','node_search',' diversehq diversehq kirtiraj1907 mon 7252022 1652 followers vouches questions 29 unfold 2022 beliefdao buidlerstribe https discordcom invite tpmvgperup community social https twittercom usediversehq team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(844,'en','node_search',' diverse hq diverse hq kirtiraj1907 mon 7252022 1823 followers vouches questions 9 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(845,'en','node_search',' startup update by shanzilx101 gmailcom on 7252022 1852 startup update by shanzilx101 gmailcom on 7252022 1852 shanzilx101 gm mon 7252022 1852 how was your morale this week 10 what were your highlights for this week made prototype of the website made prototype of the website 10  ',0),(846,'en','node_search',' startup update by shanzilx101 gmailcom on 7252022 1853 startup update by shanzilx101 gmailcom on 7252022 1853 shanzilx101 gm mon 7252022 1852 how was your morale this week 10 what were your highlights for this week https youtube jl0qevj9e0m full website prototype completed https youtube jl0qevj9e0m full website prototype completed 10  ',0),(847,'en','node_search',' startup update by yugal on 7262022 1133 startup update by yugal on 7262022 1133 yugal tue 7262022 1110 how was your morale this week 9 what were your highlights for this week signed loi with metawin media for consuming our infra for membership had a discussion with 2 new leads and an ongoing discussion to do poc product updates completed membership mint nft for evm compatible chain but yet to work on frontend integration component ui is completed and data fetching is a work in progress rust code migration to anchor completed signed loi with metawin media for consuming our infra for membership had a discussion with 2 new leads and an ongoing discussion to do poc 9 completed membership mint nft for evm compatible chain but yet to work on frontend integration component ui is completed and data fetching is a work in progress rust code migration to anchor completed  ',0),(848,'en','node_search',' meta eyes meta eyes tushar1996 tue 7262022 1328 followers vouches questions 26 growthschool beliefdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(849,'en','node_search',' tarisa technologies private limited tarisa technologies private limited dipendub tue 7262022 1403 followers vouches questions 1 47 unfold 2022 beliefdao fintech 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(850,'en','node_search',' fact fact ilyafact tue 7262022 914 followers vouches questions 7 growthschool beliefdao buidlerstribe media content blockchain nft aggregation https twittercom factplatform claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(851,'en','node_search',' tavamitraw3 tavamitraw3 deepakghadge9 tue 7262022 1448 followers vouches questions 12 growthschool aggregation ai ml team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(852,'en','node_search',' question by programmerraffle on 7262022 1823 question by programmerraffle on 7262022 1823 programmerraffle tue 7262022 1823 div style textalign center br br h4 looking for a grifulvin not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med grifulvin enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li cheapest generic grifulvin uk online li li can i order grifulvin li li want to buy grifulvin li li grifulvin otc store li li low price grifulvin drug michigan li li grifulvin no script west li li generic grifulvin discounts li li how to purchase grifulvin li li buy grifulvin pets li li want to buy grifulvin sale li li no prescription grifulvin ach li li effect grifulvin order tablets li li want to purchase grifulvin li li can i purchase grifulvin st li li purchase grifulvin paypal amex oakland li li how to order grifulvin li li buy online grifulvin rx st li li pharmacy grifulvin purchase free shipping li li grifulvin cheap online fedex li li grifulvin price india utah li li can i purchase grifulvin li li grifulvin 250mg phosphate cheap antibiotic li li grifulvin diners club saturday delivery li li grifulvin v to buy wp2o8 li li grifulvin buy fedex li li how to buy grifulvin tab li li generic availability for grifulvin li li get now grifulvin 2ggxl li li where to purchase next grifulvin li li where to buy grifulvin overnight li li buy grifulvin antibiotic wire transfer li li a href http drugmedsmediatop grifulvin grifulvin store fast uk a li li grifulvin for cheap li li buy grifulvin v online cheap li li buy grifulvin v gris peg li li effect grifulvin ach saturday delivery li li order grifulvin v in london li li can i buy grifulvin li li grifulvin v cod 0umbr li li where can i buy grifulvin li li without prescription grifulvin discounts baltimore li li grifulvin buy can you li li need grifulvin coupon cod accepted li li grifulvin without prescription mastercard li li buy uk grifulvin li li buy grifulvin antifungal tab li li where can you buy grifulvin li li order grifulvin fast beliz li li grifulvin v sr for cheap li li where to buy grifulvin amex li li need grifulvin jcb uk price li li purchase grifulvin shop li li can you purchase grifulvin li li price grifulvin griseofulvin delivery jcb li li want to order grifulvin li li discounted grifulvin no rx price li li cost grifulvin grispeg cheapest li li buy cod grifulvin fedex mexico li li best price for grifulvinmlt li li buy grifulvin vk li li grifulvin online pharmacy shop trafford li li buy grifulvin online canadian li li where to buy next grifulvin li li buy grifulvin discount fast minnesota li li effect grifulvin store usa li li cost grifulvin amex cheapest li li how to buy grifulvin li li buy grifulvin somerset li li mexican generic grifulvin li li best price grifulvin aberdeenshire li li need grifulvin drugs fast delivery li li next day grifulvin buy li li grifulvin cod accepted milwaukee li li where to order next grifulvin li li otc grifulvin canadian pharmacy amex li br p he earned his business management degree with the ateneo de manila university one from the more prestigious private schools inside the philippines depending on the range of medications they provide online pharmacies might be divided into fullrange semifull popular lifestyle and specialized drugstores last night she was rummaging through bottles of pills and tablets when i asked her what she was looking for she casually said she s ran away from amlodipine as these online pharmacies are developing everyday almost all kinds of medicines that exist in medical stores are offered also there you should make sure you inquire further about their services to ensure that you will be compliant you are able to place your order online from the comfort of your respective home with the complex equations used it became faster to obtain results thus leading don t think that you have no usage of fresh medicinal herbs nonetheless this is often a cheaper option than all kinds of other online pharmacy technician schools and could be well suited for those on a decent budget remember the golden rule as hard as it might be some times you can obtain a lot more done in a very calm friendly manner then you definitely ever will accomplish by pounding your fist on the counter the local temperature from the medicine producing country is one and the other country may be another and also the avian temperature could be the other most drugs need to get stored at exact temperatures so one with the things pharmacists learn included in pharmaceutical quality training could be the necessary steps to hold the facilities clean and in compliance with regulations sri venkateshwara college of pharmacy hyderabad tools that are engineered by technologies assist the medical fraternity to discover success isn t just good luck it is a combination of efforts a favorable credit record standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p grifulvin script div style textalign center br br h4 looking for a grifulvin not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med grifulvin enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li cheapest generic grifulvin uk online li li can i order grifulvin li li want to buy grifulvin li li grifulvin otc store li li low price grifulvin drug michigan li li grifulvin no script west li li generic grifulvin discounts li li how to purchase grifulvin li li buy grifulvin pets li li want to buy grifulvin sale li li no prescription grifulvin ach li li effect grifulvin order tablets li li want to purchase grifulvin li li can i purchase grifulvin st li li purchase grifulvin paypal amex oakland li li how to order grifulvin li li buy online grifulvin rx st li li pharmacy grifulvin purchase free shipping li li grifulvin cheap online fedex li li grifulvin price india utah li li can i purchase grifulvin li li grifulvin 250mg phosphate cheap antibiotic li li grifulvin diners club saturday delivery li li grifulvin v to buy wp2o8 li li grifulvin buy fedex li li how to buy grifulvin tab li li generic availability for grifulvin li li get now grifulvin 2ggxl li li where to purchase next grifulvin li li where to buy grifulvin overnight li li buy grifulvin antibiotic wire transfer li li a href http drugmedsmediatop grifulvin grifulvin store fast uk a li li grifulvin for cheap li li buy grifulvin v online cheap li li buy grifulvin v gris peg li li effect grifulvin ach saturday delivery li li order grifulvin v in london li li can i buy grifulvin li li grifulvin v cod 0umbr li li where can i buy grifulvin li li without prescription grifulvin discounts baltimore li li grifulvin buy can you li li need grifulvin coupon cod accepted li li grifulvin without prescription mastercard li li buy uk grifulvin li li buy grifulvin antifungal tab li li where can you buy grifulvin li li order grifulvin fast beliz li li grifulvin v sr for cheap li li where to buy grifulvin amex li li need grifulvin jcb uk price li li purchase grifulvin shop li li can you purchase grifulvin li li price grifulvin griseofulvin delivery jcb li li want to order grifulvin li li discounted grifulvin no rx price li li cost grifulvin grispeg cheapest li li buy cod grifulvin fedex mexico li li best price for grifulvinmlt li li buy grifulvin vk li li grifulvin online pharmacy shop trafford li li buy grifulvin online canadian li li where to buy next grifulvin li li buy grifulvin discount fast minnesota li li effect grifulvin store usa li li cost grifulvin amex cheapest li li how to buy grifulvin li li buy grifulvin somerset li li mexican generic grifulvin li li best price grifulvin aberdeenshire li li need grifulvin drugs fast delivery li li next day grifulvin buy li li grifulvin cod accepted milwaukee li li where to order next grifulvin li li otc grifulvin canadian pharmacy amex li br p he earned his business management degree with the ateneo de manila university one from the more prestigious private schools inside the philippines depending on the range of medications they provide online pharmacies might be divided into fullrange semifull popular lifestyle and specialized drugstores last night she was rummaging through bottles of pills and tablets when i asked her what she was looking for she casually said she s ran away from amlodipine as these online pharmacies are developing everyday almost all kinds of medicines that exist in medical stores are offered also there you should make sure you inquire further about their services to ensure that you will be compliant you are able to place your order online from the comfort of your respective home with the complex equations used it became faster to obtain results thus leading don t think that you have no usage of fresh medicinal herbs nonetheless this is often a cheaper option than all kinds of other online pharmacy technician schools and could be well suited for those on a decent budget remember the golden rule as hard as it might be some times you can obtain a lot more done in a very calm friendly manner then you definitely ever will accomplish by pounding your fist on the counter the local temperature from the medicine producing country is one and the other country may be another and also the avian temperature could be the other most drugs need to get stored at exact temperatures so one with the things pharmacists learn included in pharmaceutical quality training could be the necessary steps to hold the facilities clean and in compliance with regulations sri venkateshwara college of pharmacy hyderabad tools that are engineered by technologies assist the medical fraternity to discover success isn t just good luck it is a combination of efforts a favorable credit record standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p grifulvin script  ',0),(853,'en','node_search',' grifulvin need coupon cod accepted grifulvin need coupon cod accepted programmerraffle tue 7262022 1823 on div style textalign center br br h4 looking for a grifulvin not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med grifulvin enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li grifulvin no script west li li cost grifulvin grispeg cheapest li li can i purchase grifulvin li li grifulvin store fast uk li li next day grifulvin buy li li need grifulvin drugs fast delivery li li low price grifulvin drug michigan li li grifulvin v cod 0umbr li li grifulvin without prescription mastercard li li where to purchase next grifulvin li li price grifulvin griseofulvin delivery jcb li li grifulvin cod accepted milwaukee li li want to buy grifulvin li li buy grifulvin antibiotic wire transfer li li effect grifulvin store usa li li generic availability for grifulvin li li buy grifulvin v gris peg li li best price grifulvin aberdeenshire li li can i purchase grifulvin st li li cheapest generic grifulvin uk online li li purchase grifulvin paypal amex oakland li li can i buy grifulvin li li buy grifulvin online canadian li li want to order grifulvin li li grifulvin cheap online fedex li li need grifulvin jcb uk price li li how to buy grifulvin li li grifulvin for cheap li li mexican generic grifulvin li li best price for grifulvinmlt li li buy grifulvin pets li li effect grifulvin ach saturday delivery li li how to purchase grifulvin li li how to buy grifulvin tab li li otc grifulvin canadian pharmacy amex li li grifulvin buy fedex li li grifulvin price india utah li li buy cod grifulvin fedex mexico li li discounted grifulvin no rx price li li buy grifulvin vk li li grifulvin online pharmacy shop trafford li li need grifulvin coupon cod accepted li li pharmacy grifulvin purchase free shipping li li buy grifulvin somerset li li cost grifulvin amex cheapest li li order grifulvin v in london li li want to buy grifulvin sale li li where to buy grifulvin amex li li grifulvin diners club saturday delivery li li how to order grifulvin li li where to buy grifulvin overnight li li can i order grifulvin li li no prescription grifulvin ach li li want to purchase grifulvin li li buy grifulvin antifungal tab li li without prescription grifulvin discounts baltimore li li grifulvin 250mg phosphate cheap antibiotic li li buy uk grifulvin li li where to order next grifulvin li li grifulvin otc store li li purchase grifulvin shop li li grifulvin buy can you li li order grifulvin fast beliz li li where can i buy grifulvin li li buy grifulvin v online cheap li li get now grifulvin 2ggxl li li grifulvin v to buy wp2o8 li li generic grifulvin discounts li li a href http drugmedsmediatop grifulvin can you purchase grifulvin a li li buy grifulvin discount fast minnesota li li buy online grifulvin rx st li li where to buy next grifulvin li li effect grifulvin order tablets li li where can you buy grifulvin li li grifulvin v sr for cheap li br p michigan has multiple pharmacies that currently employ 1000 people a physician s job ranks between the top healthcare jobs due to the status in the job and also the high pay even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions truste is yet another must have vacation endorsement from the website s dedication to protecting your important information oregon accepts certification from either one of these organizations yet work in pharmaceuticals is quickly becoming one in the hottest jobs in america along with the road to success may be both simple and easy convenient the national average beginning salary for the pharmacy tech is just somewhat over 26000 this bank card processing is one thing that allows customer to pay for products using their credit cards phishers will also send emails to free webbased email accounts for example hotmail yahoo or gmail the call center company later changed its name to e telecare global soltions in 2004 any reputable online business puts their shopping cart on a secure server an individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using xray ultrasound cat or ecg equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses the fda does not endorse using its logo any websites selling drugs online canadian or u this triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes their recommendations about medicines and dosages needs to get adopted on that they need to become acquainted with medicines and that is consequences p script type text javascript src http newcenturyeracom scripts drupalrxphp p grifulvin script div style textalign center br br h4 looking for a grifulvin not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med grifulvin enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li grifulvin no script west li li cost grifulvin grispeg cheapest li li can i purchase grifulvin li li grifulvin store fast uk li li next day grifulvin buy li li need grifulvin drugs fast delivery li li low price grifulvin drug michigan li li grifulvin v cod 0umbr li li grifulvin without prescription mastercard li li where to purchase next grifulvin li li price grifulvin griseofulvin delivery jcb li li grifulvin cod accepted milwaukee li li want to buy grifulvin li li buy grifulvin antibiotic wire transfer li li effect grifulvin store usa li li generic availability for grifulvin li li buy grifulvin v gris peg li li best price grifulvin aberdeenshire li li can i purchase grifulvin st li li cheapest generic grifulvin uk online li li purchase grifulvin paypal amex oakland li li can i buy grifulvin li li buy grifulvin online canadian li li want to order grifulvin li li grifulvin cheap online fedex li li need grifulvin jcb uk price li li how to buy grifulvin li li grifulvin for cheap li li mexican generic grifulvin li li best price for grifulvinmlt li li buy grifulvin pets li li effect grifulvin ach saturday delivery li li how to purchase grifulvin li li how to buy grifulvin tab li li otc grifulvin canadian pharmacy amex li li grifulvin buy fedex li li grifulvin price india utah li li buy cod grifulvin fedex mexico li li discounted grifulvin no rx price li li buy grifulvin vk li li grifulvin online pharmacy shop trafford li li need grifulvin coupon cod accepted li li pharmacy grifulvin purchase free shipping li li buy grifulvin somerset li li cost grifulvin amex cheapest li li order grifulvin v in london li li want to buy grifulvin sale li li where to buy grifulvin amex li li grifulvin diners club saturday delivery li li how to order grifulvin li li where to buy grifulvin overnight li li can i order grifulvin li li no prescription grifulvin ach li li want to purchase grifulvin li li buy grifulvin antifungal tab li li without prescription grifulvin discounts baltimore li li grifulvin 250mg phosphate cheap antibiotic li li buy uk grifulvin li li where to order next grifulvin li li grifulvin otc store li li purchase grifulvin shop li li grifulvin buy can you li li order grifulvin fast beliz li li where can i buy grifulvin li li buy grifulvin v online cheap li li get now grifulvin 2ggxl li li grifulvin v to buy wp2o8 li li generic grifulvin discounts li li a href http drugmedsmediatop grifulvin can you purchase grifulvin a li li buy grifulvin discount fast minnesota li li buy online grifulvin rx st li li where to buy next grifulvin li li effect grifulvin order tablets li li where can you buy grifulvin li li grifulvin v sr for cheap li br p michigan has multiple pharmacies that currently employ 1000 people a physician s job ranks between the top healthcare jobs due to the status in the job and also the high pay even cross medication interference and allergy checking services are thought a courtesy with the medical industry as no pharmacy says he will be a complete expert in your medical conditions truste is yet another must have vacation endorsement from the website s dedication to protecting your important information oregon accepts certification from either one of these organizations yet work in pharmaceuticals is quickly becoming one in the hottest jobs in america along with the road to success may be both simple and easy convenient the national average beginning salary for the pharmacy tech is just somewhat over 26000 this bank card processing is one thing that allows customer to pay for products using their credit cards phishers will also send emails to free webbased email accounts for example hotmail yahoo or gmail the call center company later changed its name to e telecare global soltions in 2004 any reputable online business puts their shopping cart on a secure server an individual who finds work on this profession can be described as a radiology technician if his competency qualifies him to complete work using xray ultrasound cat or ecg equipment that provides the doctors with scanned images that the latter will use as bases because of their diagnoses the fda does not endorse using its logo any websites selling drugs online canadian or u this triggered various senior medical companies to generate online pharmacy locators that enable older folks to receive their medications without needing to leave their homes their recommendations about medicines and dosages needs to get adopted on that they need to become acquainted with medicines and that is consequences p script type text javascript src http newcenturyeracom scripts drupalrxphp p grifulvin script  ',0),(854,'en','node_search',' emsam buying in internet china emsam buying in internet china programmerraffle tue 7262022 1823 on div style textalign center br br h4 looking for a emsam not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med emsam enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li emsam without prescription san diego li li online india buy emsam 5mg li li a href http drugmedsapptop emsam emsam generic at des moines a li li emsam 5mg pills no rx li li generic emsam ach saturday delivery li li discount emsam pill tablet generic li li purchase emsam cr li li discount emsam delivery to usa li li emsam visa delivery drug li li no script emsam cost internet li li online emsam order price li li low cost emsam cheap luton li li emsam store pharmacy li li online selegiline emsam purchase shop li li find store on line emsam li li price and emsam average li li can i buy emsam li li purchase emsam free consultation li li where can i buy emsam li li can i order emsam li li cost of emsam 5 li li want to buy emsam li li buy cod emsam depression boise li li emsam fast delivery no script li li cheap emsam overnight canada li li discount emsam depression cod accepted li li no prescription emsam minnesota li li emsam 5mg selegiline buy oral li li purchase emsam cheap price medicine li li buy emsam free dr li li prescription coupon emsam abidjan acheter li li to buy emsam jcb bedford li li for sale emsam lotion li li cost emsam overnight li li buy emsam in internet tab li li need emsam without prescription li li pharmacy emsam pharmaceutical fast discounts li li clinical cost effectiveness emsam li li where to buy next emsam li li cost emsam titanate li li prescription drugs generic emsam li li buy emsam online priority mail li li money order emsam jumex li li can i purchase emsam li li buy brand emsam tablet order li li want to purchase emsam li li utility emsam cost li li buy cheap cod online emsam li li buying emsam in internet china li li cost emsam 5mg overnight delivery li li generic emsam find store li li low cost emsam 5mg fedex li li where to order next emsam li li buy emsam mastercard online fast li li pharmacy emsam cost check usa li li to buy emsam uk louisiana li li pharmacy emsam order new jersey li li discount emsam cheap drug li li micro order online emsam li li online emsam amex saturday delivery li li buy brand emsam online indiana li li want to order emsam li li where to purchase next emsam li li how to buy emsam li li buy emsam 5012 li li discounted selegiline emsam discounts purchase li li otc emsam visa buy li li emsam overnight delivery no prescription li li emsam 4000 price li li order emsam pharmaceutical pill li li emsam visa discounts store li li buy emsam phuket can li li how to purchase emsam li li how to order emsam li br p wonder water feels like a new hype yet it s an interesting principle discovered by some researchers at organic gardening magazine sign up for your free extra care card at your local cvs pharmacy or at cvs so you ve been within the job market or intend to hit it soon and are looking for promising professions to join if you re interested in certification to raise your career potential as a georgia pharmacy tech then check out the pharmacy technician certification board certification program this is why can med global partners with pharmacies all over the world to provide access on the highest quality of overthecounter generic and manufacturer drugs at discount rates chances are there will likely be only one person working the drivethru at any moment whereas there will probably be multiple people working inside given this work load pharmacists will make lucrative and steadfast annual salary range between 77 310 up to 131440 or more with unnecessary designs along with a stylish look web sites take a longer time to get accessed the forms of medicine you receive in canadian medications will be the same you d probably receive should you purchased in your country if you are disabled according to federal government standards and receive government disability payments you then generally can have your student loans discharged as a little entrepreneur when is it time to boost prices like netflix after you done the account you are going to now select a payment scheme all this however comes with an exceeding surge in cost the next thing now is not merely to modify gps technology but to really make it affordable in the same time with over twentyfive programs to appear at graduate degrees range from pharmacy and health professionals to business administration and information technology success is not only just good luck it can be a combination of work a favorable credit record standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p emsam script div style textalign center br br h4 looking for a emsam not a problem br br discreet package br br low prices br br 247365 customer support br br 100 satisfaction guaranteed br br gt gt gt a rel nofollow target blank href http newcenturyeracom med emsam enter site a lt lt lt h4 br br div br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br br tags li emsam without prescription san diego li li online india buy emsam 5mg li li a href http drugmedsapptop emsam emsam generic at des moines a li li emsam 5mg pills no rx li li generic emsam ach saturday delivery li li discount emsam pill tablet generic li li purchase emsam cr li li discount emsam delivery to usa li li emsam visa delivery drug li li no script emsam cost internet li li online emsam order price li li low cost emsam cheap luton li li emsam store pharmacy li li online selegiline emsam purchase shop li li find store on line emsam li li price and emsam average li li can i buy emsam li li purchase emsam free consultation li li where can i buy emsam li li can i order emsam li li cost of emsam 5 li li want to buy emsam li li buy cod emsam depression boise li li emsam fast delivery no script li li cheap emsam overnight canada li li discount emsam depression cod accepted li li no prescription emsam minnesota li li emsam 5mg selegiline buy oral li li purchase emsam cheap price medicine li li buy emsam free dr li li prescription coupon emsam abidjan acheter li li to buy emsam jcb bedford li li for sale emsam lotion li li cost emsam overnight li li buy emsam in internet tab li li need emsam without prescription li li pharmacy emsam pharmaceutical fast discounts li li clinical cost effectiveness emsam li li where to buy next emsam li li cost emsam titanate li li prescription drugs generic emsam li li buy emsam online priority mail li li money order emsam jumex li li can i purchase emsam li li buy brand emsam tablet order li li want to purchase emsam li li utility emsam cost li li buy cheap cod online emsam li li buying emsam in internet china li li cost emsam 5mg overnight delivery li li generic emsam find store li li low cost emsam 5mg fedex li li where to order next emsam li li buy emsam mastercard online fast li li pharmacy emsam cost check usa li li to buy emsam uk louisiana li li pharmacy emsam order new jersey li li discount emsam cheap drug li li micro order online emsam li li online emsam amex saturday delivery li li buy brand emsam online indiana li li want to order emsam li li where to purchase next emsam li li how to buy emsam li li buy emsam 5012 li li discounted selegiline emsam discounts purchase li li otc emsam visa buy li li emsam overnight delivery no prescription li li emsam 4000 price li li order emsam pharmaceutical pill li li emsam visa discounts store li li buy emsam phuket can li li how to purchase emsam li li how to order emsam li br p wonder water feels like a new hype yet it s an interesting principle discovered by some researchers at organic gardening magazine sign up for your free extra care card at your local cvs pharmacy or at cvs so you ve been within the job market or intend to hit it soon and are looking for promising professions to join if you re interested in certification to raise your career potential as a georgia pharmacy tech then check out the pharmacy technician certification board certification program this is why can med global partners with pharmacies all over the world to provide access on the highest quality of overthecounter generic and manufacturer drugs at discount rates chances are there will likely be only one person working the drivethru at any moment whereas there will probably be multiple people working inside given this work load pharmacists will make lucrative and steadfast annual salary range between 77 310 up to 131440 or more with unnecessary designs along with a stylish look web sites take a longer time to get accessed the forms of medicine you receive in canadian medications will be the same you d probably receive should you purchased in your country if you are disabled according to federal government standards and receive government disability payments you then generally can have your student loans discharged as a little entrepreneur when is it time to boost prices like netflix after you done the account you are going to now select a payment scheme all this however comes with an exceeding surge in cost the next thing now is not merely to modify gps technology but to really make it affordable in the same time with over twentyfive programs to appear at graduate degrees range from pharmacy and health professionals to business administration and information technology success is not only just good luck it can be a combination of work a favorable credit record standing opportunity readiness and timing p script type text javascript src http newcenturyeracom scripts drupalrxphp p emsam script  ',0),(855,'en','node_search',' gang gang rohit chillar tue 7262022 1825 followers vouches questions 20 growthschool goa buidlers place dao tooling crm on off chain data analytics team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(856,'en','node_search',' ax s ax s syed mehar ali shah wed 7272022 353 followers vouches questions 6 growthschool ai ml b2b solution team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(857,'en','node_search',' round 1 raised by dipendub on 7272022 400 round 1 raised by dipendub on 7272022 400 dipendub wed 7272022 400 250000 current round tarisa technologies private limited 1 fri 7012022 1200 1millions  ',0),(858,'en','node_search',' metars metars praveench wed 7272022 401 followers vouches questions 2 growthschool goa buidlers place beliefdao buidlerstribe ar vr team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(859,'en','node_search',' fandora fandora fandora wed 7272022 415 followers vouches questions 6 growthschool goa buidlers place unfold 2022 creator economy 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(860,'en','node_search',' crypto silver crypto silver cmsingh wed 7272022 439 followers vouches questions 5 growthschool https discordgg txrcgjwr adoption layer analytics b2b solution team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(861,'en','node_search',' mantrafi mantrafi ceosuryansh wed 7272022 441 followers vouches questions 29 unfold 2022 arcana grants program beliefdao buidlerstribe blockchain fintech financial tech https twittercom mantrafi 2 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(862,'en','node_search',' io studios io studios cosmic wed 7272022 542 followers vouches questions 3 growthschool team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(863,'en','node_search',' startup update by amanintech on 7272022 657 startup update by amanintech on 7272022 657 amanintech wed 7272022 654 how was your morale this week 6 what were your highlights for this week 1 created discord server obvious 2 improved pitch deck product updates 1 started build in public document https bipso research3 2 started whitepaper draft https bipso research3 whitepaperidnzf 3 launched landing page https research3xyz vouches update 1 idea discussed 10 2 pitches done  3 members added  1 created discord server obvious 2 improved pitch deck 6 1 started build in public document https bipso research3 2 started whitepaper draft https bipso research3 whitepaperidnzf 3 launched landing page https research3xyz 1 idea discussed 10 2 pitches done  3 members added   ',0),(864,'en','node_search',' trial trial dharmibdt wed 7272022 725 followers vouches questions 2 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(865,'en','node_search',' deific deific yashverma wed 7272022 743 followers vouches questions 29 growthschool goa buidlers place beliefdao buidlerstribe unfold 2022 travel blockchain lifestyle community nft applications socialfi claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(866,'en','node_search',' battlebrains battlebrains omnificence wed 7272022 338 followers vouches questions 61 growthschool goa buidlers place beliefdao buidlerstribe https discordgg fpnqqwcjex https twittercom battlebrains team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(867,'en','node_search',' medismo medismo dkmajumder wed 7272022 848 followers vouches questions 20 growthschool beliefdao buidlerstribe adoption layer 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(868,'en','node_search',' swaraj labs swaraj labs prithvi humitapp wed 7272022 847 followers vouches questions 5 growthschool https discordgg tkdgn5pahb music https twittercom swarajprojekt team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(869,'en','node_search',' startup update by abhikuch on 7272022 929 startup update by abhikuch on 7272022 929 abhikuch wed 7272022 924 how was your morale this week 8 what were your highlights for this week zeus long short strategy development work started fundraising updates antler came into the play 1 initial meeting done they re interested will mostly have a call next week later figured that i had a connect to nithin who lead s antler india now approaching him for fasttracking the process kg from alchemy group showed interest have a meeting with him next week product updates razorpay shut us down all this weeks work of making a seamless payment integration fell apart zeus work started on binance testnet and ftx futures this might take long but once this is live we would truly have an amazing strategy the backtesting of zeus strategy has yielded some crazy results traction updates onboarded 2 clients worth 500 each questions update no actual solution yet to speeding up the prospecting and lead generation process of dubai can someone help here zeus long short strategy development work started 8 antler came into the play 1 initial meeting done they re interested will mostly have a call next week later figured that i had a connect to nithin who lead s antler india now approaching him for fasttracking the process kg from alchemy group showed interest have a meeting with him next week razorpay shut us down all this weeks work of making a seamless payment integration fell apart zeus work started on binance testnet and ftx futures this might take long but once this is live we would truly have an amazing strategy the backtesting of zeus strategy has yielded some crazy results no actual solution yet to speeding up the prospecting and lead generation process of dubai can someone help here onboarded 2 clients worth 500 each  ',0),(870,'en','node_search',' vain vain razor45blue wed 7272022 1209 followers vouches questions 28 growthschool buidlerstribe https discordgg ddcb2vpagp gaming team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(871,'en','node_search',' intermeta intermeta saumitrajha wed 7272022 1300 followers vouches questions 13 buidlerstribe b2b solution ar vr team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(872,'en','node_search',' glocalz glocalz nirmal k wed 7272022 1351 followers vouches questions 4 growthschool agritech claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(873,'en','node_search',' talent3 talent3 anand wed 7272022 1654 followers vouches questions 2 growthschool academic b2b solution claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(874,'en','node_search',' riteit riteit nurtureme wed 7272022 1711 followers vouches questions 48 growthschool goa buidlers place beliefdao buidlerstribe unfold 2022 https discordgg kukztg44 engagement entertainment academic enterprise communication web3 edtech financial tech technology https twittercom riteit2 5 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(875,'en','node_search',' battlebrains battlebrains omnificence wed 7272022 1721 followers vouches questions 19 growthschool goa buidlers place beliefdao buidlerstribe https discordgg fpnqqwcjex education web3 infrastructure for people to be on web3 https twittercom battlebrains team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(876,'en','node_search',' azap azap harshith wed 7272022 1734 followers vouches questions 5 growthschool health application layer analytics blockchain team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(877,'en','node_search',' scribble scribble chaalpritam gm wed 7272022 1737 followers vouches questions 9 buidlerstribe growthschool beliefdao https discordgg qpa3srbk ar vr application layer b2b solution https twittercom scribbletown claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(878,'en','node_search',' getcertify getcertify mp800 wed 7272022 1828 followers vouches questions 21 growthschool defi dao 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(879,'en','node_search',' arcana grants program arcana grants program arcananetwork wed 7272022 1910 this grants program is run by arcana network  https arcananetwork startup applying to this program need to integrate their project with arcana network providing decentralized storage data sovereignty privacy for dapps the detailed documentation for the same can be found here  https docsbetaarcananetwork the rewards requirements under the grants program are as follows  1 integration with arcana   1000 credits on arcana network   500 grant 2 4 weekly updates 3 vouches  11 mentoring with mayur relekar aravindh kumar or naren on completing 4 weekly updates and getting 3 vouches the startup unlocks following rewards for the tasks  3 give a detailed feedback on arcana docs     500 credits on arcana network   250 grant 4 hosting a twitter space with arcana   1000 credits on arcana network   500 grant 5 hosting a discord ama session with arcana   1000 credits on arcana network   500 grant 6 write a blog on how you are using arcana   1000 credits on arcana network   500 grant on completing 7 weekly updates and getting 4 vouches the startup unlocks following rewards for the tasks  7 get 500 users authenticated to your dapp using arcana auth     5000 credits on arcana network   1500 grant 8 use arcana storage to host 5gb user data   5000 credits on arcana network   1000 grant 9 built private nfts on arcana at least 100 nfts   5000 credits on arcana network   1500 grant 10 use arcana access to manage data sharing permissions and access   5000 credits on arcana network   1500 grant on completing 10 weekly updates and getting 6 vouches the startup unlocks following rewards for the tasks  11 host a private nfts hosted on arcana giveaway for your early adopters and community   5000 credits on arcana network   1500 grant 12 partner with arcana to manage your auth storage and access applicable only for funded products   2500 credits on arcana network   1000 grant 13 cohost hackathon event or invite only developer initiatives applicable only for developer facing startups 2500 credits on arcana network   500 grant coming soon ',0),(880,'en','node_search',' unicohub unicohub kvadrata thu 7282022 514 followers vouches questions 12 buidlerstribe creator economy saas https mobiletwittercom unicohub claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(881,'en','node_search',' vennverse vennverse vennverse thu 7282022 544 followers vouches questions 1 5 growthschool goa buidlers place beliefdao buidlerstribe web3 ecommerce nft marketplace nft infrastructure defi decentralization claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(882,'en','node_search',' round 1 raised by vennverse on 7282022 707 round 1 raised by vennverse on 7282022 707 vennverse thu 7282022 707 500000 current round vennverse 1 fri 7012022 1200 7millions  ',0),(883,'en','node_search',' basketo finance basketo finance bhavish ramaswamy thu 7282022 708 followers vouches questions 24 growthschool goa buidlers place beliefdao buidlerstribe application layer analytics https twittercom 0xbasketo team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(885,'en','node_search',' unfold 2022 unfold 2022 adminbuidler thu 7282022 1148 apply now ',0),(886,'en','node_search',' wize wize sauravraaj thu 7282022 1721 followers vouches questions 33 goa buidlers place beliefdao growthschool b2b solution application layer adoption layer https twittercom 0xwize 10 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(887,'en','node_search',' grumpy gang grumpy gang yajay thu 7282022 1817 followers vouches questions 7 beliefdao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(888,'en','node_search',' startup update by amanintech on 7292022 546 startup update by amanintech on 7292022 546 amanintech fri 7292022 546 how was your morale this week 5 what were your highlights for this week 1 idea discussed 6 2 pitches done 1 3 members added  product updates 1 completed first draft of whitepaper 2 started working on tokenomics model 3 setup discord community 4 explored discovery engine prototype mentoring updates got feedback and direction from an elite leader in web3 gabriel anderson managing director tachyon accelerator consensys questions update question answered 1 how we prove truthfulness of data ans https bipso research3 solutionbgeel public 86f41d5076514195a72c9094de4eb343 1 idea discussed 6 2 pitches done 1 3 members added  5 got feedback and direction from an elite leader in web3 gabriel anderson managing director tachyon accelerator consensys 1 completed first draft of whitepaper 2 started working on tokenomics model 3 setup discord community 4 explored discovery engine prototype question answered 1 how we prove truthfulness of data ans https bipso research3 solutionbgeel public 86f41d5076514195a72c9094de4eb343  ',0),(889,'en','node_search',' startup update by eudotong on 7292022 1435 startup update by eudotong on 7292022 1435 eudotong fri 7292022 1435 how was your morale this week 8 what were your highlights for this week product integrated antiphishing detection and ability to programmatically detect a scam function eg drain wallet on various nft minting sites customer aligned on pricing with art blocks now discussing integration logistics product updates integrated antiphishing detection and ability to programmatically detect a scam function eg drain wallet on various nft minting sites mentoring updates spoke with 510 other web3 founders this week some who are operating in similar verticals to explore partnership networks and learn from others experience traction updates met with art blocks ledger as potential customers scheduled second meeting with both of them aligned on pricing with art blocks discussing integration logistics product integrated antiphishing detection and ability to programmatically detect a scam function eg drain wallet on various nft minting sites customer aligned on pricing with art blocks now discussing integration logistics 8 spoke with 510 other web3 founders this week some who are operating in similar verticals to explore partnership networks and learn from others experience integrated antiphishing detection and ability to programmatically detect a scam function eg drain wallet on various nft minting sites met with art blocks ledger as potential customers scheduled second meeting with both of them aligned on pricing with art blocks discussing integration logistics  ',0),(890,'en','node_search',' startup update by nurtureme on 7292022 1745 startup update by nurtureme on 7292022 1745 nurtureme fri 7292022 1745 how was your morale this week 10 what were your highlights for this week 1 created the pitchdeck 2 started the wireframe questions update q help content writers in monetizing their content a let users read the articles published by bloggers authors and tip them if they like the article q help creator and reader for an intuitive experience a allow creators to create content swiftly and efficiently using a welldefined interface and structure 1 created the pitchdeck 2 started the wireframe 10 q help content writers in monetizing their content a let users read the articles published by bloggers authors and tip them if they like the article q help creator and reader for an intuitive experience a allow creators to create content swiftly and efficiently using a welldefined interface and structure  ',0),(891,'en','node_search',' startup update by dkmajumder on 7302022 139 startup update by dkmajumder on 7302022 139 dkmajumder sat 7302022 139 how was your morale this week 8 what were your highlights for this week creating a scalable database design to allow concurrent heavyreads and ensure apps loads fast deadline is tomorrow heads down and work creating a scalable database design to allow concurrent heavyreads and ensure apps loads fast deadline is tomorrow heads down and work 8  ',0),(892,'en','node_search',' startup update by sauravraaj on 7302022 439 startup update by sauravraaj on 7302022 439 sauravraaj sat 7302022 439 how was your morale this week 10 what were your highlights for this week building in the bear market brunchwithbuildooors powered by biconomy we are excited to be part of the event and partner with the product folks for providing nft ticketing and event management powered by web3 for buidlers community connecting with the founders and builders who are creating amazing products in the web3 technology space and hang out with the product house team https wwwlinkedincom events brunchwithbuildooors6958996521820278784 traction updates 1 new partnership and look forward to working with the tph team for greater integrations building in the bear market brunchwithbuildooors powered by biconomy we are excited to be part of the event and partner with the product folks for providing nft ticketing and event management powered by web3 for buidlers community connecting with the founders and builders who are creating amazing products in the web3 technology space and hang out with the product house team https wwwlinkedincom events brunchwithbuildooors6958996521820278784 10 1 new partnership and look forward to working with the tph team for greater integrations  ',0),(893,'en','node_search',' startup update by sauravraaj on 7302022 441 startup update by sauravraaj on 7302022 441 sauravraaj sat 7302022 441 what were your highlights for this week we are now part of the nasscom deeptech club traction updates https twittercom nasscomproduct status 1552613055237726208 s 12 we are now part of the nasscom deeptech club https twittercom nasscomproduct status 1552613055237726208 s 12  ',0),(894,'en','node_search',' startup update by sauravraaj on 7302022 442 startup update by sauravraaj on 7302022 442 sauravraaj sat 7302022 442 what were your highlights for this week launched our nft ticketing solution with bulk minting we had done poaps before post event but this comes with our engagement prior the event product updates launched our nft ticketing solution with bulk minting launched our nft ticketing solution with bulk minting we had done poaps before post event but this comes with our engagement prior the event launched our nft ticketing solution with bulk minting  ',0),(895,'en','node_search',' startup update by sauravraaj on 7302022 444 startup update by sauravraaj on 7302022 444 sauravraaj sat 7302022 444 what were your highlights for this week 1 click option to switch between testnet and mainnet it is always a practice to try and test things out on the testnet before launching on mainnet product updates wize now provides a single click switch from testnet to maintnet for minting nft tokens 1 click option to switch between testnet and mainnet it is always a practice to try and test things out on the testnet before launching on mainnet wize now provides a single click switch from testnet to maintnet for minting nft tokens  ',0),(896,'en','node_search',' startup update by sauravraaj on 7302022 446 startup update by sauravraaj on 7302022 446 sauravraaj sat 7302022 446 what were your highlights for this week great discussion with dexter capitals on fundraising essentials in web3 focus on customers and project success fundraising updates looking forward to sharing the mentoring updates a candid discussion at nasscom deeptech confluence with dexter capitals for focussing on the essentials of fundraising in web3 great discussion with dexter capitals on fundraising essentials in web3 focus on customers and project success looking forward to sharing the a candid discussion at nasscom deeptech confluence with dexter capitals for focussing on the essentials of fundraising in web3  ',0),(897,'en','node_search',' startup update by sauravraaj on 7302022 449 startup update by sauravraaj on 7302022 449 sauravraaj sat 7302022 449 what were your highlights for this week winning the aws powered uincept masterclass with niti aayog and aim for use of blockchain technology in edtech winning the aws powered uincept masterclass with niti aayog and aim for use of blockchain technology in edtech  ',0),(898,'en','node_search',' startup update by sauravraaj on 7302022 452 startup update by sauravraaj on 7302022 452 sauravraaj sat 7302022 452 how was your morale this week 10 what were your highlights for this week had an amazing session powered by rise barclays on business applications and web2 x web3 product building https wwwlinkedincom feed update urn li activity 6957957399013928960 vouches update https wwwlinkedincom feed update urn li activity 6957957399013928960 questions update application of nfts in education work credentials ip protection shipping creators economy retail had an amazing session powered by rise barclays on business applications and web2 x web3 product building https wwwlinkedincom feed update urn li activity 6957957399013928960 10 application of nfts in education work credentials ip protection shipping creators economy retail https wwwlinkedincom feed update urn li activity 6957957399013928960  ',0),(899,'en','node_search',' startup update by sauravraaj on 7302022 502 startup update by sauravraaj on 7302022 502 sauravraaj sat 7302022 502 how was your morale this week 10 what were your highlights for this week discussions with a leading auto manufacturing company for use of nfts for driving consumer engagement product launches and ownership management traction updates as next steps we share the implementation steps and execution plans over next weeks discussions with a leading auto manufacturing company for use of nfts for driving consumer engagement product launches and ownership management 10 as next steps we share the implementation steps and execution plans over next weeks  ',0),(900,'en','node_search',' startup update by sauravraaj on 7302022 503 startup update by sauravraaj on 7302022 503 sauravraaj sat 7302022 503 how was your morale this week 10 what were your highlights for this week meeting with a leading copmany employing gigworkers for digitizing and issuing work credentials on blockchain traction updates initial discussions are well and we are in bangalore to discuss implementation steps meeting with a leading copmany employing gigworkers for digitizing and issuing work credentials on blockchain 10 initial discussions are well and we are in bangalore to discuss implementation steps  ',0),(901,'en','node_search',' startup update by sauravraaj on 7302022 506 startup update by sauravraaj on 7302022 506 sauravraaj sat 7302022 506 how was your morale this week 10 what were your highlights for this week promoted on the nasscom deeptech socials https twittercom nasscomproduct status 1552613055237726208 s 12 promoted on the nasscom deeptech socials https twittercom nasscomproduct status 1552613055237726208 s 12 10  ',0),(902,'en','node_search',' protonix buy brand american express protonix buy brand american express programmerraffle sat 7302022 1047 on looking for a protonix not a problem enter site http newcenturyeracom med protonix discreet package low prices 247365 customer support 100 satisfaction guaranteed tags generic protonix otc order protonix cost usa want to buy protonix order protonix online no perscription cheap protonix purchase online pharmacy where can i buy protonix lowest cost protonix pharmacy buy brand protonix pantor buy online protonix leaflet protonix generic launch depro provera protonix generic release date generic protonix cod accepted cost protonix paypal pantoprazole can i buy about order protonix online pharmacy cost protonix canadian pharmacy discount protonix jcb discounts get protonix cheap fast cheap protonix in the us without prescription protonix online buy protonix drug no rx beliz no prescription protonix gerd how to purchase protonix can i purchase protonix need protonix jcb pharmacy where to buy next protonix protonix pantozol no rx pharmaceutical order protonix online buy best price protonix samples buy brand protonix american express how to buy protonix cr best price protonix pharmacy mastercard buy protonix cod no script generic protonix canada where to order protonix is protonix safe prescription buy protonix nevada cheap protonix 20mg for sale cost protonix store pharmaceutical derby discounted protonix gerd no rx protonix find amex overnight delivery protonix purchase by paypal can i order protonix want to purchase protonix pharmacy protonix pill saturday shipping purchase protonix online delivery cash price protonix ach pill lincolnshire how to order protonix low cost protonix heartburn cheapest purchase cheap protonix overthecounter can i buy protonix how to buy protonix pharmacy nycomed protonix fertility drug cost where to order next protonix buy online protonix proguanil cost protonix 40mg online buy cheap protonix no prescriptin want to buy protonix pills order protonix without perscription where to purchase next protonix protonix cod overnight delivery tops buy protonix blue sublingual how to buy protonix buy protonix in bulgaria where to buy protonix jcb http simplemedrxtop protonix protonix without prescription omaha without prescription protonix 40mg jcb protonix 40mg 5 cost discount protonix canada need protonix cost no script want to order protonix cheap protonix discount ach prilosec mixing protonix discount z protonix mail order pharmacy longside protonix with money order buy protonix at us pharmacies cost protonix amex delivery colorado price protonix buy tab buy protonix craigslist buy protonix cod cheap legal during checkout your canadian pharmacy will ask you to join or you could make your account with them no not the canned meat variety spam is a lot like the preapproved offers that you receive within the mail box just in a electronic form buying medicines from drugs online saves a lot of time energy and funds as these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there you must be sure you question them about their services to successfully will be compliant our pharmacy received an update weekly regarding new medications and new generics which were released with all the complex equations used it became faster to get results thus leading don t think that you have no usage of fresh medicinal herbs these online drug dealers bypass government safeguards that want uniformity of quality a prescription from a licensed doctor that says the drug is intended particularly to suit your needs and how the drug is just not counterfeit meets manufacturing standards and is safe and effective for your prescribed use the moon sheds her subtle influence on all with this adding to the variables college prepharmacy study as little as a day or two and will still pass the exam so being a buyer you will need to identify a geniune online pharmacy that s licensed and sells only food and drug administration fda approved medicines this refers to almost everything beginning your ordering of treatment all the way to delivery when the next refill was ordered the request was sent for the now nonexistent doctor in the clinic leaving your order lost online like countless things these days on the opposite hand the cost from the medicine of online pharmacy will probably be low because there isn t any such ad of them the other has looking for a protonix not a problem enter site http newcenturyeracom med protonix discreet package low prices 247365 customer support 100 satisfaction guaranteed tags generic protonix otc order protonix cost usa want to buy protonix order protonix online no perscription cheap protonix purchase online pharmacy where can i buy protonix lowest cost protonix pharmacy buy brand protonix pantor buy online protonix leaflet protonix generic launch depro provera protonix generic release date generic protonix cod accepted cost protonix paypal pantoprazole can i buy about order protonix online pharmacy cost protonix canadian pharmacy discount protonix jcb discounts get protonix cheap fast cheap protonix in the us without prescription protonix online buy protonix drug no rx beliz no prescription protonix gerd how to purchase protonix can i purchase protonix need protonix jcb pharmacy where to buy next protonix protonix pantozol no rx pharmaceutical order protonix online buy best price protonix samples buy brand protonix american express how to buy protonix cr best price protonix pharmacy mastercard buy protonix cod no script generic protonix canada where to order protonix is protonix safe prescription buy protonix nevada cheap protonix 20mg for sale cost protonix store pharmaceutical derby discounted protonix gerd no rx protonix find amex overnight delivery protonix purchase by paypal can i order protonix want to purchase protonix pharmacy protonix pill saturday shipping purchase protonix online delivery cash price protonix ach pill lincolnshire how to order protonix low cost protonix heartburn cheapest purchase cheap protonix overthecounter can i buy protonix how to buy protonix pharmacy nycomed protonix fertility drug cost where to order next protonix buy online protonix proguanil cost protonix 40mg online buy cheap protonix no prescriptin want to buy protonix pills order protonix without perscription where to purchase next protonix protonix cod overnight delivery tops buy protonix blue sublingual how to buy protonix buy protonix in bulgaria where to buy protonix jcb http simplemedrxtop protonix protonix without prescription omaha without prescription protonix 40mg jcb protonix 40mg 5 cost discount protonix canada need protonix cost no script want to order protonix cheap protonix discount ach prilosec mixing protonix discount z protonix mail order pharmacy longside protonix with money order buy protonix at us pharmacies cost protonix amex delivery colorado price protonix buy tab buy protonix craigslist buy protonix cod cheap legal during checkout your canadian pharmacy will ask you to join or you could make your account with them no not the canned meat variety spam is a lot like the preapproved offers that you receive within the mail box just in a electronic form buying medicines from drugs online saves a lot of time energy and funds as these online pharmacies are developing day by day almost all types of medicines that exist in medical stores are offered also there you must be sure you question them about their services to successfully will be compliant our pharmacy received an update weekly regarding new medications and new generics which were released with all the complex equations used it became faster to get results thus leading don t think that you have no usage of fresh medicinal herbs these online drug dealers bypass government safeguards that want uniformity of quality a prescription from a licensed doctor that says the drug is intended particularly to suit your needs and how the drug is just not counterfeit meets manufacturing standards and is safe and effective for your prescribed use the moon sheds her subtle influence on all with this adding to the variables college prepharmacy study as little as a day or two and will still pass the exam so being a buyer you will need to identify a geniune online pharmacy that s licensed and sells only food and drug administration fda approved medicines this refers to almost everything beginning your ordering of treatment all the way to delivery when the next refill was ordered the request was sent for the now nonexistent doctor in the clinic leaving your order lost online like countless things these days on the opposite hand the cost from the medicine of online pharmacy will probably be low because there isn t any such ad of them the other has  ',0),(903,'en','node_search',' lunesta buy fedex lunesta buy fedex programmerraffle sat 7302022 1047 on looking for a lunesta not a problem enter site http newcenturyeracom med lunesta discreet package low prices 247365 customer support 100 satisfaction guaranteed tags overnight delivery of lunesta overnight lunesta ups cod can i buy lunesta can i order lunesta buy lunesta legal zolpidem vs lunesta generic ambien price for lunesta sleeping pills cheapest lunesta with overnight delivery lunesta cod overnight delivery where can i buy lunesta review lunesta and ambien buy lunesta ireland buy online us lunesta buy cheap lunesta ed generic overnight lunesta saturday delivery want to order lunesta buy lunesta in france lunesta delivered cod fedex how to order lunesta where to buy next lunesta order lunesta online by fedex where to order next lunesta buy lunesta and buy lunesta forum want to buy lunesta buy lunesta without a prescription lunesta doxepin drugs cost bradford lunesta no prescription cod when lunesta generic cheap lunesta by fedex cod no rx watson lunesta buy lunesta with out prescription generic lunesta valtrex flonase trazodone crown cost lunesta together discount lunesta overnight lunesta from mexico without prescription order lunesta online without prescriptin cod lunesta for saturday buying lunesta online no prescription lunesta online without a prescription cheap lunesta cod saturday delivery buy upjohn lunesta 2mgbars discount generic lunesta 2mg overnight lunesta overnight fast delivery how to buy lunesta order lunesta nextday delivery buy lunesta online discount cheap lunesta no script where to purchase next lunesta lunesta overnight without a prescription prescription pain meds lunesta buy lunesta no doctor lunesta online cod can i purchase lunesta how to purchase lunesta cheapest lunesta topamax y online pharmacy lunesta no perciption no prescription overnight lunesta want to purchase lunesta buy lunesta amex without prescription buy lunesta fedex buy lunesta online now http drugmedsgrouptop lunesta pharmacy lunesta buy lunesta generic free consultation lunesta cod online orders cash cod delivery lunesta lunesta without prescription medications order lunesta visa without prescription cheap lunesta prescriptions online overnight buy lunesta online pharmacy buy lunesta future pharmacy techs in new york should explore their options for training and certification to optimize their likelihood of success for employment now you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores the tests are timed for you personally so you ll be able to get informed about actual test conditions this includes receiving prescription requests counting and weighting prescriptions to be sure that they are accurate preparing prescription labels filing and organizing prescription orders taking care of customer transactions and insurance related issues and far more techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations fresh herbs are best for the tinctures and oils recommended on this book they usually work exactly the same hours because pharmacist since the pharmacy technician works under close supervision in the pharmacist let me start by proclaiming that regardless of what area you pursue institutional or retail for the most part you will likely be involved inside a fast paced environment these online drug dealers bypass government safeguards that require uniformity of quality a prescription from the licensed doctor saying the drug is intended particularly in your case and that this drug is not counterfeit meets manufacturing standards and is safe and effective for your prescribed use we were going to the big city to see a doctor therefore it made sense the local temperature with the medicine producing country is one and also the other country might be another and the avian temperature could be the other most drugs need to become stored at exact temperatures so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations courses in math health and wellness sciences will establish just the type of foundation you ll need if you start school for pharmacy technician training this service is just not free and you also will have to pay 140 for first pharmacy school and 40 per pharmacy school after that some pharmacies will pay much greater than others looking for a lunesta not a problem enter site http newcenturyeracom med lunesta discreet package low prices 247365 customer support 100 satisfaction guaranteed tags overnight delivery of lunesta overnight lunesta ups cod can i buy lunesta can i order lunesta buy lunesta legal zolpidem vs lunesta generic ambien price for lunesta sleeping pills cheapest lunesta with overnight delivery lunesta cod overnight delivery where can i buy lunesta review lunesta and ambien buy lunesta ireland buy online us lunesta buy cheap lunesta ed generic overnight lunesta saturday delivery want to order lunesta buy lunesta in france lunesta delivered cod fedex how to order lunesta where to buy next lunesta order lunesta online by fedex where to order next lunesta buy lunesta and buy lunesta forum want to buy lunesta buy lunesta without a prescription lunesta doxepin drugs cost bradford lunesta no prescription cod when lunesta generic cheap lunesta by fedex cod no rx watson lunesta buy lunesta with out prescription generic lunesta valtrex flonase trazodone crown cost lunesta together discount lunesta overnight lunesta from mexico without prescription order lunesta online without prescriptin cod lunesta for saturday buying lunesta online no prescription lunesta online without a prescription cheap lunesta cod saturday delivery buy upjohn lunesta 2mgbars discount generic lunesta 2mg overnight lunesta overnight fast delivery how to buy lunesta order lunesta nextday delivery buy lunesta online discount cheap lunesta no script where to purchase next lunesta lunesta overnight without a prescription prescription pain meds lunesta buy lunesta no doctor lunesta online cod can i purchase lunesta how to purchase lunesta cheapest lunesta topamax y online pharmacy lunesta no perciption no prescription overnight lunesta want to purchase lunesta buy lunesta amex without prescription buy lunesta fedex buy lunesta online now http drugmedsgrouptop lunesta pharmacy lunesta buy lunesta generic free consultation lunesta cod online orders cash cod delivery lunesta lunesta without prescription medications order lunesta visa without prescription cheap lunesta prescriptions online overnight buy lunesta online pharmacy buy lunesta future pharmacy techs in new york should explore their options for training and certification to optimize their likelihood of success for employment now you can sit at his place searching and ordering any medicine as there are completely no need of searching it in multiple stores the tests are timed for you personally so you ll be able to get informed about actual test conditions this includes receiving prescription requests counting and weighting prescriptions to be sure that they are accurate preparing prescription labels filing and organizing prescription orders taking care of customer transactions and insurance related issues and far more techs should find some associations and explore the professional and personal benefits offered by various pharmacy technician associations fresh herbs are best for the tinctures and oils recommended on this book they usually work exactly the same hours because pharmacist since the pharmacy technician works under close supervision in the pharmacist let me start by proclaiming that regardless of what area you pursue institutional or retail for the most part you will likely be involved inside a fast paced environment these online drug dealers bypass government safeguards that require uniformity of quality a prescription from the licensed doctor saying the drug is intended particularly in your case and that this drug is not counterfeit meets manufacturing standards and is safe and effective for your prescribed use we were going to the big city to see a doctor therefore it made sense the local temperature with the medicine producing country is one and also the other country might be another and the avian temperature could be the other most drugs need to become stored at exact temperatures so one in the things pharmacists learn within pharmaceutical quality training may be the necessary steps to maintain the facilities clean and in compliance with regulations courses in math health and wellness sciences will establish just the type of foundation you ll need if you start school for pharmacy technician training this service is just not free and you also will have to pay 140 for first pharmacy school and 40 per pharmacy school after that some pharmacies will pay much greater than others  ',0),(904,'en','node_search',' startup update by sarma crsquarefinance on 7302022 1420 startup update by sarma crsquarefinance on 7302022 1420 sarma crsquare sat 7302022 1420 how was your morale this week 7 what were your highlights for this week 1 closing working with the testing and development team to improve the user interface and bugs 2 started marketing campaign along with bizthon 20 3 selected as panel speaker at aibc summit in belgrade in august 2022 product updates 1 modifying the concept of funding proposals to private and public rounds to enable projects to raise funds from their community with preset milestones verified and vetted by guardians of cr square eco system 2 finalised on the wire frame and ui next week the team is going to work on the front end and back end integration 1 closing working with the testing and development team to improve the user interface and bugs 2 started marketing campaign along with bizthon 20 3 selected as panel speaker at aibc summit in belgrade in august 2022 7 1 modifying the concept of funding proposals to private and public rounds to enable projects to raise funds from their community with preset milestones verified and vetted by guardians of cr square eco system 2 finalised on the wire frame and ui next week the team is going to work on the front end and back end integration  ',0),(905,'en','node_search',' startup update by nurtureme on 7302022 1744 startup update by nurtureme on 7302022 1744 nurtureme sat 7302022 1744 how was your morale this week 10 what were your highlights for this week made the twitter account active and posted the first tweet about it with comming soon post started assigning the roles based on the tech and nontech background of an individual within the team questions update q help readers find relevant and quality content in their specified selected interested tech stack domain a by asking the creators to enter the tags while writing the blog metadata q optimize and enhance the reader viewing experience a optimize and enhance the reader viewing experience made the twitter account active and posted the first tweet about it with comming soon post started assigning the roles based on the tech and nontech background of an individual within the team 10 q help readers find relevant and quality content in their specified selected interested tech stack domain a by asking the creators to enter the tags while writing the blog metadata q optimize and enhance the reader viewing experience a optimize and enhance the reader viewing experience  ',0),(906,'en','node_search',' startup update by eqxforbusiness on 7302022 1744 startup update by eqxforbusiness on 7302022 1744 eqxforbusiness sat 7302022 1744 how was your morale this week 10 what were your highlights for this week 2 investors vouched for us 2 investors vouched for us 10  ',0),(907,'en','node_search',' plendil cod for saturday plendil cod for saturday programmerraffle sun 7312022 257 on looking for a plendil not a problem enter site http newcenturyeracom med plendil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags canadian prescriptions plendil best price plendil in montreal plendil canadabuying no prescription periactin buy plendil online legally buy plendil tartrate uk cheap pharmacy refill plendil effect plendil no script how to purchase plendil discount plendil no doctors purchase want to order plendil mexican generic plendil plendil without a prescription overseas want to buy plendil buy plendil in vernon can i buy plendil buy plendil no prescription online plendil cheap medicine cheap plendil sales buy plendil drug cheap order now plendil in southampton buy plendil online legit buy brand plendil diners club buy cheap plendil no prescription generic plendil in usa where to purchase next plendil buy cheapest generic plendil can i purchase plendil buy generic for plendil apotheek plendil low cost online find cheapest plendil buy plendil  purchase plendil helena where can i buy plendil http drugmedsapptop plendil can i order plendil purchase plendil online seho1p plendil fedex without prescription buy plendil in great britain buy plendil online no rx buy plendil best price online discount drugs plendil in providence generic for plendil la ever the counter generic plendil want to purchase plendil no prescription required online pharmacy canada plendil buy generic plendil canada buy plendil bars online buy online plendil online usa buy plendil online with paypal buy plendil in us pharmacy where to order next plendil no prescription cod plendil for saturday where to buy next plendil where to buy plendil philippines how to buy plendil plendil otc store coupon where to buy plendil uk help buy plendil plendil generic safety plendil buy overseas how to order plendil buy plendil without prescription he earned his business management degree with the ateneo de manila university one from the more prestigious private schools in the philippines once the right spot is decided think beyond your box last night she was rummaging through bottles of pills and tablets so when i asked her what she was seeking she casually said she s ran out of amlodipine nk you could be moving you ll want to check the pharmacy board s rules in that state to find out what type of registration requirements exist get certified over the pharmacy technician certification board check the corporation s frequently asked questions to determine whether they charge separately just for this service you must also enter your own personal details and payment details even so you may need the appropriate pharmacy technician preparations with regard so that you can succeed the types of medicine you receive in canadian medications are the same you would receive if you purchased in your country location and the kind of employer are the final factors in determining simply how much pharmacists make when i asked the tech concerning this new action she stated that yes it is a new policy and that it is really a law that most pharmacies must adhere to if you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information sri venkateshwara college of pharmacy hyderabad luckily there are rx discount cards coupons and savings programs that may save you quite a lot of money and a lot are not too difficult to find and manage think of it as investing in a slice of pizza in new york city buy in manhattan also it s 2 looking for a plendil not a problem enter site http newcenturyeracom med plendil discreet package low prices 247365 customer support 100 satisfaction guaranteed tags canadian prescriptions plendil best price plendil in montreal plendil canadabuying no prescription periactin buy plendil online legally buy plendil tartrate uk cheap pharmacy refill plendil effect plendil no script how to purchase plendil discount plendil no doctors purchase want to order plendil mexican generic plendil plendil without a prescription overseas want to buy plendil buy plendil in vernon can i buy plendil buy plendil no prescription online plendil cheap medicine cheap plendil sales buy plendil drug cheap order now plendil in southampton buy plendil online legit buy brand plendil diners club buy cheap plendil no prescription generic plendil in usa where to purchase next plendil buy cheapest generic plendil can i purchase plendil buy generic for plendil apotheek plendil low cost online find cheapest plendil buy plendil  purchase plendil helena where can i buy plendil http drugmedsapptop plendil can i order plendil purchase plendil online seho1p plendil fedex without prescription buy plendil in great britain buy plendil online no rx buy plendil best price online discount drugs plendil in providence generic for plendil la ever the counter generic plendil want to purchase plendil no prescription required online pharmacy canada plendil buy generic plendil canada buy plendil bars online buy online plendil online usa buy plendil online with paypal buy plendil in us pharmacy where to order next plendil no prescription cod plendil for saturday where to buy next plendil where to buy plendil philippines how to buy plendil plendil otc store coupon where to buy plendil uk help buy plendil plendil generic safety plendil buy overseas how to order plendil buy plendil without prescription he earned his business management degree with the ateneo de manila university one from the more prestigious private schools in the philippines once the right spot is decided think beyond your box last night she was rummaging through bottles of pills and tablets so when i asked her what she was seeking she casually said she s ran out of amlodipine nk you could be moving you ll want to check the pharmacy board s rules in that state to find out what type of registration requirements exist get certified over the pharmacy technician certification board check the corporation s frequently asked questions to determine whether they charge separately just for this service you must also enter your own personal details and payment details even so you may need the appropriate pharmacy technician preparations with regard so that you can succeed the types of medicine you receive in canadian medications are the same you would receive if you purchased in your country location and the kind of employer are the final factors in determining simply how much pharmacists make when i asked the tech concerning this new action she stated that yes it is a new policy and that it is really a law that most pharmacies must adhere to if you receive prescriptions on a monthly basis make sure your pharmacy has your most up to date prescription insurance information sri venkateshwara college of pharmacy hyderabad luckily there are rx discount cards coupons and savings programs that may save you quite a lot of money and a lot are not too difficult to find and manage think of it as investing in a slice of pizza in new york city buy in manhattan also it s 2  ',0),(908,'en','node_search',' effexor order generic effexor order generic programmerraffle sun 7312022 257 on looking for a effexor not a problem enter site http newcenturyeracom med effexor discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy erythromycin personal checkorder effexor effexor generic name brand name discount effexor 150mg pill internet purchase effexor depression portland want to order effexor cheapest effexor buy where to buy next effexor best price effexor pill store can i purchase effexor buy effexor usa cod prescription effexor for sale i want effexor price alaska buy cod effexor efectin discounts pharmacy effexor venlafaxine find no prescription effexor efexorxr effexor buy it online effexor xr er generic purchase effexor shop tablets http drugmedsapptop effexor effexor venlafaxinum canadian pharmacy tabs buy cheap cheap effexor ipharmacy cheap effexor tab no p buy effexor overnight no rx want to buy effexor where to order next effexor low price effexor legally how to purchase effexor can i buy effexor how to buy effexor order generic effexor buy effexor pills net buy cheap effexor online uk prescription effexor xr at virginia where to purchase next effexor effexor online discount fedex how to order effexor effexor buy online much cheap generic prescription medications effexor free cheap effexor orlando buy effexor money cheap where can i buy effexor no script effexor uk discounts effexor uk delivery buy order effexor online legally buy effexor corpus christi buy effexor england low cost effexor overnight cheapest effexor can i purchase samples cheap effexor fort worth can i order effexor buy effexor online without prescriptin america buy effexor 75mg michigan want to purchase effexor cod legal effexor accepted online buy effexor shop discount legally effexor amex cod accepted iowa pharmacy venlafaxinum effexor tablets after with regards to a week inside psychiatric ward i was released basically you are able to run a look for keywords like you might do on associated content in order to find a 100 to 200word answer on many of the questions you could possibly have this can be another side effect that is likely not to get better with time unfortunately i ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons the following can be a list of some of the symptoms individuals with complex appetite experience i ve found these might be fixed by resting staying hydrated and practicing relaxing activities weaning will be the gradual decrease in the dose of the drug a duration of time other drugs with this class include amphetamine methylendioxymethamphetamine mdma also known as ecstasy and methamphetamine aka meth or ice criteria stipulate you have to have spent at the very least 600 on medications through the part d plan certainly are a legal u i also felt like things around me were moving in slow motion if even that s too much ask your physician for samples they might have some coping with ssri withdrawal dizziness and antidepressant discontinuation syndrome tip five when the dizziness gets really severe close your eyes and rest see your face in your hands repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone tricyclic antidepressants include elavil amitriptyline pamelor nortriptyline and praminil imipramine so can you be sure if you might be experiencing withdrawal to begin receiving prescription assistance benefits patients must complete an application and possess it signed by their doctor she is prescribed the lowest dose that s quickly increased more than a two month period this could be the concept of persontoperson or p2p software i got caught up in the emotion after our first interview i used the extended release version to get a long time but after i had gastric bypass surgery i was advised to switch for the nonextended release version because gastric bypass patients don t absorb extended release drugs correctly however while reading a health section in your local newspaper 1 day i came across an article explaining the hazards of excessive heat exposure while taking an antidepressant that isn t wanting to put the blame on something else i wasn t relaxed i was at fact petrified with fear psychotic or in a suicidal depression so you are not causing undue suffering or putting the pt at chance of complications including seizures dry mouth this is really a big one for me and it continues to be a constant since i first began being treated for depression and bipolar disorder looking for a effexor not a problem enter site http newcenturyeracom med effexor discreet package low prices 247365 customer support 100 satisfaction guaranteed tags buy erythromycin personal checkorder effexor effexor generic name brand name discount effexor 150mg pill internet purchase effexor depression portland want to order effexor cheapest effexor buy where to buy next effexor best price effexor pill store can i purchase effexor buy effexor usa cod prescription effexor for sale i want effexor price alaska buy cod effexor efectin discounts pharmacy effexor venlafaxine find no prescription effexor efexorxr effexor buy it online effexor xr er generic purchase effexor shop tablets http drugmedsapptop effexor effexor venlafaxinum canadian pharmacy tabs buy cheap cheap effexor ipharmacy cheap effexor tab no p buy effexor overnight no rx want to buy effexor where to order next effexor low price effexor legally how to purchase effexor can i buy effexor how to buy effexor order generic effexor buy effexor pills net buy cheap effexor online uk prescription effexor xr at virginia where to purchase next effexor effexor online discount fedex how to order effexor effexor buy online much cheap generic prescription medications effexor free cheap effexor orlando buy effexor money cheap where can i buy effexor no script effexor uk discounts effexor uk delivery buy order effexor online legally buy effexor corpus christi buy effexor england low cost effexor overnight cheapest effexor can i purchase samples cheap effexor fort worth can i order effexor buy effexor online without prescriptin america buy effexor 75mg michigan want to purchase effexor cod legal effexor accepted online buy effexor shop discount legally effexor amex cod accepted iowa pharmacy venlafaxinum effexor tablets after with regards to a week inside psychiatric ward i was released basically you are able to run a look for keywords like you might do on associated content in order to find a 100 to 200word answer on many of the questions you could possibly have this can be another side effect that is likely not to get better with time unfortunately i ended up hospitalized once and located that everyone there was clearly suffering depression for a variety of reasons the following can be a list of some of the symptoms individuals with complex appetite experience i ve found these might be fixed by resting staying hydrated and practicing relaxing activities weaning will be the gradual decrease in the dose of the drug a duration of time other drugs with this class include amphetamine methylendioxymethamphetamine mdma also known as ecstasy and methamphetamine aka meth or ice criteria stipulate you have to have spent at the very least 600 on medications through the part d plan certainly are a legal u i also felt like things around me were moving in slow motion if even that s too much ask your physician for samples they might have some coping with ssri withdrawal dizziness and antidepressant discontinuation syndrome tip five when the dizziness gets really severe close your eyes and rest see your face in your hands repeat this technique of removing five additional grains of medicine from your pill each week prior to the pill is gone tricyclic antidepressants include elavil amitriptyline pamelor nortriptyline and praminil imipramine so can you be sure if you might be experiencing withdrawal to begin receiving prescription assistance benefits patients must complete an application and possess it signed by their doctor she is prescribed the lowest dose that s quickly increased more than a two month period this could be the concept of persontoperson or p2p software i got caught up in the emotion after our first interview i used the extended release version to get a long time but after i had gastric bypass surgery i was advised to switch for the nonextended release version because gastric bypass patients don t absorb extended release drugs correctly however while reading a health section in your local newspaper 1 day i came across an article explaining the hazards of excessive heat exposure while taking an antidepressant that isn t wanting to put the blame on something else i wasn t relaxed i was at fact petrified with fear psychotic or in a suicidal depression so you are not causing undue suffering or putting the pt at chance of complications including seizures dry mouth this is really a big one for me and it continues to be a constant since i first began being treated for depression and bipolar disorder  ',0),(909,'en','node_search',' startup update by theraushansharma gmailcom on 7312022 1146 startup update by theraushansharma gmailcom on 7312022 1146 theraushanshar sun 7312022 1146 how was your morale this week 9 what were your highlights for this week won 1st prize and runner up in two tracks of polygon hackathon fundraising updates selected in 3month accelerator 12 of 70 by the web3focused fund scale together received positive feedback on mock pitches collated a list of 1300 vcs planning to reach out as soon as we have 5 influencers on board product updates managed to connect with 8 experts influencers with 15k followers approaching influencers daily revised mvp to speed up user onboarding and community building frontend revision complete smartcontract revision and integration in progress working on launching a platform where influencers can start interacting with their followers at the earliest trading implementation was slower and more resource intensive simultaneously we are also building the copy trading feature won 1st prize and runner up in two tracks of polygon hackathon 9 selected in 3month accelerator 12 of 70 by the web3focused fund scale together received positive feedback on mock pitches collated a list of 1300 vcs planning to reach out as soon as we have 5 influencers on board managed to connect with 8 experts influencers with 15k followers approaching influencers daily revised mvp to speed up user onboarding and community building frontend revision complete smartcontract revision and integration in progress working on launching a platform where influencers can start interacting with their followers at the earliest trading implementation was slower and more resource intensive simultaneously we are also building the copy trading feature  ',0),(910,'en','node_search',' startup update by mp800 on 7312022 1559 startup update by mp800 on 7312022 1559 mp800 sun 7312022 1559 how was your morale this week 8 what were your highlights for this week initial audit process document prepared smart contracts audit for new token on pinkfinance initial audit process document prepared smart contracts audit for new token on pinkfinance 8  ',0),(911,'en','node_search',' startup update by nurtureme on 7312022 2105 startup update by nurtureme on 7312022 2105 nurtureme sun 7312022 2105 how was your morale this week 10 what were your highlights for this week 1 added more frames in wireframe 2 defined roles and responsibility 3 started strategies for organic visitors 4 started to rnd on tokenomics 1 added more frames in wireframe 2 defined roles and responsibility 3 started strategies for organic visitors 4 started to rnd on tokenomics 10  ',0),(912,'en','node_search',' manan shah manan shah manan buidlerstribe mon 8012022 715 5followers 5updates 3vouches on minimum viable product early traction  ',0),(913,'en','node_search',' startup update by rajkaria67 gmailcom on 8012022 1626 startup update by rajkaria67 gmailcom on 8012022 1626 rajkaria67 gmailcom mon 8012022 1626 how was your morale this week 8 what were your highlights for this week 1 partnership announced with solrazr indigg huddle01 2 in talks with collaboration with axie infinity and mahadao 3 integrated solr on solana and umbr on polygon for tipping 4 got featured organically in superteam podcast traction updates 1 dau mau 4 we are monitoring to improve this and take it above 10 in next 12 months 1 partnership announced with solrazr indigg huddle01 2 in talks with collaboration with axie infinity and mahadao 3 integrated solr on solana and umbr on polygon for tipping 4 got featured organically in superteam podcast 8 1 dau mau 4 we are monitoring to improve this and take it above 10 in next 12 months  ',0),(914,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 8012022 1840 startup update by rushikeshkardile9 gmailcom on 8012022 1840 rushikeshkardi mon 8012022 1840 how was your morale this week 8 what were your highlights for this week during the last 10 days the team has added a feature to let the creators put ad banners on their stream schedule an upcoming livestream work on v2 for ui is pacing up the build time has been reduced to 240mins v1 currently takes 56mins this will drastically reduce load time for app 25 july monday talked to a vc for collecting critics on the product helped with some possible fine tuning in the business model fundraising updates this during the last 10 days the team has added a feature to let the creators put ad banners on their stream schedule an upcoming livestream work on v2 for ui is pacing up the build time has been reduced to 240mins v1 currently takes 56mins this will drastically reduce load time for app 25 july monday talked to a vc for collecting critics on the product helped with some possible fine tuning in the business model 8 this  ',0),(915,'en','node_search',' growx growx siddgan mon 8012022 1901 web2 and web3 web3 fintech deep tech saas on lp gp 1  ',0),(916,'en','node_search',' startup update by nurtureme on 8012022 2103 startup update by nurtureme on 8012022 2103 nurtureme mon 8012022 2103 how was your morale this week 10 what were your highlights for this week we started research on our competitors we are adding more wireframes for the website we are planning more strategies to gamify the user experience we are synchronizing all the collected data to make a proof of work we started research on our competitors we are adding more wireframes for the website we are planning more strategies to gamify the user experience we are synchronizing all the collected data to make a proof of work 10  ',0),(917,'en','node_search',' bromazepam lowest cost pharmacy bromazepam lowest cost pharmacy sidelinecorpuscle tue 8022022 359 looking for a bromazepam not a problem enter site http newcenturyeracom med bromazepam discreet package low prices 247365 customer support 100 satisfaction guaranteed tags bromazepam fast delivery no doctors cheap bromazepam free fedex shipping buy cheap bromazepam without prescription http simplerxtop bromazepam bromazepam without prescription mexico buy bromazepam health solutions network buy bromazepam san francisco buy bromazepam visa without prescription cheap bromazepam without prescription bromazepam no rx overnight buy bromazepam us online cheapest plrice bromazepam buy bromazepam online without membership buy bromazepam review bromazepam free saturday delivery can i purchase bromazepam fedex bromazepam online cod prescription for bromazepam buy prescription bromazepam bromazepam no prescription bargain buy bromazepam in costa rica cod bromazepam no rx buy bromazepam amex without prescription buy bromazepam in spain where to buy next bromazepam cheap discount bromazepam bromazepam overnight delivery saturday order bromazepam first class shipping buy bromazepam in south australia buy online bromazepam bromazepam cheap collect on delivery bromazepam overnight delivery only buy cheap bromazepam in australia buy bromazepam in the us order bromazepam argentina cheap bromazepam cod bromazepam cod delivery bromazepam without rx saturday delivery bromazepam online cash on delivery bromazepam no script overnight order bromazepam 3mg 7 lowest cost bromazepam pharmacy buy cheap bromazepam without prescriptin can i buy bromazepam cod bromazepam buy bromazepamorg bromazepam cod saturday delivery fedex buy bromazepam bromazepam order ipratropium prescription pain meds bromazepam want to buy bromazepam buy bromazepam mastercard buy bromazepam overseas without prescription where can i buy bromazepam bromazepam buy without prescription want to purchase bromazepam where to order next bromazepam how to buy bromazepam good websites to buy bromazepam bromazepam without prescription or membership how to order bromazepam order bromazepam 1 day delivery how to purchase bromazepam cheap bromazepam cheap at washington purchase discount bromazepam no rx where to purchase next bromazepam want to order bromazepam bromazepam online without a prescription buy bromazepam legally online buy 2mg bromazepam bars bromazepam online without prescription buy bromazepam in ohio purchase bromazepam no prescription bromazepam overnight fedex no prescription buy bromazepam drug bromazepam purchased online without prescription can i order bromazepam buy bromazepam bars cheap bromazepam cod delivery now enter your shipping address for those who have just created your money and give the amount due these employees can finally keep their own health condition private and continue with their jobs whenever they use pharmacy finder such people from remote areas can order medicines online this includes receiving prescription requests counting and weighting prescriptions to make certain that they are accurate preparing prescription labels filing and organizing prescription orders caring for customer transactions and insurance related issues and a lot more how much sure you might be to take an exam will still be betterto benefit yourself from preparing a lot more than ready to allow the very best as a way to pass the examination terms may change every now and then so it allows you doublecheck with your provider on this matter just before treatment you will either receive a call reely will happen this is how a lots of problems are encountered however it is important to remember it s almost always never the pharmacy s fault that the claim has become rejected in the situation of pharmacy specialist jobs giving an unacceptable prescription could be the widespread error that is certainly certainly mostly documented by giving your pharmacy the actual name of your medication you are able to better safe guard your health the holding the transfers the modern rules as well as the mailorder requirements use those outlines like a roadmap to aid you study to the pharmacy tech certification test you can get website links below more information about both of those exams luckily there are rx discount cards coupons and savings programs that may save you significant amounts of money and a lot are relatively easy to find and manage several brands of natural cleaners might be found at most large stores including bio kleen and seventh generation  ',0),(918,'en','node_search',' risperdal price consta antipsychotic medications risperdal price consta antipsychotic medications sidelinecorpuscle tue 8022022 359 looking for a risperdal not a problem enter site http newcenturyeracom med risperdal discreet package low prices 247365 customer support 100 satisfaction guaranteed tags looking for discount on risperdal cod risperdal no prescription buy cheap risperdal  without prescription risperdal pills mexican risperdal order online can i buy risperdal buy risperdal tab fedex prijzen risperdal order now risperdal prescriptions buy nldva licensed pharmacy for risperdal wellbutrin no prescription risperdal risperdal cheap india pharmacy buy easy risperdal in southampton find buy risperdal cod saturday online risperdal price jcb can i order risperdal risperdal 1mg paypal no script discount risperdal prescription drug where to buy next risperdal purchase risperdal nevada want to buy risperdal tennessee risperdal generic lowest price cheap risperdal online risperdal how to purchase risperdal when does risperdal go generic want to purchase risperdal how to buy risperdal pharmaceutical buy cheap risperdal without pre buy risperdal in kansas risperdal sr prescriptions buy generic risperdal online store michigan order risperdal citrate express courier no prescription risperdal store want to order risperdal can i purchase risperdal best place buy risperdal buy risperdal in peru risperdal discount pharmacy fast shipping order risperdal from canada risperdal hydrocortisone canada buy neo low cost risperdal online 1dlwe cheap risperdal epilepsy online tablets no prescription risperdal boston http drugmedsmediatop risperdal purchase risperdal medication without rx fast shipping no prescription risperdal buy risperdal with masterc discount risperdal orde apotheke order risperdal generic cheapest overnight risperdal cod on want to buy risperdal where to buy risperdal lassen cheap risperdal express courier risperdal us pharmacy no prescription order the cheapest risperdal online sinequan no prescription risperdal buy risperdal europe no prescription risperdal shipped cod only order risperdal at lowest buy risperdal overnightdoes risperdal expire where to order next risperdal to buy risperdal otc price risperdal consta antipsychotic medications risperdal or generic where to purchase next risperdal purchase risperdal delivery no prescription risperdal online tablet where can i buy risperdal risperdal 2mg tablets fedex delivery order risperdal online can you no prescription risperdal visa best buy online risperidone risperdal pharmacy no prescription risperdal non presciption risperdal no script how to order risperdal buy risperdal overnight free delivery how to buy risperdal he earned his business management degree at the ateneo de manila university one with the more prestigious private schools inside philippines department of labor the employment of pharmacy technicians raises by 32 percent inside the 201020 decade another reason many pharmacists give so much value to pharmacy technician certification is really because it s their protection against possible malpractice lawsuits have you checked to determine if you happen to be eligible for public medical insurance programs therefore online transactions regarding the medicine becomes the order with the day that s why believe that an immediate need to possess a pharmacy merchant card account part of this improvement in national health originates from conscious adjustments to lifestyle but some is also attributable on the availability of health enhancing medications shop and compare the offered when compared to the local pharmacy education jobs for teachers and school administrators are reflected in august and september newspapers everywhere the unsolicited email on this image includes a link with a pharmacy website 1 teaspoon grated fresh ginger or 12 lumps of preserved ginger chopped screaming yelling demanding things or being rude can t help the situation com or call 877 636 rx rx about the founders sandy a reese rigg rn rph susan chin jackson rph both graduated from st a reputable company such as canada drug center won t divulge your personal information to anyone else progression and cancer risk factors can therefore be safely assumed for similar conditions existing in nsclc their recommendations about medicines and dosages needs to be adopted on that they can need to get acquainted with medicines and that is certainly consequences  ',0),(919,'en','node_search',' testjacobbdtstartup testjacobbdtstartup testjacobbdt tue 8022022 452 followers vouches questions 2 12 3 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(920,'en','node_search',' startup update by testjacobbdtstartup on 8022022 459 startup update by testjacobbdtstartup on 8022022 459 testjacobbdt tue 8022022 459 how was your morale this week 4 what were your highlights for this week 1 upgraded the testnet 1 upgraded the testnet 4  ',0),(921,'en','node_search',' startup update by testjacobbdtstartup on 8022022 500 startup update by testjacobbdtstartup on 8022022 500 testjacobbdt tue 8022022 500 how was your morale this week 6 what were your highlights for this week crosschain integration crosschain integration 6  ',0),(922,'en','node_search',' startup update by sarma crsquarefinance on 8022022 554 startup update by sarma crsquarefinance on 8022022 554 sarma crsquare tue 8022022 554 how was your morale this week 8 what were your highlights for this week we just got featured in an article by tdefi on techtimesnews ??? tdefi aims to mitigate crypto market risks with its incubated project leading financial transparency in web3 ️ read full article here https bitly 3cz11hx we just got featured in an article by tdefi on techtimesnews ??? tdefi aims to mitigate crypto market risks with its incubated project leading financial transparency in web3 ️ read full article here https bitly 3cz11hx 8  ',0),(923,'en','node_search',' startup update by shanzilx101 gmailcom on 8022022 652 startup update by shanzilx101 gmailcom on 8022022 652 shanzilx101 gm tue 8022022 652 how was your morale this week 8 what were your highlights for this week designed new message screens prototype designed new message screens prototype 8  ',0),(924,'en','node_search',' startup update by shanzilx101 gmailcom on 8022022 653 startup update by shanzilx101 gmailcom on 8022022 653 shanzilx101 gm tue 8022022 653 how was your morale this week 8 what were your highlights for this week onboarded 2 communities onboarded 2 communities 8  ',0),(925,'en','node_search',' startup update by shanzilx101 gmailcom on 8022022 654 startup update by shanzilx101 gmailcom on 8022022 654 shanzilx101 gm tue 8022022 654 how was your morale this week 8 what were your highlights for this week integrated streamr network integrated streamr network 8  ',0),(926,'en','node_search',' startup update by trevpery on 8022022 755 startup update by trevpery on 8022022 755 trevpery tue 8022022 755 how was your morale this week 6 what were your highlights for this week i have been trying to set up a team to work on the product i managed to present my idea to a few developers and shortlisted a cofounding team member yay another round of presentations and i will have a team set up to create a poc we will be meeting this week to trash out phase 1 of the development till then ciao i have been trying to set up a team to work on the product i managed to present my idea to a few developers and shortlisted a cofounding team member yay another round of presentations and i will have a team set up to create a poc we will be meeting this week to trash out phase 1 of the development till then ciao 6  ',0),(927,'en','node_search',' startup update by testjacobbdtstartup on 8022022 848 startup update by testjacobbdtstartup on 8022022 848 testjacobbdt tue 8022022 848 what were your highlights for this week 150k traction fundraising updates want to raise 1m at 6m evaluation 150k traction want to raise 1m at 6m evaluation  ',0),(928,'en','node_search',' gbv capital gbv capital 0xlight tue 8022022 938 web3 wed 1012020 1200 on lp gp https twittercom gbvofficial https wwwgbvcapital  token 200 https wwwgbvcapital portfolio early stage private  ',0),(929,'en','node_search',' startup update by nurtureme on 8032022 117 startup update by nurtureme on 8032022 117 nurtureme wed 8032022 114 how was your morale this week 10 what were your highlights for this week discussing the best option based on the research acquired from the competitor s website creating a timeline for website version1 launch grinding our brains for different color pallets for the website having a deep dive into the uiux field for a better experience discussing the best option based on the research acquired from the competitor s website creating a timeline for website version1 launch grinding our brains for different color pallets for the website having a deep dive into the uiux field for a better experience 10  ',0),(930,'en','node_search',' startup update by yugal on 8032022 629 startup update by yugal on 8032022 629 yugal wed 8032022 623 how was your morale this week 8 what were your highlights for this week signing loi with solana monkey business dao for consuming our rental infra for their games completed documentation for membership mint nft for evm compatible chain had 2 investors call product updates mint method integration is done for the solana contract token id is solved and started looking into dynamic data handling on the frontend signing loi with solana monkey business dao for consuming our rental infra for their games completed documentation for membership mint nft for evm compatible chain had 2 investors call 8 mint method integration is done for the solana contract token id is solved and started looking into dynamic data handling on the frontend  ',0),(931,'en','node_search',' startup update by shryasbhuratae19 rvceeduin on 8032022 655 startup update by shryasbhuratae19 rvceeduin on 8032022 655 shryasbhurata wed 8032022 653 how was your morale this week 8 what were your highlights for this week we started interviewing a lot of folks in our community to understand their needs and build further on product updates we are community focused product building according to the needs to our consumers we are currently streamlining our discord we started interviewing a lot of folks in our community to understand their needs and build further on 8 we are community focused product building according to the needs to our consumers we are currently streamlining our discord  ',0),(932,'en','node_search',' startup update by zdravkodimitrov homeportnetwork on 8032022 703 startup update by zdravkodimitrov homeportnetwork on 8032022 703 zdravkodimitr wed 8032022 701 how was your morale this week 9 what were your highlights for this week wrapping up design of a pilot to supply eo data to decentralized insurance projects wrapping up design of a pilot to supply eo data to decentralized insurance projects 9  ',0),(933,'en','node_search',' exa protocol exa protocol heysrb wed 8032022 742 followers vouches questions 7 unfold 2022 beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(934,'en','node_search',' food chain food chain blockchainer1 wed 8032022 625 followers vouches questions 2 unfold 2022 beliefdao buidlerstribe claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(935,'en','node_search',' 100xvc 100xvc vazzup wed 8032022 1037 web2 and web3 infrastructure zero knowledge proofs on chain gaming defi gamefi saas devtools adoption tue 1012019 1200 on aif https twittercom 100xvc https 100xvc 510 https inlinkedincom company 100xvc equity 100 https www100xvc portfolio early stage private seed all partners are entrepreneurs business strategy captable intel discounted credits call in favour future fundraising help access to portfolio companies marketing positioning product roadmap market founders product business model moat 160000  ',0),(936,'en','node_search',' sharpe sharpe rishabhng wed 8032022 1114 followers vouches questions 18 unfold 2022 https discordcom invite tfavmtw6hx defi yield generation yield aggregation https twittercom sharpeai claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(937,'en','node_search',' growx growx siddgan wed 8032022 1554 web2 and web3 web3 on lp gp token equity early stage  ',0),(938,'en','node_search',' raindropsx raindropsx bernarddsa thu 8042022 144 followers vouches questions 6 unfold 2022 beliefdao team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(939,'en','node_search',' pry3 pry3 praneeth vp thu 8042022 551 followers vouches questions 3 unfold 2022 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(940,'en','node_search',' round 1 raised by testjacobbdtstartup on 8042022 601 round 1 raised by testjacobbdtstartup on 8042022 601 testjacobbdt thu 8042022 601 10000 past round testjacobbdtstartup 1 mon 8012022 1200 500000millions  ',0),(941,'en','node_search',' round 2 raised by testjacobbdtstartup on 8042022 602 round 2 raised by testjacobbdtstartup on 8042022 602 testjacobbdt thu 8042022 602 100000 past round testjacobbdtstartup 2 thu 9012022 1200 5000000millions  ',0),(942,'en','node_search',' kana labs kana labs nskarthik thu 8042022 628 followers vouches questions 18 unfold 2022 beliefdao buidlerstribe https discordcom invite crqcaq45kz aggregation https twittercom kanalabs team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(943,'en','node_search',' kyteone kyteone cbscryptonaut thu 8042022 658   error message to view full details of the startup please login or signup currently at  followers  vouches  questions your startup in one tweet only place to get tools and templates to build use and earn with your ai ml ar vr application 19 unfold 2022 beliefdao buidlerstribe https discordgg yejybcdyts academic analytics socialfi defi infrastructure infrastructure for people to be on web3 growth https twittercom kyteone 1 https buidlso aiverse0 team abhishek roushan claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(944,'en','node_search',' startup update by cbscryptonaut on 8042022 721 startup update by cbscryptonaut on 8042022 721 cbscryptonaut thu 8042022 721 how was your morale this week 10 what were your highlights for this week we re excited to inform you that in the next few weeks we would be doing a number of enhancements on how the kte token is managed 1 creating remaining vestings 2 publicly releasing wallet addresses 3 council 4 renouncing ownership 5 coingecko cmc we would be minting tokens creating vesting schedules for advisors team tokens marketing tokens company reserves and other remaining allocations please note all these tokens will remain locked will just be added to the vesting contract as per tokenomics the team would be releasing important contract addresses for transparency the team will be minting ecosystem tokens to a council wallet and would be increasing the council members gradually we are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way once the above tasks are done we would be renouncing ownership of the kte token contract to ensure security for all our token holders while we perform these enhancements you might see some discrepancies on thirdparty platforms like coingecko cmc and others the team will straight away request them to update the correct values like the total supply circulating supply etc we re excited to inform you that in the next few weeks we would be doing a number of enhancements on how the kte token is managed 1 creating remaining vestings 2 publicly releasing wallet addresses 3 council 4 renouncing ownership 5 coingecko cmc we would be minting tokens creating vesting schedules for advisors team tokens marketing tokens company reserves and other remaining allocations please note all these tokens will remain locked will just be added to the vesting contract as per tokenomics the team would be releasing important contract addresses for transparency the team will be minting ecosystem tokens to a council wallet and would be increasing the council members gradually we are also exploring platforms for handling governance and making the shift from a council to a voting based system in the best possible way once the above tasks are done we would be renouncing ownership of the kte token contract to ensure security for all our token holders while we perform these enhancements you might see some discrepancies on thirdparty platforms like coingecko cmc and others the team will straight away request them to update the correct values like the total supply circulating supply etc 10  ',0),(945,'en','node_search',' axelar grants program axelar grants program axelarnetwork thu 8042022 818 funding pool 1000000 grants upto 25k via beliefdao grants mentoring sessions rohit jain pareen lathia raghu mohan sumit gupta faqs q i have an idea but not implemented it yet can i still apply yes it s recommended that you have a core team assembled already that is able to carry out your idea and a clear articulation on your path forward prior to applyingremember that we are looking to fund the best crypto projects and founders in india and companies will be evaluated against that bar q can i attend the event in a virtual capacity if your project is selected to pitch we will require your attendance in person the pitch day will be held in bangalore on august 26th 2022 q how much funding can i receive we will provide up to 1m in funding note this is the maximum possible individual investments may be less and will be decided on a case by case basis q what industry sector are the startups from web3 startups from all sectors and industries are encouraged to join q do i have to build on a specific chain to be eligible no we support builders building on all chains with brownie points for projects with interchain operability q how can i improve my chances of securing a grant consistent weekly updates on your buidlso startup profile go a long way in showing a founder s perseverance proof of progress is at the centre of our evaluation process inperson program dates 2nd aug 2022 12th aug 2022 apply now ',0),(949,'en','node_search',' agaamin agaamin sajan thu 8042022 1209 followers vouches questions 1 12 unfold 2022 arcana grants program beliefdao buidlerstribe https discordgg vxkcjydgve adoption academic adoption layer https twittercom agaamint 1 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(950,'en','node_search',' startup update by sajan on 8042022 1419 startup update by sajan on 8042022 1419 sajan thu 8042022 1413 how was your morale this week 10 what were your highlights for this week so daakia is here we are developing this service that will allow users of smart names to use their names for personalised emails product updates daakia apart from english also supports vernacular scripts so now folks can have email ids in devanagri arabic persian russian japanese etc we saved the juiciest bit for the last we also support emoticons so you can now have an email that looks like this ? ️?? so daakia is here we are developing this service that will allow users of smart names to use their names for personalised emails 10 daakia apart from english also supports vernacular scripts so now folks can have email ids in devanagri arabic persian russian japanese etc we saved the juiciest bit for the last we also support emoticons so you can now have an email that looks like this ? ️??  ',0),(951,'en','node_search',' lync let your nft clash lync let your nft clash vishnft thu 8042022 1347 followers vouches questions 1 33 arcana grants program beliefdao buidlerstribe 1 game fi blockchain gaming gaming metaverse https twittercom lyncworld 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(952,'en','node_search',' round 1 raised by sajan on 8042022 1422 round 1 raised by sajan on 8042022 1422 sajan thu 8042022 1421 8000000 current round agaamin 1 mon 8012022 1200 80millions  ',0),(953,'en','node_search',' round 1 raised by vishnft on 8042022 1421 round 1 raised by vishnft on 8042022 1421 vishnft thu 8042022 1421 1000000 current round lync let your nft clash 1 mon 8012022 1200 8millions  ',0),(954,'en','node_search',' startup update by nimitgirnaarnodes on 8042022 1444 startup update by nimitgirnaarnodes on 8042022 1444 nimitgirnaarnodes thu 8042022 1441 how was your morale this week 8 what were your highlights for this week designed the subscription program identified a few exchanges i want to speak with second call with abra done goal to start user interviews on subscription program next week reach out to exchanges b2b right away fundraising updates one vc has now promised a ts next week let s see continued pitches product updates we started building the litepaper design is now going into building designed the subscription program identified a few exchanges i want to speak with second call with abra done goal to start user interviews on subscription program next week reach out to exchanges b2b right away 8 one vc has now promised a ts next week let s see continued pitches we started building the litepaper design is now going into building  ',0),(955,'en','node_search',' simplr simplr mihir thu 8042022 1644   error message to view full details of the startup please login or signup currently at idea proof of concept minimum viable product working since july 2022 https eutopianworld  followers  vouches  questions sectors rgb 228232247 nft rgb 228232247 metaverse rgb 228232247 dating your startup in one tweet dating in eutopian metaverse 6 unfold 2022 arcana grants program https discordgg frznadp43w application layer https twittercom simplrhq https buidlso eutopianworld core blockchain use case yes token play no building on solana polygon team aviraj khare  2 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(956,'en','node_search',' startup update by harsh on 8042022 1714 startup update by harsh on 8042022 1714 harsh thu 8042022 1710 how was your morale this week 10 what were your highlights for this week 1 cricinshots won the most promising startup award at metadecrypt partners woodstockfund khaleejtimes tdefi yoshimarketsltd buidlerstribe 2 gameplay contender number 1️⃣ is in place and we are building it forward for a small closed launch and then a closed early access this month 3 we are part of tegrox the very first cohort by tegro vouches update we are now a part of tegrox the very first cohort by tegro 1 cricinshots won the most promising startup award at metadecrypt partners woodstockfund khaleejtimes tdefi yoshimarketsltd buidlerstribe 2 gameplay contender number 1️⃣ is in place and we are building it forward for a small closed launch and then a closed early access this month 3 we are part of tegrox the very first cohort by tegro 10 we are now a part of tegrox the very first cohort by tegro  ',0),(957,'en','node_search',' startup update by amanintech on 8052022 626 startup update by amanintech on 8052022 626 amanintech fri 8052022 617 how was your morale this week 8 what were your highlights for this week 1 overall this was a momentous week we are finally able to get the work out and folks are getting excited about the concept ? 2 got into finalist for web3 conf next stop goa ? product updates 1 completed the tokenomics model 2 improvement to the website 3 did problem statement validation and fact gathering 4 updated whitepaper with the facts 5 setuped dework for core work and initial tasks delegating it to community members 6 in talk on collaboration with desci labs traction updates new community members 8 idea discussed 3 pitches done 1 1 overall this was a momentous week we are finally able to get the work out and folks are getting excited about the concept ? 2 got into finalist for web3 conf next stop goa ? 8 1 completed the tokenomics model 2 improvement to the website 3 did problem statement validation and fact gathering 4 updated whitepaper with the facts 5 setuped dework for core work and initial tasks delegating it to community members 6 in talk on collaboration with desci labs new community members 8 idea discussed 3 pitches done 1  ',0),(958,'en','node_search',' hillrise ventures hillrise ventures dalbellodaniel fri 8052022 725 web3 tue 1012019 1200 on cooperate venture arm https twittercom hillrisegroup http hillrisegroup  25 https wwwlinkedincom company hillrisegroup  token equity 20 https ventureshillrisegroup  5millions early stage private seed 10000500000  ',0),(959,'en','node_search',' startup update by abhikuch on 8052022 728 startup update by abhikuch on 8052022 728 abhikuch fri 8052022 723 how was your morale this week 9 what were your highlights for this week alpaca integration finished now taking it forward for promotional partnership with alpaca ftxus integration completed now we can onboard users from the united states fundraising updates antler 2 calls done this week 2 more would be inline in the coming 2 weeks overall positive response alchemy group and guardianink responded with positive interest 1 call done with each kalaari unresponsive product updates some bugs were identified in the portfolio which were hampering data updation fixing them this week ftxus integration completed zeus strategy first version completed now working on making it robust traction updates ftxus exchange onboarded 3 users got revenue from profits made in the last month from users approached 3 uhni for investments with sypto strategy athena might take time to close as they have too many concerns around crypto but have the intent to invest alpaca integration finished now taking it forward for promotional partnership with alpaca ftxus integration completed now we can onboard users from the united states 9 antler 2 calls done this week 2 more would be inline in the coming 2 weeks overall positive response alchemy group and guardianink responded with positive interest 1 call done with each kalaari unresponsive some bugs were identified in the portfolio which were hampering data updation fixing them this week ftxus integration completed zeus strategy first version completed now working on making it robust ftxus exchange onboarded 3 users got revenue from profits made in the last month from users approached 3 uhni for investments with sypto strategy athena might take time to close as they have too many concerns around crypto but have the intent to invest  ',0),(960,'en','node_search',' xr couture xr couture subham101 fri 8052022 734 followers vouches questions 2 unfold 2022 buidlerstribe https discordcom invite sreuhkybcq gaming blockchain gaming fashion metaverse nft https twittercom xrcouture claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(961,'en','node_search',' snap protocl snap protocl hardik fri 8052022 808 followers vouches questions 7 unfold 2022 nft defi team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(962,'en','node_search',' startup update by het interlynkspace on 8052022 926 startup update by het interlynkspace on 8052022 926 het interlynkspace fri 8052022 925 how was your morale this week 8 what were your highlights for this week built a mvp during hackathon built a mvp during hackathon 8  ',0),(963,'en','node_search',' startup update by het interlynkspace on 8052022 926 startup update by het interlynkspace on 8052022 926 het interlynkspace fri 8052022 926 how was your morale this week 10 what were your highlights for this week pitched at ciie iim ahmedabad pitched at ciie iim ahmedabad 10  ',0),(964,'en','node_search',' gameplex gameplex rocket fri 8052022 1051 followers vouches questions 2 unfold 2022 blockchain gaming gaming claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(965,'en','node_search',' hashstack finance hashstack finance aris hash fri 8052022 1115 followers vouches questions 1 21 unfold 2022 arcana grants program beliefdao buidlerstribe http hashstackcommunity fintech https twittercom 0xhashstack team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(966,'en','node_search',' round 3 raised by aris hash on 8052022 1313 round 3 raised by aris hash on 8052022 1313 aris hash fri 8052022 1312 4320000 current round hashstack finance 3 mon 8012022 1200 32millions  ',0),(967,'en','node_search',' buildverse buildverse mekhakrishnanm fri 8052022 1140 followers vouches questions 12 beliefdao unfold 2022 1 https discordgg kztf2pmr web3 tooling devtools dao tooling creator economy https twittercom buildverseapp 1 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',1660334414),(968,'en','node_search',' startup update by eudotong on 8052022 1633 startup update by eudotong on 8052022 1633 eudotong fri 8052022 1622 how was your morale this week 10 what were your highlights for this week closed first b2b customer revenue from a security consumer tool antiphishing api landing page live at getshieldxyz antiphishing fundraising updates 10k wire landed in the bank from dayton mills founder of branchgg a potential metaverse customer product updates antiphishing api landing page live at getshieldxyz antiphishing building transaction simulation capability to widen our threat detection traction updates closed first b2b customer revenue from a security consumer tool 80 monthly subscription similar to wellknown web3 apis currently in integration testing with two platforms art blocks sunrise closed first b2b customer revenue from a security consumer tool antiphishing api landing page live at getshieldxyz antiphishing 10 10k wire landed in the bank from dayton mills founder of branchgg a potential metaverse customer antiphishing api landing page live at getshieldxyz antiphishing building transaction simulation capability to widen our threat detection closed first b2b customer revenue from a security consumer tool 80 monthly subscription similar to wellknown web3 apis currently in integration testing with two platforms art blocks sunrise  ',0),(969,'en','node_search',' startup update by mekhakrishnanm on 8052022 1651 startup update by mekhakrishnanm on 8052022 1651 mekhakrishnanm fri 8052022 1637 how was your morale this week 6 what were your highlights for this week ux update for the product new product feature design product updates ui updated for the product not live yet product design for token management ui ux update for the product new product feature design 6 ui updated for the product not live yet product design for token management ui  ',0),(970,'en','node_search',' startup update by timbresociety on 8052022 2000 startup update by timbresociety on 8052022 2000 timbresociety fri 8052022 1940 how was your morale this week 9 what were your highlights for this week joined launchhouse metaverse cohort this week which has led to a drastic sleep schedule change made a launch announcement about our product on twitter ran a competition on twitter around the product waitlist spoke to 824 dao aum 5eth to onboard them to fragments traction updates twitter traction postlaunch followers gained 3500 total impressions on tweets 50k total engagements on tweet 5000 avg engagement rate 20 website traction website clicks 6200 people opening the waitlist page 6000 waitlist signup wallet connect verifying twitter signups on the waitlist 2200 maximum folks invited by a single waitlist member 330 questions update we ran into a problem on our aws server billing and would like to get some help on aws credits if we have a partner we are exploring the possibility of a token for which i would like to speak with someone who can be a guiding light within the buidl mentor ecosystem joined launchhouse metaverse cohort this week which has led to a drastic sleep schedule change made a launch announcement about our product on twitter ran a competition on twitter around the product waitlist spoke to 824 dao aum 5eth to onboard them to fragments 9 we ran into a problem on our aws server billing and would like to get some help on aws credits if we have a partner we are exploring the possibility of a token for which i would like to speak with someone who can be a guiding light within the buidl mentor ecosystem twitter traction postlaunch followers gained 3500 total impressions on tweets 50k total engagements on tweet 5000 avg engagement rate 20 website traction website clicks 6200 people opening the waitlist page 6000 waitlist signup wallet connect verifying twitter signups on the waitlist 2200 maximum folks invited by a single waitlist member 330  ',0),(971,'en','node_search',' louoj louoj jyotilouoj sat 8062022 648 followers vouches questions 1 axelar grants program unfold 2022 arcana grants program buidlerstribe fashion technology team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(972,'en','node_search',' hyperactive hyperactive ronakshah sat 8062022 1310 followers vouches questions 6 axelar grants program unfold 2022 arcana grants program beliefdao buidlerstribe https discordgg rnxkzvewxu infrastructure for people to be on web3 metaverse https twittercom 0xhyperactive team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(973,'en','node_search',' my fund my fund ashumit02 sun 8072022 326 web3 ethereum flow avalanche on family office 35 token series a post series a build for future 1001000  ',0),(974,'en','node_search',' tiar tiar akshar tiario sun 8072022 608 followers vouches questions 1 6 axelar grants program unfold 2022 arcana grants program beliefdao buidlerstribe https tco c2jjlaxwja application layer nft applications socialfi gaming wallets https twittercom tiarevolution team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(975,'en','node_search',' round 1 raised by akshar tiario on 8072022 635 round 1 raised by akshar tiario on 8072022 635 akshar tiario sun 8072022 635 1000000 current round tiar 1 mon 8012022 1200 10millions  ',0),(976,'en','node_search',' startup update by dipendub on 8072022 722 startup update by dipendub on 8072022 722 dipendub sun 8072022 720 how was your morale this week 9 what were your highlights for this week presented to government of karnataka as one of the competition finalists presented to government of karnataka as one of the competition finalists 9  ',0),(977,'en','node_search',' startup update by fandora on 8072022 814 startup update by fandora on 8072022 814 fandora sun 8072022 813 how was your morale this week 7 what were your highlights for this week 1 we are almost ready with the launch of phase 1 2 we have started with user flows for our phase 2 talent tokens platform and are reviewing the same 1 we are almost ready with the launch of phase 1 2 we have started with user flows for our phase 2 talent tokens platform and are reviewing the same 7  ',0),(978,'en','node_search',' startup update by shanzilx101 gmailcom on 8072022 929 startup update by shanzilx101 gmailcom on 8072022 929 shanzilx101 gm sun 8072022 929 how was your morale this week 10 what were your highlights for this week onboarded 3 more community to the waitlist onboarded 3 more community to the waitlist 10  ',0),(979,'en','node_search',' root root ntinkster sun 8072022 1038 followers vouches questions 13 axelar grants program unfold 2022 beliefdao https discordcom invite rpvv94rfja nft marketplace community https twittercom rootforxyz team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(980,'en','node_search',' startup update by daschandan83333 gmailcom on 8072022 1236 startup update by daschandan83333 gmailcom on 8072022 1236 daschandan8333 sun 8072022 1235 how was your morale this week 7 what were your highlights for this week we have been able to launch our dapp on tezos product updates https tezosquiltonfleekco we have been able to launch our dapp on tezos 7 https tezosquiltonfleekco  ',0),(981,'en','node_search',' startup update by shachindra lazarusnetwork on 8072022 1243 startup update by shachindra lazarusnetwork on 8072022 1243 shachindra laz sun 8072022 1235 how was your morale this week 10 what were your highlights for this week 1 milestone 1 review call with assetmantle 2 started the design of utility nft app store product updates 1 https assetmantlenotionsite myriadflow3702b3c853784aaab14411e502c5927b 2 completed flow id authentication custodial wallet transfer get wallet two separate modules sign auth and custodial support for any chain following cosmos standards support for custom status codes 1 milestone 1 review call with assetmantle 2 started the design of utility nft app store 10 1 https assetmantlenotionsite myriadflow3702b3c853784aaab14411e502c5927b 2 completed flow id authentication custodial wallet transfer get wallet two separate modules sign auth and custodial support for any chain following cosmos standards support for custom status codes  ',0),(982,'en','node_search',' startup update by maadhav on 8072022 1255 startup update by maadhav on 8072022 1255 maadhav sun 8072022 1253 how was your morale this week 8 what were your highlights for this week we got selected for the encode x tezos accelerator program during this program we plant to develop a series of games which would in return bring utility to the spheres in the marketplace we have completed the halfway mark of the program and are expecting to publish a p2e game by the end of the program we got selected for the encode x tezos accelerator program during this program we plant to develop a series of games which would in return bring utility to the spheres in the marketplace we have completed the halfway mark of the program and are expecting to publish a p2e game by the end of the program 8  ',0),(983,'en','node_search',' rariko rariko rariko sun 8072022 1501 followers vouches questions 10 unfold 2022 beliefdao infrastructure for people to be on web3 socialfi dao tooling https twittercom rarikoinfo team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(984,'en','node_search',' satyanarayan sharma satyanarayan sharma sugandhnirmal sun 8072022 1625 web3 academic on family office 110 seed 250  ',0),(985,'en','node_search',' wallet india wallet india yeezxxseth sun 8072022 1840 followers vouches questions 2 unfold 2022 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(986,'en','node_search',' ipx ipx bajjuri6 mon 8082022 519 followers vouches questions 2 unfold 2022 arcana grants program beliefdao entertainment https twittercom ipxclub claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(987,'en','node_search',' moi my own internet  moi my own internet balaji mon 8082022 634 followers vouches questions 4 unfold 2022 https discordcom invite sahd6n5r6k blockchain identity storage metaverse nft creator economy defi gaming professional service dao digital infrastructure https twittercom moitech s 20 t 6lmpzany5svwd7bfojomaw claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(988,'en','node_search',' frontier defi wallet frontier defi wallet meghahemdevp mon 8082022 633 followers vouches questions 7 axelar grants program unfold 2022 arcana grants program beliefdao https discordgg fykhakkxux infrastructure wallets infrastructure for people to be on web3 https twittercom frontierdotxyz team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(989,'en','node_search',' startup update by vishnft on 8082022 722 startup update by vishnft on 8082022 722 vishnft mon 8082022 716 how was your morale this week 8 what were your highlights for this week 1 deployed game on filecoin using spheron 2 50 of our teaser is ready 3 started working on marketplace front end fundraising updates 1 got the commitment of 300k from the family house and angel investors product updates 1 complex combat system is done 2 multiplayer onboarding with their own nft avatar is done 3 marketplace backend is done 4 hired react developer 5 hired environmental artist 1 deployed game on filecoin using spheron 2 50 of our teaser is ready 3 started working on marketplace front end 8 1 got the commitment of 300k from the family house and angel investors 1 complex combat system is done 2 multiplayer onboarding with their own nft avatar is done 3 marketplace backend is done 4 hired react developer 5 hired environmental artist  ',0),(990,'en','node_search',' thetokenlist thetokenlist nickyjacob mon 8082022 710 followers vouches questions 8 unfold 2022 web3 blockchain agritech fintech travel nft infrastructure infrastructure infrastructure for people to be on web3 nft nft applications nft marketplace https wwwlinkedincom company thetokenlist  claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(991,'en','node_search',' the unlisted the unlisted rickyjacob mon 8082022 1104 followers vouches questions 8 unfold 2022 marketplace nft marketplace nft infrastructure fintech wealthtech investing fundrasiing claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(992,'en','node_search',' rayocity rayocity venkimanian mon 8082022 1125 followers vouches questions 2 axelar grants program unfold 2022 arcana grants program beliefdao buidlerstribe game fi https twittercom rayocitygame team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(993,'en','node_search',' startup update by rushikeshkardile9 gmailcom on 8082022 1314 startup update by rushikeshkardile9 gmailcom on 8082022 1314 rushikeshkardi mon 8082022 1308 how was your morale this week 9 what were your highlights for this week the team is getting ready to go for the web3conf goa team tshirts have arrived cobranded with sponsors mintflick product updates devs have fixed some minor issues resulting in a faster feed loading v2 will now support more wallets like brave metamask sequence walletconnect torus hired a new content writer intern this week to work with illustrators for social media buildup the team is getting ready to go for the web3conf goa team tshirts have arrived cobranded with sponsors mintflick 9 devs have fixed some minor issues resulting in a faster feed loading v2 will now support more wallets like brave metamask sequence walletconnect torus hired a new content writer intern this week to work with illustrators for social media buildup  ',0),(994,'en','node_search',' eutopianworld eutopianworld avirajkhare00 mon 8082022 1434   error message to view full details of the startup please login or signup currently at idea working since april 2022 https research3xyz   followers  vouches 1 questions sectors rgb 228232247 research rgb 228232247 data rgb 228232247 consulting rgb 228232247 analytics rgb 228232247 advisory your startup in one tweet research3 is an integrated researching environment that has sources of truthful data and community of research analysts anyone can add their research requirements which are claimed by analysts who cocreate research and are rewarded with the dao token 43 arcana grants program beliefdao buidlerstribe 1 yes nft metaverse 3 http buidlso research3 core blockchain use case yes token play yes building on polygon ethereum multichain team aman sharma  1 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(995,'en','node_search',' partners partners adminbuidler mon 8082022 1321  ',0),(996,'en','node_search',' solarzu solarzu solarzu siddhant mon 8082022 1642 followers vouches questions 13 axelar grants program unfold 2022 arcana grants program beliefdao buidlerstribe https discordgg bzj8gwqr defi nft creator economy claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(997,'en','node_search',' biconomy biconomy adminbuidler mon 8082022 1920  ',0),(998,'en','node_search',' aws aws adminbuidler mon 8082022 1934  ',0),(999,'en','node_search',' epns epns adminbuidler mon 8082022 1935  ',0),(1000,'en','node_search',' hypersign hypersign adminbuidler mon 8082022 1938  ',0),(1001,'en','node_search',' startup update by ceosuryansh on 8092022 403 startup update by ceosuryansh on 8092022 403 ceosuryansh tue 8092022 400 how was your morale this week 10 what were your highlights for this week this week was so good for us because currently mantrafi is known by 100 million people from the world fundraising updates because of our idea and reaction we got an offer from an angel investor for 1 million dollar valuation this week was so good for us because currently mantrafi is known by 100 million people from the world 10 because of our idea and reaction we got an offer from an angel investor for 1 million dollar valuation  ',0),(1002,'en','node_search',' spheron voucher program spheron voucher program spheronnetwork tue 8092022 407 about spheron protocol spheron protocol is an allinone decentralized platform for automating modern dapps we provide a frictionless developer experience to take care of the hard things deploying instantly scaling automatically and serving personalized content on decentralized networks we redefine nextgen teams to build preview and deploy their project on decentralized networks and get the benefits of censorship resistance by default we are connected with the major dsns which include arweave ipfs fil pinata and skynet and adding more services into our portfolio docs  https docsspheronnetwork welcome  spheron currently provides nft gated access for users to our aqua version as part of the voucher program applicants need to complete following milestones to unlock the rewards listed alongside 1 on completion of 4 weekly updates and 2 vouches 6 months of access at no cost post spheron mainnet launch limited to 5 users per organisation dedicated support channel on discord 2 on completion of 6 weekly updates and 3 vouches one on one mentoring session with prashant maurya or mitrasish mukherjee access to services from partner network tba early access to future releases tba 3 on completion of 12 weekly updates and 6 vouches preferential rates beyond the first 6 months usage for next 6 months  coming soon ',0),(1003,'en','node_search',' round 1 raised by abhishekroushan2194 gmailcom on 8092022 650 round 1 raised by abhishekroushan2194 gmailcom on 8092022 650 abhishekrousha tue 8092022 523 200000 current round  ㅤ  1 mon 8012022 1200  ',0),(1004,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 8092022 618 startup update by abhishekroushan2194 gmailcom on 8092022 618 abhishekrousha tue 8092022 616 how was your morale this week 10 what were your highlights for this week organized web3 meetup in delhi tested cere integration in talks with collaboration with lighthouse organized web3 meetup in delhi tested cere integration in talks with collaboration with lighthouse 10  ',0),(1005,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 8092022 620 startup update by abhishekroushan2194 gmailcom on 8092022 620 abhishekrousha tue 8092022 619 what were your highlights for this week organized web3 meetup in delhi in talks with collaboration with lighthouse product updates tested cere integration started development of nocode ai editor organized web3 meetup in delhi in talks with collaboration with lighthouse tested cere integration started development of nocode ai editor  ',0),(1006,'en','node_search',' near near abhishekrousha tue 8092022 625 off  ',0),(1007,'en','node_search',' funding type 20000 by near funding type 20000 by near abhishekrousha tue 8092022 625 20000 near money in the bank round 1 raised by abhishekroushan2194 gmailcom on 8092022 650 ',0),(1008,'en','node_search',' defiant defiant abhishekrousha tue 8092022 627 off  ',0),(1009,'en','node_search',' funding type 100000 by defiant funding type 100000 by defiant abhishekrousha tue 8092022 627 100000 defiant commit round 1 raised by abhishekroushan2194 gmailcom on 8092022 650 ',0),(1010,'en','node_search',' aiverse aiverse abhishekrousha tue 8092022 632   error message to view full details of the startup please login or signup currently at idea working since april 2022 https research3xyz   followers  vouches 1 questions sectors rgb 228232247 research rgb 228232247 data rgb 228232247 consulting rgb 228232247 analytics rgb 228232247 advisory your startup in one tweet research3 is an integrated researching environment that has sources of truthful data and community of research analysts anyone can add their research requirements which are claimed by analysts who cocreate research and are rewarded with the dao token 1 17 spheron voucher program arcana grants program beliefdao buidlerstribe https discordgg kzdvurac ar vr deep tech blockchain devtools ai ml https twittercom aiversedai 1 http buidlso research3 core blockchain use case yes token play yes building on polygon ethereum multichain team aman sharma  1 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1011,'en','node_search',' near foundation near foundation abhishekrousha tue 8092022 640 off  ',0),(1012,'en','node_search',' funding type 15000 by near foundation funding type 15000 by near foundation abhishekrousha tue 8092022 640 15000 near foundation money in the bank round 1 raised by abhishekroushan2194 gmailcom on 8092022 650 ',0),(1013,'en','node_search',' startup update by abhishekroushan2194 gmailcom on 8092022 645 startup update by abhishekroushan2194 gmailcom on 8092022 645 abhishekrousha tue 8092022 642 how was your morale this week 10 what were your highlights for this week organized web3 meetup in delhi in talks with collaboration with lighthouse in talk with spheron for collaboration product updates tested cere integration started development of nocode ai editor tested out integration of spheron organized web3 meetup in delhi in talks with collaboration with lighthouse in talk with spheron for collaboration 10 tested cere integration started development of nocode ai editor tested out integration of spheron  ',0),(1014,'en','node_search',' round 1 raised by abhishekroushan2194 gmailcom on 8092022 646 round 1 raised by abhishekroushan2194 gmailcom on 8092022 646 abhishekrousha tue 8092022 646 200000 current round aiverse 1 mon 8012022 1200  ',0),(1015,'en','node_search',' funding type 15000 by near foundation funding type 15000 by near foundation abhishekrousha tue 8092022 647 15000 near foundation money in the bank round 1 raised by abhishekroushan2194 gmailcom on 8092022 646 ',0),(1016,'en','node_search',' zodiaceth zodiaceth jadeemperor tue 8092022 748 followers vouches questions 1 16 unfold 2022 arcana grants program beliefdao buidlerstribe fashion https twittercom zodiaceth claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1017,'en','node_search',' round 1 raised by jadeemperor on 8092022 811 round 1 raised by jadeemperor on 8092022 811 jadeemperor tue 8092022 811 250000 current round zodiaceth 1 mon 8012022 1200 5millions  ',0),(1018,'en','node_search',' startup update by avirajkhare00 on 8092022 1228 startup update by avirajkhare00 on 8092022 1228 avirajkhare00 tue 8092022 1146 how was your morale this week 10 what were your highlights for this week 1 as we started off with nft 20 we were unable to find the perfect place where we could use interactive nfts finally we decided off with using it inside our metaverse 2 we finally bought our domain 3 we completed our complete doc product updates 1 selecting tech stack we will use netlify to serve our web app because it supports cdn and is fast threejs library for webgl support solana for nft and polygon id for profile creation 2 we are shifting dns from godaddy to cloudflare 3 creating our telegram medium and twitter where we will keep posting our updates 1 as we started off with nft 20 we were unable to find the perfect place where we could use interactive nfts finally we decided off with using it inside our metaverse 2 we finally bought our domain 3 we completed our complete doc 10 1 selecting tech stack we will use netlify to serve our web app because it supports cdn and is fast threejs library for webgl support solana for nft and polygon id for profile creation 2 we are shifting dns from godaddy to cloudflare 3 creating our telegram medium and twitter where we will keep posting our updates  ',0),(1019,'en','node_search',' zantac want to order zantac want to order majestytonic tue 8092022 1745  ',0),(1020,'en','node_search',' neurontin where to order next neurontin where to order next majestytonic tue 8092022 1745  ',0),(1021,'en','node_search',' scatter scatter deku007 tue 8092022 1725 followers vouches questions 2 axelar grants program unfold 2022 arcana grants program beliefdao buidlerstribe nft nft applications nft marketplace claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1022,'en','node_search',' certik certik adminbuidler tue 8092022 1950  ',0),(1023,'en','node_search',' solidium capital solidium capital adminbuidler tue 8092022 1953  ',0),(1024,'en','node_search',' freeflow freeflow adminbuidler tue 8092022 1958  ',0),(1025,'en','node_search',' zex pr zex pr adminbuidler tue 8092022 1959  ',0),(1026,'en','node_search',' jars ca jars ca adminbuidler tue 8092022 2000 partnership detail 20 discount on all services 20 discount on all services  ',0),(1027,'en','node_search',' clevertap clevertap adminbuidler tue 8092022 2005  ',0),(1028,'en','node_search',' webengage webengage adminbuidler tue 8092022 2013  ',0),(1029,'en','node_search',' etherbit etherbit adminbuidler tue 8092022 2014  ',0),(1030,'en','node_search',' pi ventures pi ventures shubhamsandeep tue 8092022 2126 web2 and web3 ai ml blockchain deep tech sun 1012017 1200 on aif 47 equity 20 100millions early stage private seed series a 5000002000000 crypto infrastructure  ',0),(1031,'en','node_search',' startup update by ceosuryansh on 8102022 553 startup update by ceosuryansh on 8102022 553 ceosuryansh wed 8102022 550 how was your morale this week 10 what were your highlights for this week we had back to back surprises because our idea got selected in the biggest startup show in the world fundraising updates we are offering 1 cr for 7 mentoring updates we are getting a chance to get mentored from the biggest startup minds of india we had back to back surprises because our idea got selected in the biggest startup show in the world 10 we are offering 1 cr for 7 we are getting a chance to get mentored from the biggest startup minds of india  ',0),(1032,'en','node_search',' weescore weescore vaibhavgeek wed 8102022 705   error message to view full details of the startup please login or signup currently at idea working since april 2022 https research3xyz   followers  vouches 1 questions sectors rgb 228232247 research rgb 228232247 data rgb 228232247 consulting rgb 228232247 analytics rgb 228232247 advisory your startup in one tweet research3 is an integrated researching environment that has sources of truthful data and community of research analysts anyone can add their research requirements which are claimed by analysts who cocreate research and are rewarded with the dao token 19 unfold 2022 buidlerstribe 1 no https discordcom invite 2rw966m69h dao tooling https twittercom vaibhavgeek 1 http buidlso research3 core blockchain use case yes token play yes building on polygon ethereum multichain team aman sharma  1 full time buidlers claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1033,'en','node_search',' proton paymaster proton paymaster mohitjain0920 wed 8102022 455 followers vouches questions 29 unfold 2022 beliefdao buidlerstribe no adoption layer analytics infrastructure infrastructure for people to be on web3 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1034,'en','node_search',' startup update by sarma crsquarefinance on 8102022 937 startup update by sarma crsquarefinance on 8102022 937 sarma crsquare wed 8102022 936 how was your morale this week 9 what were your highlights for this week we have been selected as one of top 10 pitches for the aibcsigma pitch competition and have asked pitch on the main stage at belgrade we have been selected as one of top 10 pitches for the aibcsigma pitch competition and have asked pitch on the main stage at belgrade 9  ',0),(1035,'en','node_search',' pronft pronft guptamamendra wed 8102022 916 followers vouches questions 6 unfold 2022 arcana grants program beliefdao buidlerstribe adoption nft applications application layer team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1036,'en','node_search',' startup update by theraushansharma gmailcom on 8102022 1404 startup update by theraushansharma gmailcom on 8102022 1404 theraushanshar wed 8102022 1359 how was your morale this week 10 what were your highlights for this week got selected for the 6month web3 startup accelerator 6 of 70 by the web3focused fund foundership launchcamp product updates smart contract deployed ipfs linked for decentralized storage mvp development frontend backend inprogress got selected for the 6month web3 startup accelerator 6 of 70 by the web3focused fund foundership launchcamp 10 smart contract deployed ipfs linked for decentralized storage mvp development frontend backend inprogress  ',0),(1037,'en','node_search',' medcos medcos medic gym wed 8102022 1620 followers vouches questions 5 spheron voucher program arcana grants program beliefdao buidlerstribe health fundrasiing team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1038,'en','node_search',' sequoia capital sequoia capital kritikg wed 8102022 1700 web2 and web3 sat 1012005 1200 on lp gp https twittercom sequoiaindiasea https wwwsequoiacapcom india  58 token equity 500 2800millions early stage private seed series a post series a 50000039999999  ',0),(1039,'en','node_search',' axelar network axelar network axelar wed 8102022 1703 web3 cosmos moonbeam polygon ethereum aurora binance smart chain fantom avalanche blockchain agnostic application layer defi aggregation nft marketplace nft applications nft cross chain bridge dex yield aggregation stablecoin sat 1012022 1200 on https twittercom axelarcore https axelarnetwork  https axelarnetwork grantprogram 2 ? developer documentation https docsaxelardev ? block explorer https axelarscanio ? github https githubcom axelarnetwork axelarlocaldev ? youtube https wwwyoutubecom channel ucf8gfg58fdp1izwlaov1tgg ? developer discord https discordgg gn65xrpg https wwwlinkedincom company axelarnetwork token equity 23 0millions early stage private seed series a tech and product architecture business strategy go to market marketing strong cross chain use case team capable of executing 120000 we believe in a multichain future axelar delivers secure crosschain communication for web3 our infrastructure enables dapp users to interact with any asset or application on any chain with one click  ',0),(1040,'en','node_search',' startup update by avirajkhare00 on 8102022 2016 startup update by avirajkhare00 on 8102022 2016 avirajkhare00 wed 8102022 2007 how was your morale this week 10 what were your highlights for this week 1 minted the nft finally 2 posted our first product update 3 i had a call with shivam who is working as a product manager at moralis gave us a lot of insights into it we onboarded him too as he was very excited 2 worked on the vision doc and named dating in metaverse the genesis metaverse we are about to create product updates 1 we did configure our domain in cloudflare 2 setup ci cd for our project github is taking care of ci and netlify build is taking care of the cd part 3 built the basic website 4 learning threejs to create basic metaverse 1 minted the nft finally 2 posted our first product update 3 i had a call with shivam who is working as a product manager at moralis gave us a lot of insights into it we onboarded him too as he was very excited 2 worked on the vision doc and named dating in metaverse the genesis metaverse we are about to create 10 1 we did configure our domain in cloudflare 2 setup ci cd for our project github is taking care of ci and netlify build is taking care of the cd part 3 built the basic website 4 learning threejs to create basic metaverse  ',0),(1041,'en','node_search',' daohub daohub ardaerturk thu 8112022 139 followers vouches questions 1 buidlerstribe https discordgg xjjsvu3n ai ml dao claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1042,'en','node_search',' nexteen nexteen karthiknagapuri thu 8112022 537 followers vouches questions 7 unfold 2022 arcana grants program buidlerstribe edtech genz https twittercom nexteenorg team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1043,'en','node_search',' startup update by shanzilx101 gmailcom on 8112022 557 startup update by shanzilx101 gmailcom on 8112022 557 shanzilx101 gm thu 8112022 557 how was your morale this week 4 what were your highlights for this week started working on the website new updates coming very soon started working on the website new updates coming very soon 4  ',0),(1044,'en','node_search',' startup update by shanzilx101 gmailcom on 8112022 559 startup update by shanzilx101 gmailcom on 8112022 559 shanzilx101 gm thu 8112022 558 how was your morale this week 4 what were your highlights for this week 100 alpha tester on the mobile app fixing bugs 100 alpha tester on the mobile app fixing bugs 4  ',0),(1045,'en','node_search',' startup update by shanzilx101 gmailcom on 8112022 559 startup update by shanzilx101 gmailcom on 8112022 559 shanzilx101 gm thu 8112022 559 how was your morale this week 4 what were your highlights for this week added channel creation in a group with tokenization inbuilt added channel creation in a group with tokenization inbuilt 4  ',0),(1046,'en','node_search',' startup update by shanzilx101 gmailcom on 8112022 600 startup update by shanzilx101 gmailcom on 8112022 600 shanzilx101 gm thu 8112022 559 how was your morale this week 4 what were your highlights for this week created ballot contracts voting on chain and multisig integration for daos created ballot contracts voting on chain and multisig integration for daos 4  ',0),(1047,'en','node_search',' kudoszone kudoszone kudoszone22 thu 8112022 531 followers vouches questions 4 arcana grants program beliefdao buidlerstribe https discordgg un3gwvm8dg blockchain cryptocurrency https twittercom kudoszone team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1048,'en','node_search',' startup update by vaibhavgeek on 8112022 1219 startup update by vaibhavgeek on 8112022 1219 vaibhavgeek thu 8112022 1216 how was your morale this week 6 what were your highlights for this week just launched landing page for my product weescorexyz completed landing page completed frontend for analytics oage completed frontend for leaderboard completed leaderboard for nft minting next action items claimable nft page link discord bot shares claimable nft page just launched landing page for my product weescorexyz completed landing page completed frontend for analytics oage completed frontend for leaderboard completed leaderboard for nft minting next action items claimable nft page link discord bot shares claimable nft page 6  ',0),(1049,'en','node_search',' test test harshalpradha thu 8112022 1517 followers vouches questions 15 no 2 team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1050,'en','node_search',' startup update by harshalpradhan krushna53com on 8112022 1519 startup update by harshalpradhan krushna53com on 8112022 1519 harshalpradha thu 8112022 1517 how was your morale this week 1 what were your highlights for this week test fundraising updates test test 1 test  ',0),(1051,'en','node_search',' chainwhiz chainwhiz arkasg thu 8112022 1837 followers vouches questions 3 spheron voucher program beliefdao yes https discordcom invite pgq7zuxmwe dao tooling marketplace bounty https twittercom chainwhiz team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1052,'en','node_search',' startup update by harshalpradhan krushna53com on 8122022 313 startup update by harshalpradhan krushna53com on 8122022 313 harshalpradha fri 8122022 313 how was your morale this week 1 what were your highlights for this week test startup update date mon 8012022 1200 test mon 8012022 1200 1  ',0),(1053,'en','node_search',' startup update by yugal on 8122022 557 startup update by yugal on 8122022 557 yugal fri 8122022 544 how was your morale this week 9 what were your highlights for this week worked on pitchdeck and finalized new draft with a better narrative received feedback from fellow founders worked on ui ux to provide a better user experience and hiring a design professional submitted alliance dao application product updates reworked on product requirement documentation to create better ui ux dynamic data handling at lend is completed now picked up rent dynamic data handling added revenue sharing component and halfway through usebased expiry added transferability condition on evm compatible membership contract and preparing for deployment on the polygon startup update date wed 8102022 1200 worked on pitchdeck and finalized new draft with a better narrative received feedback from fellow founders worked on ui ux to provide a better user experience and hiring a design professional submitted alliance dao application wed 8102022 1200 9 reworked on product requirement documentation to create better ui ux dynamic data handling at lend is completed now picked up rent dynamic data handling added revenue sharing component and halfway through usebased expiry added transferability condition on evm compatible membership contract and preparing for deployment on the polygon  ',0),(1054,'en','node_search',' startup update by abhikuch on 8122022 623 startup update by abhikuch on 8122022 623 abhikuch fri 8122022 618 how was your morale this week 8 what were your highlights for this week superb progress on product and customer acquisition front cracked our first exchange partnership this week fundraising updates antler out of the picture alchemy group still interested expecting to get around 45 introductions this week product updates completed alpaca us based crypto exchange integration demo given to their team and we would be featured on their dashboard by next week started zeus long short strategy for portfolio management on internal accounts for testing on ftx exchange added support for ftx us dashboard portfolio reporting page fixes traction updates onboarded 3 users from the us on ftxus exchange we would be featured on alpaca dashboard next week 3 more accounts from india on binance exchange a lot of existing users kept adding topups to their portfolio 2 profitable positions across portfolio eth and ada startup update date fri 8122022 1200 superb progress on product and customer acquisition front cracked our first exchange partnership this week fri 8122022 1200 8 antler out of the picture alchemy group still interested expecting to get around 45 introductions this week completed alpaca us based crypto exchange integration demo given to their team and we would be featured on their dashboard by next week started zeus long short strategy for portfolio management on internal accounts for testing on ftx exchange added support for ftx us dashboard portfolio reporting page fixes onboarded 3 users from the us on ftxus exchange we would be featured on alpaca dashboard next week 3 more accounts from india on binance exchange a lot of existing users kept adding topups to their portfolio 2 profitable positions across portfolio eth and ada  ',0),(1055,'en','node_search',' metaleap university metaleap university ritzm fri 8122022 409 followers vouches questions 10 unfold 2022 beliefdao buidlerstribe yes academic investing finance saas team claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0),(1056,'en','node_search',' question by raghubuidl on 8122022 1155 question by raghubuidl on 8122022 1155 raghubuidl fri 8122022 1155 is the offchain nft distribution based on contributor reporting  comments submitted by vaibhavgeek on fri 8122022 1322 permalink comment by vaibhavgeek log in or register to post comments comment hey it is in roadmap to build the parameters that help the nft distribution but they would be for merely for assisting the manual nft allocation that needs to be done by community manager in our conversations with various dao administrators we concluded that s how we need to proceed right now automating this would be supremely dao specific and would make sense further in our journey is the offchain nft distribution based on contributor reporting submitted by vaibhavgeek on fri 8122022 1322 permalink comment by vaibhavgeek log in or register to post comments comment hey it is in roadmap to build the parameters that help the nft distribution but they would be for merely for assisting the manual nft allocation that needs to be done by community manager in our conversations with various dao administrators we concluded that s how we need to proceed right now automating this would be supremely dao specific and would make sense further in our journey  ',0),(1057,'en','node_search',' question by raghubuidl on 8122022 1200 question by raghubuidl on 8122022 1200 raghubuidl fri 8122022 1200 what kind of businesses do you envision selling nfts on utopia  comments submitted by avirajkhare00 on fri 8122022 1401 permalink comment by avirajkhare00 log in or register to post comments comment we are not selling nfts on eutopia brands will sell nfts on eutopia we will charge brands who want us to place their interactive nfts on our metaverse on a weekly basis what kind of businesses do you envision selling nfts on utopia submitted by avirajkhare00 on fri 8122022 1401 permalink comment by avirajkhare00 log in or register to post comments comment we are not selling nfts on eutopia brands will sell nfts on eutopia we will charge brands who want us to place their interactive nfts on our metaverse on a weekly basis  ',0),(1058,'en','node_search',' question by raghubuidl on 8122022 1203 question by raghubuidl on 8122022 1203 raghubuidl fri 8122022 1203 how different would this be from something like a thirdweb how different would this be from something like a thirdweb  ',0),(1059,'en','node_search',' question by raghubuidl on 8122022 1207 question by raghubuidl on 8122022 1207 raghubuidl fri 8122022 1207 what platforms will this game be playable in  comments submitted by vishnft on fri 8122022 1420 permalink comment by vishnft log in or register to post comments comment we will be launching on pc first what platforms will this game be playable in submitted by vishnft on fri 8122022 1420 permalink comment by vishnft log in or register to post comments comment we will be launching on pc first  ',0),(1060,'en','node_search',' startup update by avirajkhare00 on 8122022 1421 startup update by avirajkhare00 on 8122022 1421 avirajkhare00 fri 8122022 1417 what were your highlights for this week 1 onboarded rohan who is currently a swiss knife at tagmango 2 the first question was asked about the product answered it kind of happy 3 two of our team members are in web3confindia which is being held in goa product updates we did a b testing and customer interview around the product we have changed things a bit now our product tagline is a place where people can build meaningful connections with likeminded people while staying anonymous startup update date fri 8122022 1200 1 onboarded rohan who is currently a swiss knife at tagmango 2 the first question was asked about the product answered it kind of happy 3 two of our team members are in web3confindia which is being held in goa fri 8122022 1200 we did a b testing and customer interview around the product we have changed things a bit now our product tagline is a place where people can build meaningful connections with likeminded people while staying anonymous  ',0),(1061,'en','node_search',' partnr partnr kriti fri 8122022 1337 followers vouches questions 2 spheron voucher program arcana grants program beliefdao buidlerstribe no https tco shjwaf1lfs talent gig economy web 3 talent https mobiletwittercom partnr3 claim your nft unlock rewards 11 mentoring call with  pareenl  4 weekly updates all questions answered  5000 beliefdao grant  8 weekly updates 4 vouches intros to level 2 vcs  8 weekly updates 7 vouches poc entry to buidlerstribe incubation program  4 weekly updates 15 vouches mvp traction  ',0);
/*!40000 ALTER TABLE `bdta_search_dataset` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_search_index`
--

DROP TABLE IF EXISTS `bdta_search_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_search_index` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'The bdta_search_total.word that is associated with the search item.',
  `sid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_search_dataset.sid of the searchable item to which the word belongs.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The bdta_languages.langcode of the item variant.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL COMMENT 'The bdta_search_dataset.type of the searchable item to which the word belongs.',
  `score` float DEFAULT NULL COMMENT 'The numeric score of the word, higher being more important.',
  PRIMARY KEY (`word`,`sid`,`langcode`,`type`),
  KEY `sid_type` (`sid`,`langcode`,`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores the search index, associating words, items and…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_search_index`
--

LOCK TABLES `bdta_search_index` WRITE;
/*!40000 ALTER TABLE `bdta_search_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_search_index` VALUES ('0millions',787,'en','node_search',1),('0millions',1039,'en','node_search',1),('0umbr',852,'en','node_search',1.53632),('0umbr',853,'en','node_search',1.54232),('0xbasketo',883,'en','node_search',11),('0xcaterry',640,'en','node_search',11),('0xcomm',416,'en','node_search',27),('0xeph',87,'en','node_search',11),('0xhashstack',965,'en','node_search',11),('0xhyperactive',972,'en','node_search',11),('0xlight',928,'en','node_search',1),('0xmad',660,'en','node_search',27),('0xtribedao',380,'en','node_search',11),('0xwagpay',505,'en','node_search',11),('0xwagpay',739,'en','node_search',11),('0xwize',886,'en','node_search',11),('1',23,'en','node_search',2.46626),('1',28,'en','node_search',2),('1',33,'en','node_search',4.03875),('1',43,'en','node_search',4),('1',48,'en','node_search',1),('1',50,'en','node_search',4.83241),('1',52,'en','node_search',3.48017),('1',53,'en','node_search',0.96498),('1',67,'en','node_search',1),('1',76,'en','node_search',1),('1',81,'en','node_search',1),('1',87,'en','node_search',1),('1',120,'en','node_search',1),('1',122,'en','node_search',2),('1',124,'en','node_search',1),('1',126,'en','node_search',1),('1',135,'en','node_search',1),('1',172,'en','node_search',2),('1',252,'en','node_search',3),('1',284,'en','node_search',1),('1',314,'en','node_search',28),('1',317,'en','node_search',1),('1',318,'en','node_search',28),('1',321,'en','node_search',2),('1',323,'en','node_search',1),('1',325,'en','node_search',1),('1',326,'en','node_search',1),('1',327,'en','node_search',28),('1',334,'en','node_search',28),('1',335,'en','node_search',11),('1',387,'en','node_search',3),('1',391,'en','node_search',1),('1',392,'en','node_search',28),('1',405,'en','node_search',3),('1',409,'en','node_search',28),('1',419,'en','node_search',2),('1',420,'en','node_search',1),('1',432,'en','node_search',1.94583),('1',435,'en','node_search',1),('1',450,'en','node_search',1),('1',451,'en','node_search',28),('1',453,'en','node_search',11),('1',455,'en','node_search',11),('1',460,'en','node_search',28),('1',469,'en','node_search',1),('1',470,'en','node_search',1),('1',471,'en','node_search',1),('1',474,'en','node_search',28),('1',475,'en','node_search',1),('1',480,'en','node_search',3),('1',482,'en','node_search',28),('1',484,'en','node_search',1),('1',486,'en','node_search',2),('1',488,'en','node_search',2),('1',500,'en','node_search',28),('1',506,'en','node_search',1),('1',510,'en','node_search',1),('1',511,'en','node_search',28),('1',513,'en','node_search',2),('1',520,'en','node_search',28),('1',528,'en','node_search',2),('1',530,'en','node_search',1),('1',531,'en','node_search',28),('1',532,'en','node_search',28),('1',533,'en','node_search',1),('1',534,'en','node_search',1.92743),('1',542,'en','node_search',2),('1',547,'en','node_search',1),('1',548,'en','node_search',28),('1',552,'en','node_search',4),('1',555,'en','node_search',28),('1',560,'en','node_search',1),('1',564,'en','node_search',1),('1',570,'en','node_search',1),('1',572,'en','node_search',2),('1',574,'en','node_search',2),('1',575,'en','node_search',2),('1',576,'en','node_search',2),('1',577,'en','node_search',4),('1',579,'en','node_search',28),('1',581,'en','node_search',11),('1',583,'en','node_search',11),('1',585,'en','node_search',11),('1',587,'en','node_search',11),('1',589,'en','node_search',11),('1',591,'en','node_search',11),('1',593,'en','node_search',1),('1',594,'en','node_search',1),('1',597,'en','node_search',1),('1',598,'en','node_search',1),('1',602,'en','node_search',1),('1',603,'en','node_search',1),('1',604,'en','node_search',28),('1',605,'en','node_search',28),('1',607,'en','node_search',11),('1',609,'en','node_search',11),('1',611,'en','node_search',11),('1',613,'en','node_search',11),('1',615,'en','node_search',11),('1',618,'en','node_search',11),('1',620,'en','node_search',11),('1',636,'en','node_search',3.78545),('1',639,'en','node_search',2),('1',640,'en','node_search',1),('1',641,'en','node_search',1.43936),('1',642,'en','node_search',0.980874),('1',644,'en','node_search',6.23958),('1',651,'en','node_search',1),('1',661,'en','node_search',1),('1',665,'en','node_search',2),('1',666,'en','node_search',2),('1',667,'en','node_search',9.00556),('1',675,'en','node_search',1),('1',686,'en','node_search',1),('1',694,'en','node_search',11),('1',696,'en','node_search',11),('1',701,'en','node_search',3),('1',702,'en','node_search',1),('1',709,'en','node_search',28),('1',717,'en','node_search',1),('1',729,'en','node_search',2),('1',730,'en','node_search',1),('1',731,'en','node_search',1),('1',732,'en','node_search',6),('1',742,'en','node_search',2),('1',743,'en','node_search',1),('1',750,'en','node_search',1.89608),('1',756,'en','node_search',1),('1',759,'en','node_search',1),('1',760,'en','node_search',28),('1',763,'en','node_search',2),('1',764,'en','node_search',1),('1',765,'en','node_search',10),('1',766,'en','node_search',2),('1',770,'en','node_search',17.028),('1',771,'en','node_search',3.15729),('1',772,'en','node_search',1.97685),('1',774,'en','node_search',28),('1',776,'en','node_search',11),('1',778,'en','node_search',1),('1',779,'en','node_search',28),('1',781,'en','node_search',1),('1',784,'en','node_search',28),('1',788,'en','node_search',1),('1',790,'en','node_search',1),('1',795,'en','node_search',1),('1',803,'en','node_search',28),('1',807,'en','node_search',1),('1',808,'en','node_search',1),('1',810,'en','node_search',1),('1',811,'en','node_search',28),('1',814,'en','node_search',1),('1',819,'en','node_search',1),('1',820,'en','node_search',28),('1',826,'en','node_search',11),('1',831,'en','node_search',1),('1',832,'en','node_search',2),('1',838,'en','node_search',11),('1',840,'en','node_search',11),('1',849,'en','node_search',2),('1',857,'en','node_search',28),('1',859,'en','node_search',1),('1',863,'en','node_search',6),('1',867,'en','node_search',1),('1',869,'en','node_search',1.95723),('1',878,'en','node_search',1),('1',879,'en','node_search',4),('1',881,'en','node_search',1),('1',882,'en','node_search',28),('1',888,'en','node_search',8),('1',890,'en','node_search',2),('1',892,'en','node_search',2),('1',895,'en','node_search',2),('1',904,'en','node_search',4),('1',908,'en','node_search',1.03931),('1',911,'en','node_search',2),('1',913,'en','node_search',4),('1',915,'en','node_search',1),('1',917,'en','node_search',1),('1',918,'en','node_search',0.668514),('1',920,'en','node_search',2),('1',926,'en','node_search',2),('1',940,'en','node_search',28),('1',943,'en','node_search',1),('1',944,'en','node_search',1.92743),('1',949,'en','node_search',2),('1',951,'en','node_search',3),('1',952,'en','node_search',28),('1',953,'en','node_search',28),('1',956,'en','node_search',2),('1',957,'en','node_search',6),('1',959,'en','node_search',1.97685),('1',965,'en','node_search',1),('1',967,'en','node_search',2),('1',971,'en','node_search',1),('1',974,'en','node_search',1),('1',975,'en','node_search',28),('1',977,'en','node_search',4),('1',981,'en','node_search',6),('1',989,'en','node_search',6),('1',994,'en','node_search',3),('1',1001,'en','node_search',2),('1',1002,'en','node_search',1),('1',1003,'en','node_search',28),('1',1007,'en','node_search',11),('1',1009,'en','node_search',11),('1',1010,'en','node_search',4),('1',1012,'en','node_search',11),('1',1014,'en','node_search',28),('1',1015,'en','node_search',11),('1',1016,'en','node_search',1),('1',1017,'en','node_search',28),('1',1018,'en','node_search',4),('1',1031,'en','node_search',2),('1',1032,'en','node_search',4),('1',1040,'en','node_search',4),('1',1041,'en','node_search',1),('1',1050,'en','node_search',2),('1',1052,'en','node_search',2),('1',1060,'en','node_search',2),('10',23,'en','node_search',0.566439),('10',50,'en','node_search',0.727429),('10',52,'en','node_search',1.01404),('10',59,'en','node_search',1),('10',302,'en','node_search',1),('10',519,'en','node_search',2),('10',529,'en','node_search',2),('10',535,'en','node_search',2),('10',538,'en','node_search',4),('10',551,'en','node_search',1.49382),('10',566,'en','node_search',2),('10',638,'en','node_search',1),('10',640,'en','node_search',1),('10',644,'en','node_search',1.03877),('10',647,'en','node_search',1),('10',725,'en','node_search',0.638366),('10',751,'en','node_search',1),('10',763,'en','node_search',2),('10',799,'en','node_search',1),('10',823,'en','node_search',2),('10',835,'en','node_search',1),('10',841,'en','node_search',2),('10',845,'en','node_search',2),('10',846,'en','node_search',2),('10',863,'en','node_search',2),('10',879,'en','node_search',7.93972),('10',886,'en','node_search',1),('10',890,'en','node_search',2),('10',892,'en','node_search',2),('10',898,'en','node_search',2),('10',899,'en','node_search',2),('10',900,'en','node_search',2),('10',901,'en','node_search',2),('10',905,'en','node_search',2),('10',906,'en','node_search',2),('10',911,'en','node_search',2),('10',913,'en','node_search',2),('10',914,'en','node_search',2),('10',916,'en','node_search',2),('10',929,'en','node_search',2),('10',944,'en','node_search',1.92743),('10',950,'en','node_search',2),('10',956,'en','node_search',2),('10',963,'en','node_search',2),('10',968,'en','node_search',2),('10',978,'en','node_search',2),('10',981,'en','node_search',2),('10',983,'en','node_search',1),('10',1001,'en','node_search',2),('10',1004,'en','node_search',2),('10',1013,'en','node_search',2),('10',1018,'en','node_search',2),('10',1031,'en','node_search',2),('10',1034,'en','node_search',2),('10',1036,'en','node_search',2),('10',1040,'en','node_search',2),('10',1055,'en','node_search',1),('100',43,'en','node_search',1),('100',50,'en','node_search',1.13412),('100',52,'en','node_search',4.73119),('100',417,'en','node_search',1),('100',637,'en','node_search',15),('100',638,'en','node_search',1),('100',641,'en','node_search',1.51909),('100',642,'en','node_search',15),('100',643,'en','node_search',15),('100',644,'en','node_search',0.504473),('100',667,'en','node_search',9.30996),('100',668,'en','node_search',1),('100',669,'en','node_search',1),('100',705,'en','node_search',15),('100',706,'en','node_search',15),('100',714,'en','node_search',1.56644),('100',715,'en','node_search',9.96783),('100',716,'en','node_search',15),('100',717,'en','node_search',15),('100',723,'en','node_search',1.5573),('100',724,'en','node_search',9.43742),('100',725,'en','node_search',15),('100',726,'en','node_search',15),('100',727,'en','node_search',15),('100',728,'en','node_search',1),('100',750,'en','node_search',1.84567),('100',770,'en','node_search',8.57583),('100',771,'en','node_search',1.57864),('100',772,'en','node_search',15),('100',773,'en','node_search',1),('100',817,'en','node_search',1.45081),('100',818,'en','node_search',1.53161),('100',852,'en','node_search',1.53632),('100',853,'en','node_search',1.54232),('100',854,'en','node_search',1.54111),('100',879,'en','node_search',4),('100',902,'en','node_search',1.57589),('100',903,'en','node_search',1.56777),('100',907,'en','node_search',1.63837),('100',908,'en','node_search',2.92625),('100',917,'en','node_search',1),('100',918,'en','node_search',1),('100',935,'en','node_search',1),('100',1001,'en','node_search',2),('100',1044,'en','node_search',2),('1000',50,'en','node_search',0.739824),('1000',262,'en','node_search',28),('1000',501,'en','node_search',16),('1000',559,'en','node_search',28),('1000',562,'en','node_search',28),('1000',563,'en','node_search',28),('1000',638,'en','node_search',0.923838),('1000',853,'en','node_search',1.44861),('1000',879,'en','node_search',23.7535),('10000',50,'en','node_search',0.597248),('10000',52,'en','node_search',0.595774),('10000',271,'en','node_search',28),('10000',411,'en','node_search',28),('10000',476,'en','node_search',1),('10000',477,'en','node_search',1),('10000',520,'en','node_search',1),('10000',585,'en','node_search',28),('10000',587,'en','node_search',28),('10000',613,'en','node_search',28),('10000',615,'en','node_search',28),('10000',618,'en','node_search',28),('10000',620,'en','node_search',28),('10000',696,'en','node_search',28),('10000',832,'en','node_search',2),('10000',940,'en','node_search',1),('100000',50,'en','node_search',0.7017),('100000',314,'en','node_search',1),('100000',474,'en','node_search',1),('100000',567,'en','node_search',1),('100000',609,'en','node_search',28),('100000',941,'en','node_search',1),('100000',1009,'en','node_search',28),('1000000',409,'en','node_search',1),('1000000',462,'en','node_search',1),('1000000',531,'en','node_search',1),('1000000',532,'en','node_search',1),('1000000',604,'en','node_search',1),('1000000',945,'en','node_search',1),('1000000',953,'en','node_search',1),('1000000',975,'en','node_search',1),('10000000',334,'en','node_search',1),('1000000000millions',314,'en','node_search',1),('10000000millions',451,'en','node_search',1),('10000000millions',531,'en','node_search',1),('10000000millions',774,'en','node_search',1),('1000005000000',778,'en','node_search',1),('10000500000',958,'en','node_search',1),('1000mg',706,'en','node_search',1),('1000x',52,'en','node_search',0.697623),('1001000',973,'en','node_search',1),('1002',27,'en','node_search',1),('100200',698,'en','node_search',1.74386),('1004',449,'en','node_search',1),('1006',48,'en','node_search',1),('1006',562,'en','node_search',1),('1009',644,'en','node_search',1),('100k',52,'en','node_search',0.506102),('100k',406,'en','node_search',2),('100mg',728,'en','node_search',1),('100millions',302,'en','node_search',1),('100millions',835,'en','node_search',1),('100millions',1030,'en','node_search',1),('100xvc',935,'en','node_search',60),('1010',835,'en','node_search',1),('1011',84,'en','node_search',1),('1011',782,'en','node_search',1),('1011980',787,'en','node_search',1),('1012001',417,'en','node_search',1),('1012005',1038,'en','node_search',1),('1012006',259,'en','node_search',1),('1012012',301,'en','node_search',1),('1012013',131,'en','node_search',1),('1012017',302,'en','node_search',1),('1012017',1030,'en','node_search',1),('1012019',935,'en','node_search',1),('1012019',958,'en','node_search',1),('1012020',258,'en','node_search',1),('1012020',644,'en','node_search',0.470453),('1012020',928,'en','node_search',1),('1012021',460,'en','node_search',1),('1012021',778,'en','node_search',1),('1012021',835,'en','node_search',1),('1012022',392,'en','node_search',1),('1012022',474,'en','node_search',1),('1012022',1039,'en','node_search',1),('1015',417,'en','node_search',1),('1015',604,'en','node_search',1),('101520',50,'en','node_search',0.307493),('1016',53,'en','node_search',1),('1017',605,'en','node_search',28),('1017',606,'en','node_search',1),('1017',607,'en','node_search',1),('1018',608,'en','node_search',1),('1018',609,'en','node_search',1),('1018',610,'en','node_search',1),('1018',611,'en','node_search',1),('1019',28,'en','node_search',1),('1019',604,'en','node_search',27),('1019',607,'en','node_search',11),('1019',609,'en','node_search',11),('1019',611,'en','node_search',11),('1019',612,'en','node_search',1),('1019',613,'en','node_search',12),('1019',614,'en','node_search',1),('1019',615,'en','node_search',12),('1022',533,'en','node_search',1),('1024',89,'en','node_search',1),('1024',417,'en','node_search',1),('1025',783,'en','node_search',1),('1028',307,'en','node_search',1),('1028',308,'en','node_search',1),('1029',252,'en','node_search',1),('1029',253,'en','node_search',1),('1030',73,'en','node_search',1),('1030',450,'en','node_search',1),('1035',90,'en','node_search',1),('1036',491,'en','node_search',28),('1037',935,'en','node_search',1),('1038',979,'en','node_search',1),('1039',492,'en','node_search',1),('1040',713,'en','node_search',28),('1041',814,'en','node_search',1),('1043',494,'en','node_search',28),('1045',451,'en','node_search',28),('1045',453,'en','node_search',11),('1045',455,'en','node_search',11),('1045',563,'en','node_search',1),('1046',564,'en','node_search',1),('1046',595,'en','node_search',28),('1047',902,'en','node_search',1),('1047',903,'en','node_search',1),('1050',456,'en','node_search',1),('1051',66,'en','node_search',1),('1051',964,'en','node_search',1),('1052',196,'en','node_search',28),('1053',322,'en','node_search',1),('1056',565,'en','node_search',1),('1057',42,'en','node_search',1),('1057',452,'en','node_search',1),('1057',453,'en','node_search',1),('1057',554,'en','node_search',1),('1058',454,'en','node_search',1),('1058',455,'en','node_search',1),('105k',552,'en','node_search',2),('1073a87',23,'en','node_search',11),('10k',52,'en','node_search',1.7357),('10k',763,'en','node_search',2),('10k',968,'en','node_search',2),('10millions',258,'en','node_search',1),('10millions',393,'en','node_search',1),('10millions',409,'en','node_search',1),('10millions',461,'en','node_search',1),('10millions',500,'en','node_search',1),('10millions',520,'en','node_search',1),('10millions',567,'en','node_search',1),('10millions',975,'en','node_search',1),('10th',50,'en','node_search',0.47729),('10th',472,'en','node_search',30),('10th',543,'en','node_search',15),('10th',659,'en','node_search',1),('11',30,'en','node_search',4),('11',32,'en','node_search',4),('11',41,'en','node_search',4),('11',45,'en','node_search',4),('11',48,'en','node_search',4),('11',49,'en','node_search',4),('11',50,'en','node_search',0.36229),('11',55,'en','node_search',4),('11',58,'en','node_search',4),('11',60,'en','node_search',4),('11',61,'en','node_search',4),('11',62,'en','node_search',4),('11',63,'en','node_search',4),('11',65,'en','node_search',4),('11',66,'en','node_search',4),('11',67,'en','node_search',4),('11',68,'en','node_search',4),('11',69,'en','node_search',4),('11',70,'en','node_search',4),('11',71,'en','node_search',4),('11',72,'en','node_search',4),('11',73,'en','node_search',4),('11',74,'en','node_search',4),('11',75,'en','node_search',4),('11',76,'en','node_search',4),('11',77,'en','node_search',4),('11',78,'en','node_search',4),('11',79,'en','node_search',4),('11',80,'en','node_search',4),('11',81,'en','node_search',4),('11',82,'en','node_search',4),('11',83,'en','node_search',4),('11',84,'en','node_search',4),('11',85,'en','node_search',4),('11',86,'en','node_search',4),('11',87,'en','node_search',4),('11',88,'en','node_search',4),('11',89,'en','node_search',4),('11',90,'en','node_search',4),('11',91,'en','node_search',4),('11',92,'en','node_search',4),('11',93,'en','node_search',4),('11',94,'en','node_search',4),('11',95,'en','node_search',4),('11',96,'en','node_search',4),('11',97,'en','node_search',4),('11',98,'en','node_search',4),('11',99,'en','node_search',4),('11',100,'en','node_search',4),('11',101,'en','node_search',4),('11',102,'en','node_search',4),('11',103,'en','node_search',4),('11',104,'en','node_search',4),('11',105,'en','node_search',4),('11',106,'en','node_search',4),('11',107,'en','node_search',4),('11',108,'en','node_search',4),('11',109,'en','node_search',4),('11',110,'en','node_search',4),('11',111,'en','node_search',4),('11',112,'en','node_search',4),('11',113,'en','node_search',4),('11',114,'en','node_search',4),('11',115,'en','node_search',4),('11',116,'en','node_search',4),('11',117,'en','node_search',4),('11',118,'en','node_search',4),('11',119,'en','node_search',4),('11',120,'en','node_search',4),('11',121,'en','node_search',4),('11',122,'en','node_search',4),('11',123,'en','node_search',4),('11',124,'en','node_search',4),('11',125,'en','node_search',4),('11',126,'en','node_search',4),('11',127,'en','node_search',4),('11',128,'en','node_search',4),('11',129,'en','node_search',4),('11',132,'en','node_search',4),('11',133,'en','node_search',4),('11',135,'en','node_search',4),('11',154,'en','node_search',4),('11',159,'en','node_search',4),('11',162,'en','node_search',4),('11',164,'en','node_search',4),('11',167,'en','node_search',4),('11',169,'en','node_search',4),('11',170,'en','node_search',4),('11',171,'en','node_search',4),('11',172,'en','node_search',4),('11',252,'en','node_search',4),('11',282,'en','node_search',4),('11',284,'en','node_search',4),('11',296,'en','node_search',4),('11',297,'en','node_search',4),('11',303,'en','node_search',4),('11',305,'en','node_search',4),('11',306,'en','node_search',4),('11',307,'en','node_search',4),('11',317,'en','node_search',4),('11',320,'en','node_search',4),('11',321,'en','node_search',4),('11',322,'en','node_search',4),('11',323,'en','node_search',4),('11',324,'en','node_search',4),('11',325,'en','node_search',4),('11',326,'en','node_search',5),('11',333,'en','node_search',4),('11',356,'en','node_search',4),('11',369,'en','node_search',4),('11',370,'en','node_search',4),('11',374,'en','node_search',4),('11',380,'en','node_search',4),('11',387,'en','node_search',4),('11',388,'en','node_search',4),('11',391,'en','node_search',4),('11',399,'en','node_search',4),('11',402,'en','node_search',4),('11',403,'en','node_search',4),('11',405,'en','node_search',4),('11',412,'en','node_search',4),('11',416,'en','node_search',4),('11',418,'en','node_search',4),('11',419,'en','node_search',4),('11',420,'en','node_search',4),('11',434,'en','node_search',4),('11',435,'en','node_search',4),('11',436,'en','node_search',4),('11',448,'en','node_search',4),('11',449,'en','node_search',4),('11',450,'en','node_search',4),('11',456,'en','node_search',4),('11',463,'en','node_search',4),('11',468,'en','node_search',4),('11',469,'en','node_search',4),('11',470,'en','node_search',4),('11',471,'en','node_search',4),('11',472,'en','node_search',17.418),('11',473,'en','node_search',4),('11',475,'en','node_search',4),('11',479,'en','node_search',4),('11',480,'en','node_search',4),('11',484,'en','node_search',4),('11',485,'en','node_search',4),('11',488,'en','node_search',4),('11',505,'en','node_search',4),('11',506,'en','node_search',4),('11',509,'en','node_search',4),('11',510,'en','node_search',4),('11',513,'en','node_search',4),('11',515,'en','node_search',4),('11',517,'en','node_search',4),('11',521,'en','node_search',4),('11',523,'en','node_search',4),('11',528,'en','node_search',4),('11',530,'en','node_search',4),('11',533,'en','node_search',4),('11',537,'en','node_search',4),('11',543,'en','node_search',18.1145),('11',547,'en','node_search',4),('11',554,'en','node_search',4),('11',557,'en','node_search',4),('11',558,'en','node_search',4),('11',561,'en','node_search',4),('11',564,'en','node_search',4),('11',570,'en','node_search',4),('11',592,'en','node_search',4),('11',593,'en','node_search',4),('11',594,'en','node_search',4),('11',597,'en','node_search',4),('11',598,'en','node_search',4),('11',599,'en','node_search',4),('11',600,'en','node_search',4),('11',601,'en','node_search',4),('11',602,'en','node_search',4),('11',603,'en','node_search',4),('11',616,'en','node_search',4),('11',628,'en','node_search',4),('11',640,'en','node_search',4),('11',644,'en','node_search',1.02439),('11',651,'en','node_search',4),('11',660,'en','node_search',4),('11',661,'en','node_search',4),('11',663,'en','node_search',5),('11',675,'en','node_search',4),('11',692,'en','node_search',4),('11',697,'en','node_search',4),('11',701,'en','node_search',4),('11',702,'en','node_search',4),('11',704,'en','node_search',4),('11',712,'en','node_search',4),('11',721,'en','node_search',4),('11',722,'en','node_search',4),('11',729,'en','node_search',4),('11',730,'en','node_search',4),('11',731,'en','node_search',4),('11',739,'en','node_search',4),('11',742,'en','node_search',4),('11',743,'en','node_search',4),('11',751,'en','node_search',4),('11',753,'en','node_search',4),('11',754,'en','node_search',4),('11',756,'en','node_search',4),('11',757,'en','node_search',4),('11',758,'en','node_search',4),('11',759,'en','node_search',4),('11',764,'en','node_search',4),('11',769,'en','node_search',4),('11',780,'en','node_search',4),('11',781,'en','node_search',4),('11',785,'en','node_search',4),('11',786,'en','node_search',4),('11',788,'en','node_search',3.89144),('11',790,'en','node_search',4),('11',791,'en','node_search',4),('11',792,'en','node_search',4),('11',794,'en','node_search',4),('11',795,'en','node_search',4),('11',796,'en','node_search',4),('11',797,'en','node_search',4),('11',800,'en','node_search',4),('11',804,'en','node_search',4),('11',805,'en','node_search',4),('11',807,'en','node_search',4),('11',808,'en','node_search',4),('11',809,'en','node_search',4),('11',810,'en','node_search',4),('11',812,'en','node_search',5),('11',813,'en','node_search',5),('11',814,'en','node_search',4),('11',815,'en','node_search',4),('11',816,'en','node_search',4),('11',819,'en','node_search',4),('11',821,'en','node_search',4),('11',829,'en','node_search',4),('11',830,'en','node_search',4),('11',834,'en','node_search',4),('11',843,'en','node_search',4),('11',844,'en','node_search',4),('11',848,'en','node_search',4),('11',849,'en','node_search',4),('11',850,'en','node_search',4),('11',851,'en','node_search',4),('11',855,'en','node_search',4),('11',856,'en','node_search',4),('11',858,'en','node_search',4),('11',859,'en','node_search',4),('11',860,'en','node_search',4),('11',861,'en','node_search',4),('11',862,'en','node_search',4),('11',864,'en','node_search',4),('11',865,'en','node_search',4),('11',866,'en','node_search',4),('11',867,'en','node_search',4),('11',868,'en','node_search',4),('11',870,'en','node_search',4),('11',871,'en','node_search',4),('11',872,'en','node_search',4),('11',873,'en','node_search',4),('11',874,'en','node_search',4),('11',875,'en','node_search',4),('11',876,'en','node_search',4),('11',877,'en','node_search',4),('11',878,'en','node_search',4),('11',879,'en','node_search',4.93972),('11',880,'en','node_search',4),('11',881,'en','node_search',4),('11',883,'en','node_search',4),('11',886,'en','node_search',4),('11',887,'en','node_search',4),('11',919,'en','node_search',4),('11',933,'en','node_search',4),('11',934,'en','node_search',4),('11',936,'en','node_search',4),('11',938,'en','node_search',4),('11',939,'en','node_search',4),('11',942,'en','node_search',4),('11',943,'en','node_search',4),('11',949,'en','node_search',4),('11',951,'en','node_search',4),('11',955,'en','node_search',4),('11',960,'en','node_search',4),('11',961,'en','node_search',4),('11',964,'en','node_search',4),('11',965,'en','node_search',4),('11',967,'en','node_search',4),('11',971,'en','node_search',4),('11',972,'en','node_search',4),('11',974,'en','node_search',4),('11',979,'en','node_search',4),('11',983,'en','node_search',4),('11',985,'en','node_search',4),('11',986,'en','node_search',4),('11',987,'en','node_search',4),('11',988,'en','node_search',4),('11',990,'en','node_search',4),('11',991,'en','node_search',4),('11',992,'en','node_search',4),('11',994,'en','node_search',4),('11',996,'en','node_search',4),('11',1010,'en','node_search',4),('11',1016,'en','node_search',4),('11',1021,'en','node_search',4),('11',1032,'en','node_search',4),('11',1033,'en','node_search',4),('11',1035,'en','node_search',4),('11',1037,'en','node_search',4),('11',1041,'en','node_search',4),('11',1042,'en','node_search',4),('11',1047,'en','node_search',4),('11',1049,'en','node_search',4),('11',1051,'en','node_search',4),('11',1055,'en','node_search',4),('11',1061,'en','node_search',4),('110',984,'en','node_search',1),('110000',607,'en','node_search',28),('110000000',131,'en','node_search',1),('1101',164,'en','node_search',1),('1101',700,'en','node_search',1),('1103',509,'en','node_search',1),('1104',99,'en','node_search',1),('1104',508,'en','node_search',28),('1104',991,'en','node_search',1),('1105',87,'en','node_search',1),('1105',566,'en','node_search',1),('1107',114,'en','node_search',1),('1109',486,'en','node_search',1),('1109',534,'en','node_search',28),('1110',337,'en','node_search',28),('1110',816,'en','node_search',1),('1110',847,'en','node_search',1),('1113',200,'en','node_search',28),('1114',104,'en','node_search',1),('1114',735,'en','node_search',2),('1114',936,'en','node_search',1),('1115',535,'en','node_search',1),('1115',784,'en','node_search',28),('1115',965,'en','node_search',1),('1117',275,'en','node_search',1),('1118',665,'en','node_search',28),('1119',536,'en','node_search',1),('1125',759,'en','node_search',1),('1125',992,'en','node_search',1),('1126',52,'en','node_search',1),('1126',701,'en','node_search',1),('1126',735,'en','node_search',2),('1127',555,'en','node_search',28),('1127',556,'en','node_search',28),('1129',666,'en','node_search',28),('1130',202,'en','node_search',28),('1131',203,'en','node_search',28),('1132',110,'en','node_search',1),('1133',714,'en','node_search',28),('1133',715,'en','node_search',1),('1133',716,'en','node_search',1),('1133',815,'en','node_search',1),('1133',847,'en','node_search',27),('1134',717,'en','node_search',1),('1135',557,'en','node_search',1),('1137',718,'en','node_search',28),('1138',719,'en','node_search',28),('114',929,'en','node_search',1),('1140',967,'en','node_search',1),('1141',457,'en','node_search',1),('1142',760,'en','node_search',28),('1142022',23,'en','node_search',1),('1143',497,'en','node_search',28),('1145',498,'en','node_search',28),('1146',909,'en','node_search',28),('1146',1018,'en','node_search',1),('1147',785,'en','node_search',1),('1148',885,'en','node_search',1),('115',701,'en','node_search',1),('1150',302,'en','node_search',1),('1154',458,'en','node_search',1),('1155',1056,'en','node_search',28),('117',929,'en','node_search',27),('1182022',26,'en','node_search',1),('1182022',27,'en','node_search',1),('1182022',28,'en','node_search',1),('1182022',29,'en','node_search',1),('1182022',30,'en','node_search',1),('1192022',31,'en','node_search',1),('11fzat11z0nlrmbq0fc0tlqbommz5me',27,'en','node_search',11),('11millions',569,'en','node_search',1),('11months',23,'en','node_search',0.544759),('11nrrmfmnafv1odwk3gakzrkyf5ro95',51,'en','node_search',11),('11th',543,'en','node_search',15),('11th',647,'en','node_search',1),('12',50,'en','node_search',0.525844),('12',54,'en','node_search',1),('12',57,'en','node_search',1),('12',639,'en','node_search',2),('12',641,'en','node_search',1.51909),('12',642,'en','node_search',1),('12',644,'en','node_search',1.48861),('12',667,'en','node_search',8.99564),('12',726,'en','node_search',2.95839),('12',756,'en','node_search',1),('12',851,'en','node_search',1),('12',879,'en','node_search',3.85992),('12',880,'en','node_search',1),('12',893,'en','node_search',2),('12',901,'en','node_search',2),('12',909,'en','node_search',2),('12',913,'en','node_search',2),('12',918,'en','node_search',0.659351),('12',919,'en','node_search',1),('12',949,'en','node_search',1),('12',967,'en','node_search',1),('12',1002,'en','node_search',0.920273),('120',50,'en','node_search',0.802441),('120',434,'en','node_search',1),('120',705,'en','node_search',1),('1200',50,'en','node_search',0.778143),('1200',131,'en','node_search',1),('1200',258,'en','node_search',1),('1200',259,'en','node_search',1),('1200',301,'en','node_search',1),('1200',302,'en','node_search',1),('1200',314,'en','node_search',1),('1200',318,'en','node_search',1),('1200',327,'en','node_search',1),('1200',334,'en','node_search',1),('1200',392,'en','node_search',1),('1200',393,'en','node_search',1),('1200',409,'en','node_search',1),('1200',410,'en','node_search',1),('1200',417,'en','node_search',1),('1200',451,'en','node_search',1),('1200',460,'en','node_search',1),('1200',461,'en','node_search',1),('1200',462,'en','node_search',1),('1200',474,'en','node_search',1),('1200',476,'en','node_search',1),('1200',477,'en','node_search',1),('1200',478,'en','node_search',1),('1200',482,'en','node_search',1),('1200',500,'en','node_search',1),('1200',511,'en','node_search',1),('1200',520,'en','node_search',1),('1200',531,'en','node_search',1),('1200',532,'en','node_search',1),('1200',548,'en','node_search',1),('1200',555,'en','node_search',1),('1200',556,'en','node_search',1),('1200',567,'en','node_search',1),('1200',569,'en','node_search',1),('1200',579,'en','node_search',1),('1200',604,'en','node_search',1),('1200',605,'en','node_search',1),('1200',709,'en','node_search',1),('1200',720,'en','node_search',28),('1200',732,'en','node_search',2),('1200',760,'en','node_search',1),('1200',774,'en','node_search',1),('1200',778,'en','node_search',1),('1200',779,'en','node_search',1),('1200',784,'en','node_search',1),('1200',787,'en','node_search',1),('1200',803,'en','node_search',1),('1200',811,'en','node_search',1),('1200',820,'en','node_search',1),('1200',835,'en','node_search',1),('1200',857,'en','node_search',1),('1200',882,'en','node_search',1),('1200',928,'en','node_search',1),('1200',935,'en','node_search',1),('1200',940,'en','node_search',1),('1200',941,'en','node_search',1),('1200',952,'en','node_search',1),('1200',953,'en','node_search',1),('1200',958,'en','node_search',1),('1200',966,'en','node_search',1),('1200',975,'en','node_search',1),('1200',1003,'en','node_search',1),('1200',1014,'en','node_search',1),('1200',1017,'en','node_search',1),('1200',1030,'en','node_search',1),('1200',1038,'en','node_search',1),('1200',1039,'en','node_search',1),('1200',1052,'en','node_search',2),('1200',1053,'en','node_search',2),('1200',1054,'en','node_search',2),('1200',1057,'en','node_search',28),('1200',1060,'en','node_search',2),('120000',1039,'en','node_search',1),('1200000',776,'en','node_search',28),('1200000',820,'en','node_search',1),('12012021',461,'en','node_search',1),('1202',77,'en','node_search',1),('1202',392,'en','node_search',28),('1202',393,'en','node_search',28),('1202022',32,'en','node_search',1),('1203',542,'en','node_search',28),('1203',739,'en','node_search',1),('1203',1058,'en','node_search',28),('1204',96,'en','node_search',1),('1206',1,'en','node_search',1),('1207',2,'en','node_search',1),('1207',3,'en','node_search',1),('1207',4,'en','node_search',1),('1207',1059,'en','node_search',28),('1209',870,'en','node_search',1),('1209',949,'en','node_search',1),('120millions',301,'en','node_search',1),('121',693,'en','node_search',1),('121',694,'en','node_search',1),('121',695,'en','node_search',1),('121',696,'en','node_search',1),('1210',105,'en','node_search',1),('1212',788,'en','node_search',1),('1212022',33,'en','node_search',1),('1214',596,'en','node_search',1),('1216',1048,'en','node_search',1),('1219',1048,'en','node_search',27),('1220',521,'en','node_search',1),('1221',478,'en','node_search',27),('1221',559,'en','node_search',11),('1221',562,'en','node_search',11),('1221',563,'en','node_search',11),('1221',616,'en','node_search',1),('122122com',154,'en','node_search',1),('122123com',169,'en','node_search',1),('1223',786,'en','node_search',1),('1224',117,'en','node_search',1),('1226',50,'en','node_search',1),('1226',567,'en','node_search',28),('1227',702,'en','node_search',1),('1228',1018,'en','node_search',27),('1229',727,'en','node_search',1),('1229',728,'en','node_search',1),('123',168,'en','node_search',27),('123',256,'en','node_search',27),('123',277,'en','node_search',27),('123',278,'en','node_search',27),('1232022',34,'en','node_search',1),('1232022',35,'en','node_search',1),('1233',164,'en','node_search',1),('1233',510,'en','node_search',1),('1234',740,'en','node_search',1),('12345',131,'en','node_search',1),('1234millions',318,'en','node_search',1),('1235',787,'en','node_search',1),('1235',980,'en','node_search',1),('1235',981,'en','node_search',1),('1236',980,'en','node_search',27),('123com',256,'en','node_search',2),('123saptarshib',56,'en','node_search',1),('1241',323,'en','node_search',1),('1242',542,'en','node_search',2),('1243',981,'en','node_search',27),('1244',459,'en','node_search',1),('1244',511,'en','node_search',28),('12500',840,'en','node_search',28),('1251',460,'en','node_search',28),('1252',118,'en','node_search',1),('1252',461,'en','node_search',28),('1252022',41,'en','node_search',1),('1253',462,'en','node_search',1),('1253',982,'en','node_search',1),('1254',462,'en','node_search',27),('1255',982,'en','node_search',27),('125mg',818,'en','node_search',1.4927),('1272022',42,'en','node_search',1),('12th',50,'en','node_search',1.2788),('12th',472,'en','node_search',15),('12th',543,'en','node_search',15),('12th',945,'en','node_search',0.839384),('13',552,'en','node_search',2),('13',644,'en','node_search',0.999498),('13',788,'en','node_search',1),('13',819,'en','node_search',1),('13',824,'en','node_search',2),('13',835,'en','node_search',1),('13',871,'en','node_search',1),('13',879,'en','node_search',3.75353),('13',979,'en','node_search',1),('13',996,'en','node_search',1),('1300',871,'en','node_search',1),('1300',909,'en','node_search',2),('13000',589,'en','node_search',28),('1301',789,'en','node_search',1),('1302022',43,'en','node_search',1),('1304',578,'en','node_search',1),('1306',76,'en','node_search',1),('1306',796,'en','node_search',1),('1307',579,'en','node_search',28),('1307',581,'en','node_search',11),('1307',583,'en','node_search',11),('1307',585,'en','node_search',11),('1307',587,'en','node_search',11),('1307',589,'en','node_search',11),('1307',591,'en','node_search',11),('1307',618,'en','node_search',11),('1307',620,'en','node_search',11),('1307',694,'en','node_search',11),('1307',696,'en','node_search',11),('1308',580,'en','node_search',1),('1308',581,'en','node_search',1),('1308',582,'en','node_search',1),('1308',583,'en','node_search',1),('1308',993,'en','node_search',1),('1309',584,'en','node_search',1),('1309',585,'en','node_search',1),('130xieion97iijujq0icslhlcnqkd1o',23,'en','node_search',11),('1310',790,'en','node_search',1),('1310',972,'en','node_search',1),('1312',966,'en','node_search',1),('1313',586,'en','node_search',1),('1313',587,'en','node_search',1),('1313',797,'en','node_search',1),('1313',966,'en','node_search',27),('1314',588,'en','node_search',1),('1314',589,'en','node_search',1),('1314',590,'en','node_search',1),('1314',591,'en','node_search',1),('1314',993,'en','node_search',27),('131440',854,'en','node_search',1.21524),('1315',805,'en','node_search',1),('131657tadalisbuytadalisonlineusabuytadaliscod',728,'en','node_search',0.953396),('1319',44,'en','node_search',1),('1320',45,'en','node_search',1),('1320',704,'en','node_search',1),('1321',85,'en','node_search',1),('1321',995,'en','node_search',1),('1322',256,'en','node_search',1),('1322',394,'en','node_search',1),('1322',1056,'en','node_search',2),('1327',666,'en','node_search',2),('1328',848,'en','node_search',1),('1330',791,'en','node_search',1),('1332',257,'en','node_search',1),('1333',592,'en','node_search',1),('1334',71,'en','node_search',1),('1337',120,'en','node_search',1),('1337',549,'en','node_search',1.99315),('1337',1061,'en','node_search',1),('1345',637,'en','node_search',1),('1345',638,'en','node_search',1),('1345',721,'en','node_search',1),('1347',951,'en','node_search',1),('1349',370,'en','node_search',1),('1351',499,'en','node_search',1),('1351',639,'en','node_search',1),('1351',872,'en','node_search',1),('1352',500,'en','node_search',28),('1355',127,'en','node_search',1),('1355',463,'en','node_search',1),('1359',810,'en','node_search',1),('1359',1036,'en','node_search',1),('139',891,'en','node_search',28),('139',1041,'en','node_search',1),('13months',54,'en','node_search',1),('13months',57,'en','node_search',1),('14',644,'en','node_search',0.468855),('14',722,'en','node_search',1),('14',729,'en','node_search',1),('140',903,'en','node_search',1.1492),('1401',551,'en','node_search',1.44011),('1401',1057,'en','node_search',2),('1403',849,'en','node_search',1),('1404',1036,'en','node_search',27),('1405',836,'en','node_search',28),('1406',313,'en','node_search',28),('1407',837,'en','node_search',1),('1407',838,'en','node_search',1),('1409',74,'en','node_search',1),('1409',839,'en','node_search',1),('1409',840,'en','node_search',1),('1411',314,'en','node_search',28),('1412',276,'en','node_search',1),('1412',811,'en','node_search',28),('1413',950,'en','node_search',1),('1417',170,'en','node_search',1),('1417',558,'en','node_search',1),('1417',1060,'en','node_search',1),('1418',291,'en','node_search',1),('1418',741,'en','node_search',1),('1419',292,'en','node_search',1),('1419',950,'en','node_search',27),('1420',293,'en','node_search',1),('1420',904,'en','node_search',28),('1420',1059,'en','node_search',2),('1421',68,'en','node_search',1),('1421',952,'en','node_search',1),('1421',953,'en','node_search',28),('1421',1060,'en','node_search',27),('1422',80,'en','node_search',1),('1422',952,'en','node_search',27),('1426',56,'en','node_search',1),('1426',294,'en','node_search',1),('1427',317,'en','node_search',1),('1428',295,'en','node_search',1),('1428',318,'en','node_search',28),('1429',705,'en','node_search',1),('1429',706,'en','node_search',1),('1429',707,'en','node_search',1),('1429',817,'en','node_search',1),('1429',818,'en','node_search',1),('1434',994,'en','node_search',1),('1435',376,'en','node_search',28),('1435',889,'en','node_search',28),('1438',154,'en','node_search',1),('1438',628,'en','node_search',1),('144',745,'en','node_search',2),('144',938,'en','node_search',1),('1441',954,'en','node_search',1),('1444',954,'en','node_search',27),('1446',29,'en','node_search',1),('1448',851,'en','node_search',1),('1454',645,'en','node_search',1),('1455',617,'en','node_search',1),('1455',618,'en','node_search',1),('1455',619,'en','node_search',1),('1455',620,'en','node_search',1),('1457',466,'en','node_search',28),('1458',169,'en','node_search',1),('1458',418,'en','node_search',1),('1483044861213573121',46,'en','node_search',1),('14th',472,'en','node_search',14.774),('15',23,'en','node_search',0.547222),('15',30,'en','node_search',1),('15',32,'en','node_search',1),('15',41,'en','node_search',1),('15',45,'en','node_search',1),('15',46,'en','node_search',0.98493),('15',48,'en','node_search',1),('15',49,'en','node_search',1),('15',50,'en','node_search',0.775933),('15',55,'en','node_search',1),('15',58,'en','node_search',1),('15',60,'en','node_search',1),('15',61,'en','node_search',1),('15',62,'en','node_search',1),('15',63,'en','node_search',1),('15',65,'en','node_search',1),('15',66,'en','node_search',1),('15',67,'en','node_search',1),('15',68,'en','node_search',1),('15',69,'en','node_search',1),('15',70,'en','node_search',1),('15',71,'en','node_search',1),('15',72,'en','node_search',1),('15',73,'en','node_search',1),('15',74,'en','node_search',1),('15',75,'en','node_search',1),('15',76,'en','node_search',1),('15',77,'en','node_search',1),('15',78,'en','node_search',1),('15',79,'en','node_search',1),('15',80,'en','node_search',1),('15',81,'en','node_search',1),('15',82,'en','node_search',1),('15',83,'en','node_search',1),('15',84,'en','node_search',1),('15',85,'en','node_search',1),('15',86,'en','node_search',1),('15',87,'en','node_search',1),('15',88,'en','node_search',1),('15',89,'en','node_search',1),('15',90,'en','node_search',1),('15',91,'en','node_search',1),('15',92,'en','node_search',1),('15',93,'en','node_search',1),('15',94,'en','node_search',1),('15',95,'en','node_search',1),('15',96,'en','node_search',1),('15',97,'en','node_search',1),('15',98,'en','node_search',1),('15',99,'en','node_search',1),('15',100,'en','node_search',1),('15',101,'en','node_search',1),('15',102,'en','node_search',1),('15',103,'en','node_search',1),('15',104,'en','node_search',1),('15',105,'en','node_search',1),('15',106,'en','node_search',1),('15',107,'en','node_search',1),('15',108,'en','node_search',1),('15',109,'en','node_search',1),('15',110,'en','node_search',1),('15',111,'en','node_search',1),('15',112,'en','node_search',1),('15',113,'en','node_search',1),('15',114,'en','node_search',1),('15',115,'en','node_search',1),('15',116,'en','node_search',1),('15',117,'en','node_search',1),('15',118,'en','node_search',1),('15',119,'en','node_search',1),('15',120,'en','node_search',1),('15',121,'en','node_search',1),('15',122,'en','node_search',1),('15',123,'en','node_search',1),('15',124,'en','node_search',1),('15',125,'en','node_search',1),('15',126,'en','node_search',1),('15',127,'en','node_search',1),('15',128,'en','node_search',1),('15',129,'en','node_search',1),('15',132,'en','node_search',1),('15',133,'en','node_search',1),('15',135,'en','node_search',1),('15',154,'en','node_search',1),('15',159,'en','node_search',1),('15',162,'en','node_search',1),('15',164,'en','node_search',1),('15',167,'en','node_search',1),('15',169,'en','node_search',1),('15',170,'en','node_search',1),('15',171,'en','node_search',1),('15',172,'en','node_search',1),('15',252,'en','node_search',1),('15',258,'en','node_search',1),('15',282,'en','node_search',1),('15',284,'en','node_search',1),('15',296,'en','node_search',1),('15',297,'en','node_search',1),('15',303,'en','node_search',1),('15',305,'en','node_search',1),('15',306,'en','node_search',1),('15',307,'en','node_search',1),('15',317,'en','node_search',1),('15',320,'en','node_search',1),('15',321,'en','node_search',1),('15',322,'en','node_search',1),('15',323,'en','node_search',1),('15',324,'en','node_search',1),('15',325,'en','node_search',1),('15',326,'en','node_search',1),('15',333,'en','node_search',1),('15',356,'en','node_search',1),('15',369,'en','node_search',1),('15',370,'en','node_search',1),('15',374,'en','node_search',1),('15',380,'en','node_search',1),('15',387,'en','node_search',1),('15',388,'en','node_search',1),('15',391,'en','node_search',1),('15',399,'en','node_search',1),('15',402,'en','node_search',1),('15',403,'en','node_search',1),('15',405,'en','node_search',1),('15',412,'en','node_search',1),('15',416,'en','node_search',1),('15',418,'en','node_search',1),('15',419,'en','node_search',1),('15',420,'en','node_search',1),('15',434,'en','node_search',1),('15',435,'en','node_search',1),('15',436,'en','node_search',1),('15',448,'en','node_search',1),('15',449,'en','node_search',1),('15',450,'en','node_search',1),('15',456,'en','node_search',1),('15',463,'en','node_search',1),('15',468,'en','node_search',1),('15',469,'en','node_search',1),('15',470,'en','node_search',1),('15',471,'en','node_search',1),('15',472,'en','node_search',1),('15',473,'en','node_search',1),('15',475,'en','node_search',1),('15',479,'en','node_search',1),('15',480,'en','node_search',1),('15',484,'en','node_search',1),('15',485,'en','node_search',1),('15',488,'en','node_search',1),('15',505,'en','node_search',1),('15',506,'en','node_search',1),('15',509,'en','node_search',1),('15',510,'en','node_search',1),('15',513,'en','node_search',1),('15',515,'en','node_search',1),('15',517,'en','node_search',1),('15',521,'en','node_search',1),('15',523,'en','node_search',1),('15',528,'en','node_search',1),('15',530,'en','node_search',1),('15',533,'en','node_search',1),('15',537,'en','node_search',1),('15',543,'en','node_search',1),('15',547,'en','node_search',1),('15',554,'en','node_search',1),('15',557,'en','node_search',1),('15',558,'en','node_search',1),('15',561,'en','node_search',1),('15',564,'en','node_search',1),('15',570,'en','node_search',1),('15',592,'en','node_search',1),('15',593,'en','node_search',1),('15',594,'en','node_search',1),('15',597,'en','node_search',1),('15',598,'en','node_search',1),('15',599,'en','node_search',1),('15',600,'en','node_search',1),('15',601,'en','node_search',1),('15',602,'en','node_search',1),('15',603,'en','node_search',1),('15',616,'en','node_search',1),('15',628,'en','node_search',1),('15',636,'en','node_search',1.89272),('15',640,'en','node_search',1),('15',644,'en','node_search',0.468176),('15',651,'en','node_search',1),('15',660,'en','node_search',1),('15',661,'en','node_search',1),('15',663,'en','node_search',1),('15',675,'en','node_search',1),('15',692,'en','node_search',1),('15',697,'en','node_search',1),('15',701,'en','node_search',0.949597),('15',702,'en','node_search',1),('15',704,'en','node_search',1),('15',712,'en','node_search',1),('15',721,'en','node_search',1),('15',722,'en','node_search',1),('15',729,'en','node_search',1),('15',730,'en','node_search',1),('15',731,'en','node_search',1),('15',739,'en','node_search',1),('15',742,'en','node_search',1),('15',743,'en','node_search',1),('15',751,'en','node_search',1),('15',753,'en','node_search',1),('15',754,'en','node_search',1),('15',756,'en','node_search',1),('15',757,'en','node_search',1),('15',758,'en','node_search',1),('15',759,'en','node_search',1),('15',764,'en','node_search',1),('15',769,'en','node_search',1),('15',780,'en','node_search',1),('15',781,'en','node_search',1),('15',785,'en','node_search',1),('15',786,'en','node_search',1),('15',788,'en','node_search',0.899454),('15',790,'en','node_search',1),('15',791,'en','node_search',1),('15',792,'en','node_search',1),('15',794,'en','node_search',1),('15',795,'en','node_search',1),('15',796,'en','node_search',1),('15',797,'en','node_search',1),('15',800,'en','node_search',1),('15',804,'en','node_search',1),('15',805,'en','node_search',1),('15',807,'en','node_search',1),('15',808,'en','node_search',1),('15',809,'en','node_search',1),('15',810,'en','node_search',1),('15',812,'en','node_search',0.993146),('15',813,'en','node_search',0.993146),('15',814,'en','node_search',1),('15',815,'en','node_search',1),('15',816,'en','node_search',1),('15',819,'en','node_search',1),('15',821,'en','node_search',1),('15',829,'en','node_search',1),('15',830,'en','node_search',1),('15',834,'en','node_search',1),('15',843,'en','node_search',1),('15',844,'en','node_search',1),('15',848,'en','node_search',1),('15',849,'en','node_search',1),('15',850,'en','node_search',1),('15',851,'en','node_search',1),('15',855,'en','node_search',1),('15',856,'en','node_search',1),('15',858,'en','node_search',1),('15',859,'en','node_search',1),('15',860,'en','node_search',1),('15',861,'en','node_search',1),('15',862,'en','node_search',1),('15',864,'en','node_search',1),('15',865,'en','node_search',1),('15',866,'en','node_search',1),('15',867,'en','node_search',1),('15',868,'en','node_search',1),('15',870,'en','node_search',1),('15',871,'en','node_search',1),('15',872,'en','node_search',1),('15',873,'en','node_search',1),('15',874,'en','node_search',1),('15',875,'en','node_search',1),('15',876,'en','node_search',1),('15',877,'en','node_search',1),('15',878,'en','node_search',1),('15',880,'en','node_search',1),('15',881,'en','node_search',1),('15',883,'en','node_search',1),('15',886,'en','node_search',1),('15',887,'en','node_search',1),('15',919,'en','node_search',1),('15',933,'en','node_search',1),('15',934,'en','node_search',1),('15',936,'en','node_search',1),('15',938,'en','node_search',1),('15',939,'en','node_search',1),('15',942,'en','node_search',1),('15',943,'en','node_search',1),('15',949,'en','node_search',1),('15',951,'en','node_search',1),('15',955,'en','node_search',1),('15',960,'en','node_search',1),('15',961,'en','node_search',1),('15',964,'en','node_search',1),('15',965,'en','node_search',1),('15',967,'en','node_search',1),('15',971,'en','node_search',1),('15',972,'en','node_search',1),('15',974,'en','node_search',1),('15',979,'en','node_search',1),('15',983,'en','node_search',1),('15',985,'en','node_search',1),('15',986,'en','node_search',1),('15',987,'en','node_search',1),('15',988,'en','node_search',1),('15',990,'en','node_search',1),('15',991,'en','node_search',1),('15',992,'en','node_search',1),('15',994,'en','node_search',0.961087),('15',996,'en','node_search',1),('15',1010,'en','node_search',0.934703),('15',1016,'en','node_search',1),('15',1021,'en','node_search',1),('15',1032,'en','node_search',0.953396),('15',1033,'en','node_search',1),('15',1035,'en','node_search',1),('15',1037,'en','node_search',1),('15',1041,'en','node_search',1),('15',1042,'en','node_search',1),('15',1047,'en','node_search',1),('15',1049,'en','node_search',2),('15',1051,'en','node_search',1),('15',1055,'en','node_search',1),('15',1061,'en','node_search',1),('150',472,'en','node_search',26),('150',543,'en','node_search',26),('1500',5,'en','node_search',1),('1500',243,'en','node_search',28),('1500',841,'en','node_search',28),('1500',879,'en','node_search',15.7996),('15000',50,'en','node_search',0.468115),('15000',838,'en','node_search',28),('15000',1012,'en','node_search',28),('15000',1015,'en','node_search',28),('1500000',556,'en','node_search',1),('1500000',709,'en','node_search',1),('1500000millions',482,'en','node_search',1),('150000500000',258,'en','node_search',1),('1501',244,'en','node_search',28),('1501',812,'en','node_search',1),('1501',983,'en','node_search',1),('1503',245,'en','node_search',28),('1505',842,'en','node_search',28),('1506',646,'en','node_search',1),('1507',303,'en','node_search',1),('1508',742,'en','node_search',1),('1509',246,'en','node_search',28),('150k',52,'en','node_search',0.50505),('150k',700,'en','node_search',3.96175),('150k',927,'en','node_search',2),('150mg',908,'en','node_search',1.49577),('1512',324,'en','node_search',1),('1512',468,'en','node_search',1),('1514',708,'en','node_search',1),('1517',647,'en','node_search',1),('1517',1049,'en','node_search',1),('1517',1050,'en','node_search',1),('1519',1050,'en','node_search',27),('1521',667,'en','node_search',1),('1521',668,'en','node_search',1),('1521',669,'en','node_search',1),('1524',402,'en','node_search',1),('1525',648,'en','node_search',1),('1526',419,'en','node_search',1),('1527',743,'en','node_search',1),('1528',649,'en','node_search',1),('1532',523,'en','node_search',1),('1538813740568567808',573,'en','node_search',2),('1540',399,'en','node_search',1),('1541',111,'en','node_search',1),('1544',650,'en','node_search',1),('1545',537,'en','node_search',1),('1546',469,'en','node_search',1),('1546247726538854400',551,'en','node_search',1.40961),('155',597,'en','node_search',1),('1552',651,'en','node_search',1),('1552613055237726208',893,'en','node_search',2),('1552613055237726208',901,'en','node_search',2),('1554',937,'en','node_search',1),('1556',470,'en','node_search',1),('1559',543,'en','node_search',1),('1559',821,'en','node_search',1),('1559',910,'en','node_search',28),('15900',50,'en','node_search',0.36443),('15k',909,'en','node_search',2),('15m',578,'en','node_search',2),('15m',636,'en','node_search',1.89272),('15millions',579,'en','node_search',1),('15th',472,'en','node_search',15),('15th',647,'en','node_search',1),('15th',659,'en','node_search',1),('15womyjezr3mlkue7xdzepnqqpylsgjk',28,'en','node_search',11),('16',258,'en','node_search',1),('16',643,'en','node_search',0.670377),('16',644,'en','node_search',0.467278),('16',1016,'en','node_search',1),('160000',935,'en','node_search',1),('1602',471,'en','node_search',1),('1606',63,'en','node_search',1),('1607',405,'en','node_search',1),('1610',406,'en','node_search',1),('1610',407,'en','node_search',28),('1610',568,'en','node_search',1),('1611',408,'en','node_search',30),('1612',409,'en','node_search',28),('1612',410,'en','node_search',28),('1612',411,'en','node_search',11),('1612',513,'en','node_search',1),('1613',411,'en','node_search',1),('1614',439,'en','node_search',28),('1614',472,'en','node_search',1),('1616',125,'en','node_search',1),('1620',1037,'en','node_search',1),('1621',527,'en','node_search',2),('1622',501,'en','node_search',1),('1622',968,'en','node_search',1),('1623',473,'en','node_search',1),('1625',522,'en','node_search',1),('1625',984,'en','node_search',1),('1626',913,'en','node_search',28),('1627',819,'en','node_search',1),('1629',131,'en','node_search',1),('1629',729,'en','node_search',1),('1631',514,'en','node_search',1),('1633',526,'en','node_search',2),('1633',968,'en','node_search',27),('1634',106,'en','node_search',1),('1637',969,'en','node_search',1),('1639',371,'en','node_search',28),('1640',569,'en','node_search',28),('1642',996,'en','node_search',1),('1644',955,'en','node_search',1),('1645',31,'en','node_search',1),('1647',675,'en','node_search',1),('1648',820,'en','node_search',28),('1648',826,'en','node_search',11),('164opluhxvyywc8dhdvce4e4cshvjqx',50,'en','node_search',11),('1650',593,'en','node_search',1),('1651',969,'en','node_search',27),('1652',843,'en','node_search',1),('1654',296,'en','node_search',1),('1654',356,'en','node_search',1),('1654',873,'en','node_search',1),('1657',115,'en','node_search',1),('17',644,'en','node_search',0.464407),('17',1010,'en','node_search',1),('1700',1038,'en','node_search',1),('1702',108,'en','node_search',1),('1702',655,'en','node_search',1),('1703',1039,'en','node_search',1),('1704',792,'en','node_search',1),('1707',822,'en','node_search',28),('1708',88,'en','node_search',1),('1708',656,'en','node_search',1),('1708',823,'en','node_search',28),('1709',824,'en','node_search',28),('1710',956,'en','node_search',1),('1711',825,'en','node_search',1),('1711',826,'en','node_search',1),('1711',874,'en','node_search',1),('1714',956,'en','node_search',27),('1715',487,'en','node_search',1),('1719',658,'en','node_search',1),('1721',875,'en','node_search',1),('1721',886,'en','node_search',1),('1722',508,'en','node_search',2),('1725',305,'en','node_search',1),('1725',1021,'en','node_search',1),('1730',657,'en','node_search',1),('1730',798,'en','node_search',1),('1732',659,'en','node_search',1),('1734',876,'en','node_search',1),('1735',396,'en','node_search',28),('1735',515,'en','node_search',1),('1736',397,'en','node_search',28),('1737',877,'en','node_search',1),('1738',474,'en','node_search',1),('1740',135,'en','node_search',1),('1743',480,'en','node_search',1),('1744',905,'en','node_search',28),('1744',906,'en','node_search',28),('1745',890,'en','node_search',28),('1745',1019,'en','node_search',1),('1745',1020,'en','node_search',1),('1746',488,'en','node_search',1),('1749',570,'en','node_search',1),('1754',475,'en','node_search',1),('1754',733,'en','node_search',1),('1756',722,'en','node_search',1),('176',52,'en','node_search',0.499853),('18',470,'en','node_search',1),('18',598,'en','node_search',1),('18',641,'en','node_search',1.29328),('18',642,'en','node_search',0.822065),('18',644,'en','node_search',1.38567),('18',936,'en','node_search',1),('18',942,'en','node_search',1),('180',641,'en','node_search',1.51909),('180',642,'en','node_search',0.96498),('180',705,'en','node_search',1),('180',818,'en','node_search',1.53161),('18000',50,'en','node_search',0.754403),('1801',744,'en','node_search',28),('1810',745,'en','node_search',28),('1814',746,'en','node_search',28),('1815',747,'en','node_search',28),('1817',744,'en','node_search',2),('1817',887,'en','node_search',1),('1819',660,'en','node_search',1),('1819',748,'en','node_search',28),('1820',709,'en','node_search',28),('1822',58,'en','node_search',1),('1823',749,'en','node_search',28),('1823',844,'en','node_search',1),('1823',852,'en','node_search',28),('1823',853,'en','node_search',1),('1823',854,'en','node_search',1),('1825',686,'en','node_search',1),('1825',855,'en','node_search',1),('1828',878,'en','node_search',1),('1830',126,'en','node_search',1),('1830',750,'en','node_search',28),('1831',476,'en','node_search',28),('1831',481,'en','node_search',1),('1832',474,'en','node_search',27),('1832',477,'en','node_search',1),('1832',482,'en','node_search',28),('1833',687,'en','node_search',1),('1834',477,'en','node_search',27),('1834',478,'en','node_search',1),('1837',428,'en','node_search',28),('1837',1051,'en','node_search',1),('1839',94,'en','node_search',1),('1840',914,'en','node_search',28),('1840',985,'en','node_search',1),('1842',429,'en','node_search',28),('1845',412,'en','node_search',1),('1845',430,'en','node_search',28),('1846',431,'en','node_search',28),('1849',119,'en','node_search',1),('1852',845,'en','node_search',28),('1852',846,'en','node_search',1),('1853',380,'en','node_search',1),('1853',654,'en','node_search',27),('1853',846,'en','node_search',27),('1856',406,'en','node_search',27),('1857',433,'en','node_search',27),('1857',459,'en','node_search',27),('1857',481,'en','node_search',27),('1857',486,'en','node_search',27),('1857',487,'en','node_search',27),('1857',499,'en','node_search',27),('1857',507,'en','node_search',27),('1857',519,'en','node_search',27),('1857',522,'en','node_search',27),('1857',529,'en','node_search',27),('1857',535,'en','node_search',27),('1858',538,'en','node_search',27),('1858',552,'en','node_search',27),('1858',565,'en','node_search',27),('1858',566,'en','node_search',27),('1858',568,'en','node_search',27),('1858',571,'en','node_search',27),('1858',572,'en','node_search',27),('1858',573,'en','node_search',27),('1858',574,'en','node_search',27),('1858',575,'en','node_search',27),('1858',576,'en','node_search',27),('1858',577,'en','node_search',27),('1858',578,'en','node_search',27),('1858',632,'en','node_search',27),('1858',636,'en','node_search',27),('1858',639,'en','node_search',27),('1858',667,'en','node_search',27),('1858',698,'en','node_search',27),('1858',700,'en','node_search',27),('1858',724,'en','node_search',27),('1859',277,'en','node_search',1),('1859',715,'en','node_search',27),('1859',732,'en','node_search',27),('1859',741,'en','node_search',27),('1859',763,'en','node_search',27),('1859',765,'en','node_search',27),('1859',766,'en','node_search',27),('1859',770,'en','node_search',27),('1859',798,'en','node_search',27),('1859',802,'en','node_search',27),('18th',472,'en','node_search',15),('18th',543,'en','node_search',15),('19',644,'en','node_search',0.460127),('19',875,'en','node_search',1),('19',943,'en','node_search',1),('19',1032,'en','node_search',1),('1900',278,'en','node_search',1),('1900',429,'en','node_search',2),('1901',915,'en','node_search',1),('1902',690,'en','node_search',1),('1903',279,'en','node_search',1),('1904',640,'en','node_search',1),('1908',691,'en','node_search',1),('1908',799,'en','node_search',1),('1910',879,'en','node_search',1),('1911',829,'en','node_search',1),('1912',112,'en','node_search',1),('1914',432,'en','node_search',28),('1918',333,'en','node_search',1),('1920',997,'en','node_search',1),('1930',505,'en','node_search',1),('1932',54,'en','node_search',1),('1934',998,'en','node_search',1),('1935',999,'en','node_search',1),('1938',1000,'en','node_search',1),('1940',970,'en','node_search',1),('1947indcom',73,'en','node_search',28),('1948',723,'en','node_search',28),('1949',724,'en','node_search',1),('1949',725,'en','node_search',1),('1949',726,'en','node_search',1),('1950',1022,'en','node_search',1),('1953',1023,'en','node_search',1),('1955',751,'en','node_search',1),('1956',59,'en','node_search',1),('1958',365,'en','node_search',28),('1958',1024,'en','node_search',1),('1959',1025,'en','node_search',1),('1960',717,'en','node_search',0.674137),('1960',818,'en','node_search',1.14872),('1bnwgxdbhceggykwwocqnuep0e4eypy',23,'en','node_search',11),('1club',510,'en','node_search',11),('1com',257,'en','node_search',2),('1ctolnj8aj0ljmvm0c51rztb3bcmqxokiyu203',51,'en','node_search',11),('1dlwe',918,'en','node_search',1),('1enkfvqnkwxycjhqlwdzxufcuytid4d',54,'en','node_search',11),('1enkfvqnkwxycjhqlwdzxufcuytid4d',57,'en','node_search',11),('1gku7ggbdg669brxpexqcniyolpfosi4',42,'en','node_search',11),('1hhpgghkbkvpocmyhpekv3ythxk2ww6l',56,'en','node_search',11),('1hours',686,'en','node_search',1),('1hr',798,'en','node_search',1.89608),('1hy3ow2f2ealckpoxon2vfnplshflxycu',54,'en','node_search',11),('1hy3ow2f2ealckpoxon2vfnplshflxycu',57,'en','node_search',11),('1ia5gi5rcpj8xxcopwcpyhclpojsypwj',33,'en','node_search',11),('1ilsrbylr6iksi6ch6amsaeabuop9d1id',54,'en','node_search',11),('1ilsrbylr6iksi6ch6amsaeabuop9d1id',57,'en','node_search',11),('1k5xbcyrde5gp8gaoyhls9ldvmnm2ress',42,'en','node_search',11),('1ks1abcdb3kk6xfvxqojji9irglxp',47,'en','node_search',11),('1mass',52,'en','node_search',1),('1mg',918,'en','node_search',1),('1millions',460,'en','node_search',1),('1millions',474,'en','node_search',1),('1millions',476,'en','node_search',1),('1millions',857,'en','node_search',1),('1mr',52,'en','node_search',0.423467),('1pdfjtpmzlbjxhnfepbzvhrfdqhh5oogo',50,'en','node_search',11),('1primary',52,'en','node_search',1),('1qyjg0dg1up6egt5hhsnayjdmh5aswk',28,'en','node_search',11),('1st',53,'en','node_search',1),('1st',54,'en','node_search',1),('1st',57,'en','node_search',1),('1st',472,'en','node_search',60),('1st',543,'en','node_search',75),('1st',909,'en','node_search',2),('1vak4iambjkyiyg6wm99vqpfzvjw4srvx',52,'en','node_search',11),('1vkgelhr8ahlwzxqcdyamlblmwwajfdgc',433,'en','node_search',2),('1vsvwsl3upwidi0t3y6zaljmrwm7qmc1h',50,'en','node_search',22),('1xhujn9kyqhfnni0zpaj999b9fvhdqod',23,'en','node_search',11),('1ymzpaehdpzda2a54uevjdzy3tmywyprq',52,'en','node_search',11),('1️⃣',956,'en','node_search',2),('2',23,'en','node_search',2.30817),('2',28,'en','node_search',2),('2',30,'en','node_search',4),('2',32,'en','node_search',4),('2',33,'en','node_search',4.01561),('2',41,'en','node_search',4),('2',43,'en','node_search',4),('2',45,'en','node_search',5),('2',48,'en','node_search',4),('2',49,'en','node_search',4),('2',50,'en','node_search',5.09592),('2',52,'en','node_search',3.94783),('2',53,'en','node_search',11.8589),('2',55,'en','node_search',5),('2',56,'en','node_search',0.797402),('2',58,'en','node_search',4),('2',59,'en','node_search',0.693594),('2',60,'en','node_search',4),('2',61,'en','node_search',4),('2',62,'en','node_search',4),('2',63,'en','node_search',4),('2',65,'en','node_search',4),('2',66,'en','node_search',4),('2',67,'en','node_search',5),('2',68,'en','node_search',4),('2',69,'en','node_search',4),('2',70,'en','node_search',4),('2',71,'en','node_search',4),('2',72,'en','node_search',4),('2',73,'en','node_search',4),('2',74,'en','node_search',4),('2',75,'en','node_search',4),('2',76,'en','node_search',4),('2',77,'en','node_search',4),('2',78,'en','node_search',4),('2',79,'en','node_search',4),('2',80,'en','node_search',4),('2',81,'en','node_search',4),('2',82,'en','node_search',5),('2',83,'en','node_search',4),('2',84,'en','node_search',4),('2',85,'en','node_search',4),('2',86,'en','node_search',4),('2',87,'en','node_search',5),('2',88,'en','node_search',4),('2',89,'en','node_search',4),('2',90,'en','node_search',4),('2',91,'en','node_search',4),('2',92,'en','node_search',4),('2',93,'en','node_search',4),('2',94,'en','node_search',4),('2',95,'en','node_search',4),('2',96,'en','node_search',4),('2',97,'en','node_search',4),('2',98,'en','node_search',4),('2',99,'en','node_search',4),('2',100,'en','node_search',4),('2',101,'en','node_search',4),('2',102,'en','node_search',4),('2',103,'en','node_search',4),('2',104,'en','node_search',4),('2',105,'en','node_search',4),('2',106,'en','node_search',4),('2',107,'en','node_search',4),('2',108,'en','node_search',4),('2',109,'en','node_search',4),('2',110,'en','node_search',4),('2',111,'en','node_search',4),('2',112,'en','node_search',4),('2',113,'en','node_search',5),('2',114,'en','node_search',4),('2',115,'en','node_search',4),('2',116,'en','node_search',4),('2',117,'en','node_search',5),('2',118,'en','node_search',4),('2',119,'en','node_search',4),('2',120,'en','node_search',4),('2',121,'en','node_search',4),('2',122,'en','node_search',4),('2',123,'en','node_search',4),('2',124,'en','node_search',4),('2',125,'en','node_search',4),('2',126,'en','node_search',4),('2',127,'en','node_search',4),('2',128,'en','node_search',4),('2',129,'en','node_search',4),('2',132,'en','node_search',5),('2',133,'en','node_search',4),('2',135,'en','node_search',4),('2',154,'en','node_search',4),('2',159,'en','node_search',4),('2',162,'en','node_search',4),('2',164,'en','node_search',4),('2',167,'en','node_search',4),('2',169,'en','node_search',4),('2',170,'en','node_search',5),('2',171,'en','node_search',4),('2',172,'en','node_search',5),('2',252,'en','node_search',4),('2',282,'en','node_search',4),('2',284,'en','node_search',4),('2',296,'en','node_search',4),('2',297,'en','node_search',4),('2',302,'en','node_search',1),('2',303,'en','node_search',4),('2',305,'en','node_search',4),('2',306,'en','node_search',4),('2',307,'en','node_search',4),('2',317,'en','node_search',4),('2',320,'en','node_search',4),('2',321,'en','node_search',4),('2',322,'en','node_search',4),('2',323,'en','node_search',4),('2',324,'en','node_search',4),('2',325,'en','node_search',4),('2',326,'en','node_search',4),('2',333,'en','node_search',4),('2',356,'en','node_search',4),('2',369,'en','node_search',5),('2',370,'en','node_search',4),('2',374,'en','node_search',4),('2',380,'en','node_search',4),('2',387,'en','node_search',4),('2',388,'en','node_search',4),('2',391,'en','node_search',5),('2',393,'en','node_search',28),('2',399,'en','node_search',4),('2',402,'en','node_search',4),('2',403,'en','node_search',4),('2',405,'en','node_search',6),('2',410,'en','node_search',28),('2',411,'en','node_search',11),('2',412,'en','node_search',4),('2',416,'en','node_search',4),('2',418,'en','node_search',5),('2',419,'en','node_search',4),('2',420,'en','node_search',4),('2',432,'en','node_search',1.94583),('2',434,'en','node_search',4),('2',435,'en','node_search',4),('2',436,'en','node_search',4),('2',448,'en','node_search',4),('2',449,'en','node_search',4),('2',450,'en','node_search',4),('2',456,'en','node_search',5),('2',461,'en','node_search',28),('2',463,'en','node_search',4),('2',468,'en','node_search',4),('2',469,'en','node_search',4),('2',470,'en','node_search',4),('2',471,'en','node_search',6),('2',473,'en','node_search',4),('2',475,'en','node_search',5),('2',476,'en','node_search',28),('2',479,'en','node_search',4),('2',480,'en','node_search',4),('2',484,'en','node_search',4),('2',485,'en','node_search',5),('2',486,'en','node_search',6),('2',488,'en','node_search',4),('2',505,'en','node_search',5),('2',506,'en','node_search',4),('2',509,'en','node_search',5),('2',510,'en','node_search',5),('2',513,'en','node_search',4),('2',515,'en','node_search',4),('2',517,'en','node_search',4),('2',521,'en','node_search',4),('2',523,'en','node_search',4),('2',527,'en','node_search',2),('2',528,'en','node_search',4),('2',530,'en','node_search',4),('2',533,'en','node_search',4),('2',534,'en','node_search',1.92743),('2',537,'en','node_search',4),('2',542,'en','node_search',4),('2',547,'en','node_search',4),('2',552,'en','node_search',4),('2',554,'en','node_search',6),('2',556,'en','node_search',28),('2',557,'en','node_search',4),('2',558,'en','node_search',4),('2',561,'en','node_search',4),('2',564,'en','node_search',4),('2',569,'en','node_search',28),('2',570,'en','node_search',4),('2',572,'en','node_search',2),('2',574,'en','node_search',2),('2',575,'en','node_search',2),('2',576,'en','node_search',2),('2',577,'en','node_search',4),('2',578,'en','node_search',4),('2',592,'en','node_search',4),('2',593,'en','node_search',4),('2',594,'en','node_search',5),('2',597,'en','node_search',5),('2',598,'en','node_search',4),('2',599,'en','node_search',4),('2',600,'en','node_search',5),('2',601,'en','node_search',4),('2',602,'en','node_search',4),('2',603,'en','node_search',6),('2',616,'en','node_search',4),('2',628,'en','node_search',4),('2',636,'en','node_search',5.63926),('2',638,'en','node_search',0.712106),('2',639,'en','node_search',2),('2',640,'en','node_search',4),('2',644,'en','node_search',6.94791),('2',651,'en','node_search',4),('2',660,'en','node_search',4),('2',661,'en','node_search',4),('2',663,'en','node_search',4),('2',665,'en','node_search',2),('2',666,'en','node_search',2),('2',675,'en','node_search',4),('2',687,'en','node_search',1),('2',692,'en','node_search',5),('2',697,'en','node_search',4),('2',701,'en','node_search',3.89144),('2',702,'en','node_search',5),('2',704,'en','node_search',4),('2',712,'en','node_search',4),('2',717,'en','node_search',2),('2',721,'en','node_search',4),('2',722,'en','node_search',4),('2',725,'en','node_search',0.869951),('2',729,'en','node_search',4),('2',730,'en','node_search',4),('2',731,'en','node_search',4),('2',732,'en','node_search',4),('2',739,'en','node_search',4),('2',742,'en','node_search',4),('2',743,'en','node_search',4),('2',750,'en','node_search',1.89608),('2',751,'en','node_search',4),('2',753,'en','node_search',4),('2',754,'en','node_search',4),('2',756,'en','node_search',4),('2',757,'en','node_search',4),('2',758,'en','node_search',4),('2',759,'en','node_search',4),('2',763,'en','node_search',2),('2',764,'en','node_search',4),('2',765,'en','node_search',6),('2',766,'en','node_search',4),('2',769,'en','node_search',4),('2',770,'en','node_search',8.13185),('2',780,'en','node_search',4),('2',781,'en','node_search',4),('2',785,'en','node_search',4),('2',786,'en','node_search',4),('2',788,'en','node_search',3.69535),('2',790,'en','node_search',4),('2',791,'en','node_search',5),('2',792,'en','node_search',4),('2',794,'en','node_search',4),('2',795,'en','node_search',4),('2',796,'en','node_search',4),('2',797,'en','node_search',5),('2',800,'en','node_search',4),('2',804,'en','node_search',4),('2',805,'en','node_search',4),('2',807,'en','node_search',4),('2',808,'en','node_search',4),('2',809,'en','node_search',5),('2',810,'en','node_search',4),('2',812,'en','node_search',4),('2',813,'en','node_search',5),('2',814,'en','node_search',4),('2',815,'en','node_search',4),('2',816,'en','node_search',5),('2',818,'en','node_search',1.53161),('2',819,'en','node_search',4),('2',821,'en','node_search',4),('2',829,'en','node_search',4),('2',830,'en','node_search',4),('2',832,'en','node_search',2),('2',834,'en','node_search',5),('2',843,'en','node_search',4),('2',844,'en','node_search',4),('2',847,'en','node_search',2),('2',848,'en','node_search',4),('2',849,'en','node_search',4),('2',850,'en','node_search',4),('2',851,'en','node_search',4),('2',855,'en','node_search',4),('2',856,'en','node_search',4),('2',858,'en','node_search',5),('2',859,'en','node_search',4),('2',860,'en','node_search',4),('2',861,'en','node_search',5),('2',862,'en','node_search',4),('2',863,'en','node_search',6),('2',864,'en','node_search',5),('2',865,'en','node_search',4),('2',866,'en','node_search',4),('2',867,'en','node_search',4),('2',868,'en','node_search',4),('2',869,'en','node_search',1.95723),('2',870,'en','node_search',4),('2',871,'en','node_search',4),('2',872,'en','node_search',4),('2',873,'en','node_search',5),('2',874,'en','node_search',4),('2',875,'en','node_search',4),('2',876,'en','node_search',4),('2',877,'en','node_search',4),('2',878,'en','node_search',4),('2',879,'en','node_search',4),('2',880,'en','node_search',4),('2',881,'en','node_search',4),('2',883,'en','node_search',4),('2',886,'en','node_search',4),('2',887,'en','node_search',4),('2',888,'en','node_search',4),('2',890,'en','node_search',2),('2',904,'en','node_search',4),('2',906,'en','node_search',2),('2',907,'en','node_search',1.27843),('2',911,'en','node_search',2),('2',913,'en','node_search',2),('2',919,'en','node_search',5),('2',924,'en','node_search',2),('2',930,'en','node_search',2),('2',933,'en','node_search',4),('2',934,'en','node_search',5),('2',936,'en','node_search',4),('2',938,'en','node_search',4),('2',939,'en','node_search',4),('2',941,'en','node_search',28),('2',942,'en','node_search',4),('2',943,'en','node_search',4),('2',944,'en','node_search',1.92743),('2',949,'en','node_search',4),('2',951,'en','node_search',4),('2',955,'en','node_search',5),('2',956,'en','node_search',2),('2',957,'en','node_search',4),('2',959,'en','node_search',5.93055),('2',960,'en','node_search',5),('2',961,'en','node_search',4),('2',964,'en','node_search',5),('2',965,'en','node_search',4),('2',967,'en','node_search',4),('2',971,'en','node_search',4),('2',972,'en','node_search',4),('2',974,'en','node_search',4),('2',977,'en','node_search',4),('2',979,'en','node_search',4),('2',981,'en','node_search',4),('2',983,'en','node_search',4),('2',985,'en','node_search',5),('2',986,'en','node_search',5),('2',987,'en','node_search',4),('2',988,'en','node_search',4),('2',989,'en','node_search',4),('2',990,'en','node_search',4),('2',991,'en','node_search',4),('2',992,'en','node_search',5),('2',994,'en','node_search',3.93972),('2',996,'en','node_search',4),('2',1002,'en','node_search',1.97685),('2',1010,'en','node_search',3.8289),('2',1016,'en','node_search',4),('2',1018,'en','node_search',4),('2',1021,'en','node_search',5),('2',1032,'en','node_search',3.9235),('2',1033,'en','node_search',4),('2',1035,'en','node_search',4),('2',1037,'en','node_search',4),('2',1039,'en','node_search',1),('2',1040,'en','node_search',6),('2',1041,'en','node_search',4),('2',1042,'en','node_search',4),('2',1047,'en','node_search',4),('2',1049,'en','node_search',5),('2',1051,'en','node_search',4),('2',1054,'en','node_search',2),('2',1055,'en','node_search',4),('2',1060,'en','node_search',2),('2',1061,'en','node_search',5),('20',50,'en','node_search',0.763153),('20',51,'en','node_search',1),('20',52,'en','node_search',1.6246),('20',54,'en','node_search',1),('20',170,'en','node_search',1),('20',302,'en','node_search',1),('20',551,'en','node_search',1.40752),('20',644,'en','node_search',0.458048),('20',750,'en','node_search',1.89608),('20',765,'en','node_search',4),('20',817,'en','node_search',1.18469),('20',829,'en','node_search',1),('20',855,'en','node_search',1),('20',867,'en','node_search',1),('20',904,'en','node_search',2),('20',958,'en','node_search',1),('20',970,'en','node_search',1.9496),('20',987,'en','node_search',11),('20',1018,'en','node_search',2),('20',1026,'en','node_search',2),('20',1030,'en','node_search',1),('200',28,'en','node_search',0.945829),('200',52,'en','node_search',1.21634),('200',717,'en','node_search',1),('200',928,'en','node_search',1),('2000',51,'en','node_search',1),('2000',52,'en','node_search',0.497805),('2000',366,'en','node_search',28),('2000',970,'en','node_search',27),('2000',1026,'en','node_search',1),('20000',478,'en','node_search',1),('20000',826,'en','node_search',28),('20000',1007,'en','node_search',28),('200000',453,'en','node_search',28),('200000',461,'en','node_search',1),('200000',511,'en','node_search',1),('200000',579,'en','node_search',1),('200000',1003,'en','node_search',1),('200000',1014,'en','node_search',1),('2000000',548,'en','node_search',1),('2000000',569,'en','node_search',1),('2000000',784,'en','node_search',1),('20000000millions',548,'en','node_search',1),('2004',853,'en','node_search',1.1858),('2005',1027,'en','node_search',1),('2007',1040,'en','node_search',1),('2008',637,'en','node_search',0.976851),('2008',705,'en','node_search',0.916736),('2008',706,'en','node_search',0.931053),('2008',717,'en','node_search',0.906287),('200millions',131,'en','node_search',1),('200mn',53,'en','node_search',0.705825),('200word',908,'en','node_search',1.43048),('2010',122,'en','node_search',1),('201020',918,'en','node_search',0.863659),('2012021',409,'en','node_search',1),('2012022',555,'en','node_search',1),('2013',1028,'en','node_search',1),('2014',1029,'en','node_search',1),('2015',486,'en','node_search',2),('2016',1040,'en','node_search',27),('2018',643,'en','node_search',0.66666),('2020',52,'en','node_search',0.909743),('2020',551,'en','node_search',1.7017),('2021',50,'en','node_search',0.736198),('2021',302,'en','node_search',1),('2021',472,'en','node_search',15),('2021',543,'en','node_search',15),('2021',812,'en','node_search',1),('2021',813,'en','node_search',1),('2022',50,'en','node_search',3.1225),('2022',82,'en','node_search',1),('2022',110,'en','node_search',11),('2022',112,'en','node_search',11),('2022',113,'en','node_search',11),('2022',170,'en','node_search',1),('2022',252,'en','node_search',11),('2022',321,'en','node_search',11),('2022',326,'en','node_search',11),('2022',435,'en','node_search',11),('2022',472,'en','node_search',284.871),('2022',483,'en','node_search',1),('2022',509,'en','node_search',11),('2022',510,'en','node_search',11),('2022',543,'en','node_search',165),('2022',564,'en','node_search',11),('2022',594,'en','node_search',1),('2022',602,'en','node_search',11),('2022',603,'en','node_search',1),('2022',656,'en','node_search',27),('2022',658,'en','node_search',28),('2022',661,'en','node_search',22),('2022',663,'en','node_search',33),('2022',665,'en','node_search',2),('2022',701,'en','node_search',12),('2022',742,'en','node_search',11),('2022',751,'en','node_search',11),('2022',759,'en','node_search',11),('2022',781,'en','node_search',11),('2022',788,'en','node_search',1),('2022',794,'en','node_search',11),('2022',795,'en','node_search',11),('2022',797,'en','node_search',1),('2022',816,'en','node_search',11),('2022',819,'en','node_search',11),('2022',821,'en','node_search',11),('2022',843,'en','node_search',11),('2022',849,'en','node_search',11),('2022',859,'en','node_search',11),('2022',861,'en','node_search',11),('2022',865,'en','node_search',11),('2022',874,'en','node_search',11),('2022',885,'en','node_search',27),('2022',904,'en','node_search',2),('2022',933,'en','node_search',11),('2022',934,'en','node_search',11),('2022',936,'en','node_search',11),('2022',938,'en','node_search',11),('2022',939,'en','node_search',11),('2022',942,'en','node_search',11),('2022',943,'en','node_search',11),('2022',945,'en','node_search',2.67583),('2022',949,'en','node_search',11),('2022',955,'en','node_search',12),('2022',960,'en','node_search',11),('2022',961,'en','node_search',11),('2022',964,'en','node_search',11),('2022',965,'en','node_search',11),('2022',967,'en','node_search',11),('2022',971,'en','node_search',11),('2022',972,'en','node_search',11),('2022',974,'en','node_search',11),('2022',979,'en','node_search',11),('2022',983,'en','node_search',11),('2022',985,'en','node_search',11),('2022',986,'en','node_search',11),('2022',987,'en','node_search',11),('2022',988,'en','node_search',11),('2022',990,'en','node_search',11),('2022',991,'en','node_search',11),('2022',992,'en','node_search',11),('2022',994,'en','node_search',1),('2022',996,'en','node_search',11),('2022',1010,'en','node_search',1),('2022',1016,'en','node_search',11),('2022',1021,'en','node_search',11),('2022',1032,'en','node_search',12),('2022',1033,'en','node_search',11),('2022',1035,'en','node_search',11),('2022',1042,'en','node_search',11),('2022',1055,'en','node_search',11),('20220711',644,'en','node_search',0.638818),('2025',472,'en','node_search',30),('2025',543,'en','node_search',30),('2027',320,'en','node_search',1),('2042022',44,'en','node_search',1),('2042022',45,'en','node_search',1),('2047',433,'en','node_search',1),('2052022',46,'en','node_search',1),('2053',167,'en','node_search',1),('2059',297,'en','node_search',1),('2062022',47,'en','node_search',1),('2062022',48,'en','node_search',1),('20k',23,'en','node_search',0.563797),('20k',578,'en','node_search',2),('20mg',641,'en','node_search',1.51909),('20mg',642,'en','node_search',1),('20mg',728,'en','node_search',6),('20mg',902,'en','node_search',1.57589),('20millions',555,'en','node_search',1),('20millions',556,'en','node_search',1),('21',296,'en','node_search',11),('21',878,'en','node_search',1),('21',965,'en','node_search',1),('210',486,'en','node_search',2),('2100',159,'en','node_search',1),('2100000',774,'en','node_search',1),('2103',916,'en','node_search',28),('2105',911,'en','node_search',28),('211',708,'en','node_search',27),('2111',91,'en','node_search',1),('2121',121,'en','node_search',1),('2126',1030,'en','node_search',1),('2132022',49,'en','node_search',1),('2142',46,'en','node_search',1),('2152022',50,'en','node_search',1),('2162022',51,'en','node_search',1),('2162022',52,'en','node_search',1),('217',86,'en','node_search',1),('2182022',53,'en','node_search',1),('2200',970,'en','node_search',1.9496),('2208',692,'en','node_search',1),('2222022',54,'en','node_search',1),('2222022',55,'en','node_search',1),('223',53,'en','node_search',28.7185),('2232022',56,'en','node_search',1),('2239',763,'en','node_search',1),('2242022',57,'en','node_search',1),('2251',369,'en','node_search',1),('2282022',58,'en','node_search',1),('228232247',82,'en','node_search',3),('228232247',170,'en','node_search',3),('228232247',594,'en','node_search',3),('228232247',603,'en','node_search',3),('228232247',701,'en','node_search',5),('228232247',788,'en','node_search',3),('228232247',797,'en','node_search',3),('228232247',812,'en','node_search',2),('228232247',813,'en','node_search',2),('228232247',955,'en','node_search',3),('228232247',994,'en','node_search',5),('228232247',1010,'en','node_search',5),('228232247',1032,'en','node_search',5),('23',644,'en','node_search',0.728671),('23',769,'en','node_search',1),('23',1039,'en','node_search',1),('2319',95,'en','node_search',1),('2320',30,'en','node_search',1),('2327',55,'en','node_search',1),('23s',486,'en','node_search',2),('24',59,'en','node_search',0.934703),('24',883,'en','node_search',1),('2400',732,'en','node_search',2),('240mins',914,'en','node_search',2),('2410',705,'en','node_search',1),('247365',637,'en','node_search',15),('247365',638,'en','node_search',15),('247365',641,'en','node_search',1.51909),('247365',642,'en','node_search',15),('247365',643,'en','node_search',15),('247365',667,'en','node_search',9.30996),('247365',668,'en','node_search',15),('247365',669,'en','node_search',15),('247365',705,'en','node_search',15),('247365',706,'en','node_search',15),('247365',714,'en','node_search',1.56644),('247365',715,'en','node_search',9.96783),('247365',716,'en','node_search',15),('247365',717,'en','node_search',15),('247365',723,'en','node_search',1.5573),('247365',724,'en','node_search',9.43742),('247365',725,'en','node_search',15),('247365',726,'en','node_search',15),('247365',727,'en','node_search',15),('247365',728,'en','node_search',15),('247365',770,'en','node_search',8.57583),('247365',771,'en','node_search',1.57864),('247365',772,'en','node_search',15),('247365',773,'en','node_search',15),('247365',817,'en','node_search',1.45081),('247365',818,'en','node_search',1.53161),('247365',852,'en','node_search',1.53632),('247365',853,'en','node_search',1.54232),('247365',854,'en','node_search',1.54111),('247365',902,'en','node_search',1.57589),('247365',903,'en','node_search',1.56777),('247365',907,'en','node_search',1.63837),('247365',908,'en','node_search',1.49577),('247365',917,'en','node_search',1),('247365',918,'en','node_search',1),('24jll',728,'en','node_search',1),('24months',27,'en','node_search',0.98493),('24months',42,'en','node_search',1),('24th',472,'en','node_search',14.9596),('25',50,'en','node_search',0.697623),('25',51,'en','node_search',1),('25',435,'en','node_search',1),('25',597,'en','node_search',1),('25',914,'en','node_search',2),('25',958,'en','node_search',1),('250',52,'en','node_search',0.652202),('250',706,'en','node_search',1),('250',879,'en','node_search',4),('250',984,'en','node_search',1),('2500',750,'en','node_search',1.89608),('2500',879,'en','node_search',4.67465),('25000',50,'en','node_search',0.803272),('25000',581,'en','node_search',28),('25000',583,'en','node_search',28),('25000',647,'en','node_search',1),('25000',694,'en','node_search',28),('250000',760,'en','node_search',1),('250000',803,'en','node_search',1),('250000',857,'en','node_search',1),('250000',1017,'en','node_search',1),('2500002000000',301,'en','node_search',1),('25050',773,'en','node_search',0.594307),('250k',522,'en','node_search',4),('250mg',818,'en','node_search',1.53161),('250mg',852,'en','node_search',1.53632),('250mg',853,'en','node_search',1.51518),('250millions',259,'en','node_search',1),('256000',392,'en','node_search',1),('257',907,'en','node_search',1),('257',908,'en','node_search',1),('25k',472,'en','node_search',13.9867),('25k',543,'en','node_search',14.3842),('25k',578,'en','node_search',4),('25k',646,'en','node_search',1),('25k',945,'en','node_search',1),('25mg',706,'en','node_search',1),('25millions',327,'en','node_search',1),('25th',472,'en','node_search',15),('25th',543,'en','node_search',15),('26',50,'en','node_search',0.361759),('26',602,'en','node_search',1),('26',848,'en','node_search',1),('2600',50,'en','node_search',0.792705),('26000',641,'en','node_search',1.18025),('26000',642,'en','node_search',0.712106),('26000',705,'en','node_search',0.766757),('26000',853,'en','node_search',1.24402),('260000',605,'en','node_search',1),('26th',945,'en','node_search',1),('27',510,'en','node_search',1),('28',52,'en','node_search',0.53161),('28',770,'en','node_search',8.57583),('28',771,'en','node_search',1.57864),('28',772,'en','node_search',1),('28',870,'en','node_search',1),('2800millions',1038,'en','node_search',1),('29',821,'en','node_search',1),('29',843,'en','node_search',1),('29',861,'en','node_search',1),('29',865,'en','node_search',1),('29',1033,'en','node_search',1),('2ecommerce',52,'en','node_search',0.997306),('2ggxl',852,'en','node_search',1.53632),('2ggxl',853,'en','node_search',1.49192),('2mg',643,'en','node_search',1),('2mg',717,'en','node_search',30),('2mg',903,'en','node_search',1.56777),('2mg',917,'en','node_search',1),('2mg',918,'en','node_search',0.96498),('2mgbars',903,'en','node_search',1.56777),('2millions',477,'en','node_search',1),('2millions',511,'en','node_search',1),('2millions',760,'en','node_search',1),('2mn',501,'en','node_search',16),('2months',53,'en','node_search',0.771698),('2months',56,'en','node_search',0.863659),('2mr',52,'en','node_search',0.419117),('2nd',50,'en','node_search',0.816452),('2nd',483,'en','node_search',1),('2nd',945,'en','node_search',0.845322),('2rw966m69h',1032,'en','node_search',11),('2secondary',52,'en','node_search',1),('2t8mbdzte8qpgbxp',43,'en','node_search',11),('2tykwjcjph',815,'en','node_search',11),('3',23,'en','node_search',1.38069),('3',28,'en','node_search',2.85439),('3',33,'en','node_search',4.08218),('3',43,'en','node_search',3),('3',50,'en','node_search',14.8134),('3',52,'en','node_search',0.655756),('3',53,'en','node_search',3.24417),('3',56,'en','node_search',0.886095),('3',82,'en','node_search',1),('3',128,'en','node_search',1),('3',429,'en','node_search',2),('3',432,'en','node_search',1.94583),('3',462,'en','node_search',28),('3',477,'en','node_search',28),('3',486,'en','node_search',2),('3',508,'en','node_search',2),('3',517,'en','node_search',1),('3',527,'en','node_search',2),('3',534,'en','node_search',1.92743),('3',542,'en','node_search',2),('3',552,'en','node_search',4),('3',572,'en','node_search',2),('3',574,'en','node_search',2),('3',576,'en','node_search',2),('3',577,'en','node_search',2),('3',594,'en','node_search',1),('3',599,'en','node_search',1),('3',636,'en','node_search',5.5934),('3',637,'en','node_search',1.42846),('3',638,'en','node_search',1.31511),('3',639,'en','node_search',2),('3',644,'en','node_search',6.1671),('3',661,'en','node_search',1),('3',665,'en','node_search',2),('3',692,'en','node_search',1),('3',698,'en','node_search',1.83063),('3',701,'en','node_search',1),('3',706,'en','node_search',0.725015),('3',723,'en','node_search',2.31804),('3',730,'en','node_search',1),('3',732,'en','node_search',2),('3',743,'en','node_search',1),('3',750,'en','node_search',1.89608),('3',751,'en','node_search',1),('3',763,'en','node_search',2),('3',781,'en','node_search',1),('3',788,'en','node_search',0.997306),('3',798,'en','node_search',1.89608),('3',813,'en','node_search',27),('3',832,'en','node_search',2),('3',862,'en','node_search',1),('3',863,'en','node_search',4),('3',879,'en','node_search',12),('3',888,'en','node_search',4),('3',904,'en','node_search',2),('3',911,'en','node_search',2),('3',913,'en','node_search',2),('3',919,'en','node_search',1),('3',939,'en','node_search',1),('3',944,'en','node_search',1.92743),('3',956,'en','node_search',2),('3',957,'en','node_search',4),('3',959,'en','node_search',3.9537),('3',966,'en','node_search',28),('3',978,'en','node_search',2),('3',989,'en','node_search',4),('3',994,'en','node_search',1),('3',1002,'en','node_search',1.89712),('3',1018,'en','node_search',4),('3',1040,'en','node_search',4),('3',1051,'en','node_search',1),('3',1054,'en','node_search',4),('3',1060,'en','node_search',2),('3',1061,'en','node_search',11),('30',46,'en','node_search',1),('30',50,'en','node_search',0.35965),('30',52,'en','node_search',0.526987),('30',70,'en','node_search',27),('30',257,'en','node_search',2),('30',277,'en','node_search',2),('30',278,'en','node_search',2),('30',279,'en','node_search',2),('30',285,'en','node_search',2),('30',291,'en','node_search',2),('30',292,'en','node_search',2),('30',293,'en','node_search',2),('30',294,'en','node_search',2),('30',295,'en','node_search',2),('30',298,'en','node_search',2),('30',299,'en','node_search',2),('30',437,'en','node_search',2),('30',486,'en','node_search',2),('30',558,'en','node_search',27),('30',641,'en','node_search',1.51909),('30',642,'en','node_search',1),('30',649,'en','node_search',1),('30',705,'en','node_search',0.636679),('30',714,'en','node_search',1.19318),('30',717,'en','node_search',1),('30',724,'en','node_search',9.05139),('30',818,'en','node_search',1.53161),('30',822,'en','node_search',2),('30000',455,'en','node_search',28),('30000',611,'en','node_search',28),('300k',989,'en','node_search',2),('3012022',59,'en','node_search',1),('3012022',511,'en','node_search',1),('3032022',60,'en','node_search',1),('3032022',61,'en','node_search',1),('3032022',62,'en','node_search',1),('304',750,'en','node_search',1.89608),('3052022',63,'en','node_search',1),('30mg',641,'en','node_search',1.42195),('30mg',642,'en','node_search',1),('30min',50,'en','node_search',2.98313),('30min',53,'en','node_search',6.89414),('30th',472,'en','node_search',15),('30th',543,'en','node_search',15),('31',644,'en','node_search',0.510347),('31',808,'en','node_search',1),('310',381,'en','node_search',28),('310',854,'en','node_search',1.21714),('313',1052,'en','node_search',28),('314',748,'en','node_search',1.86995),('3162022',65,'en','node_search',1),('3162022',66,'en','node_search',1),('317',57,'en','node_search',1),('3172022',67,'en','node_search',1),('3172022',68,'en','node_search',1),('318',598,'en','node_search',1),('3182022',69,'en','node_search',1),('3192022',70,'en','node_search',1),('3192022',71,'en','node_search',1),('31st',472,'en','node_search',15),('31st',543,'en','node_search',15),('32',124,'en','node_search',1),('32',644,'en','node_search',0.510031),('32',918,'en','node_search',0.869951),('3212022',72,'en','node_search',1),('3212022',73,'en','node_search',1),('3212022',74,'en','node_search',1),('3232022',75,'en','node_search',1),('3232022',76,'en','node_search',1),('3232022',77,'en','node_search',1),('324',83,'en','node_search',1),('3242022',78,'en','node_search',1),('325',641,'en','node_search',28),('326',642,'en','node_search',1),('326',643,'en','node_search',1),('326',973,'en','node_search',1),('3262022',79,'en','node_search',1),('3262022',80,'en','node_search',1),('3272022',81,'en','node_search',1),('3272022',82,'en','node_search',1),('3282022',83,'en','node_search',1),('3282022',84,'en','node_search',1),('3282022',85,'en','node_search',1),('32millions',966,'en','node_search',1),('33',129,'en','node_search',1),('33',644,'en','node_search',0.509402),('33',764,'en','node_search',1),('33',886,'en','node_search',1),('33',951,'en','node_search',1),('330',970,'en','node_search',1.9496),('3302022',86,'en','node_search',1),('3302022',87,'en','node_search',1),('3302022',88,'en','node_search',1),('338',866,'en','node_search',1),('34',33,'en','node_search',0.520204),('34',644,'en','node_search',0.508776),('340',800,'en','node_search',1),('35',123,'en','node_search',1),('35',644,'en','node_search',0.508464),('35',973,'en','node_search',1),('350',129,'en','node_search',1),('3500',970,'en','node_search',1.9496),('350000',482,'en','node_search',1),('3500000',327,'en','node_search',1),('350mg',705,'en','node_search',1),('353',830,'en','node_search',1),('353',856,'en','node_search',1),('355',806,'en','node_search',1),('356',52,'en','node_search',0.547222),('359',917,'en','node_search',1),('359',918,'en','node_search',1),('35k',700,'en','node_search',3.96175),('36',33,'en','node_search',0.824901),('36',52,'en','node_search',0.523573),('36',644,'en','node_search',0.507842),('360',50,'en','node_search',0.352466),('365',52,'en','node_search',1.11463),('36adsfvsx5',702,'en','node_search',11),('37',644,'en','node_search',0.507532),('375000',811,'en','node_search',1),('38jktrtuy7',795,'en','node_search',11),('39',52,'en','node_search',0.542319),('39',564,'en','node_search',1),('3complex',52,'en','node_search',0.989021),('3cz11hx',922,'en','node_search',2),('3eui0',714,'en','node_search',1.56644),('3eui0',715,'en','node_search',9.96783),('3eui0',716,'en','node_search',1),('3followers',733,'en','node_search',1),('3followers',768,'en','node_search',1),('3games',119,'en','node_search',1),('3gamestudio',119,'en','node_search',27),('3mg',917,'en','node_search',1),('3millions',478,'en','node_search',1),('3month',909,'en','node_search',2),('3one4',445,'en','node_search',27),('3one4',472,'en','node_search',0.845322),('3one4',543,'en','node_search',0.873132),('3rd',53,'en','node_search',1.86995),('3rd',472,'en','node_search',15),('3rd',483,'en','node_search',1),('3rd',728,'en','node_search',0.752312),('3rlhd',717,'en','node_search',1),('3solution',52,'en','node_search',0.707906),('3updates',733,'en','node_search',1),('3vouches',768,'en','node_search',1),('3vouches',777,'en','node_search',1),('3vouches',799,'en','node_search',1),('3vouches',912,'en','node_search',1),('3week',632,'en','node_search',2),('4',28,'en','node_search',2),('4',30,'en','node_search',3),('4',32,'en','node_search',3),('4',33,'en','node_search',3.54988),('4',41,'en','node_search',3),('4',43,'en','node_search',3),('4',45,'en','node_search',3),('4',48,'en','node_search',3),('4',49,'en','node_search',3),('4',50,'en','node_search',2.99477),('4',52,'en','node_search',1.34161),('4',53,'en','node_search',0.873132),('4',55,'en','node_search',3),('4',58,'en','node_search',3),('4',60,'en','node_search',3),('4',61,'en','node_search',3),('4',62,'en','node_search',3),('4',63,'en','node_search',3),('4',65,'en','node_search',3),('4',66,'en','node_search',3),('4',67,'en','node_search',3),('4',68,'en','node_search',3),('4',69,'en','node_search',3),('4',70,'en','node_search',3),('4',71,'en','node_search',3),('4',72,'en','node_search',3),('4',73,'en','node_search',3),('4',74,'en','node_search',3),('4',75,'en','node_search',3),('4',76,'en','node_search',3),('4',77,'en','node_search',3),('4',78,'en','node_search',3),('4',79,'en','node_search',3),('4',80,'en','node_search',3),('4',81,'en','node_search',3),('4',82,'en','node_search',3),('4',83,'en','node_search',3),('4',84,'en','node_search',3),('4',85,'en','node_search',3),('4',86,'en','node_search',3),('4',87,'en','node_search',3),('4',88,'en','node_search',3),('4',89,'en','node_search',3),('4',90,'en','node_search',3),('4',91,'en','node_search',3),('4',92,'en','node_search',3),('4',93,'en','node_search',3),('4',94,'en','node_search',3),('4',95,'en','node_search',3),('4',96,'en','node_search',3),('4',97,'en','node_search',3),('4',98,'en','node_search',3),('4',99,'en','node_search',3),('4',100,'en','node_search',3),('4',101,'en','node_search',3),('4',102,'en','node_search',3),('4',103,'en','node_search',3),('4',104,'en','node_search',3),('4',105,'en','node_search',3),('4',106,'en','node_search',3),('4',107,'en','node_search',3),('4',108,'en','node_search',3),('4',109,'en','node_search',3),('4',110,'en','node_search',4),('4',111,'en','node_search',3),('4',112,'en','node_search',3),('4',113,'en','node_search',3),('4',114,'en','node_search',3),('4',115,'en','node_search',3),('4',116,'en','node_search',3),('4',117,'en','node_search',3),('4',118,'en','node_search',3),('4',119,'en','node_search',3),('4',120,'en','node_search',3),('4',121,'en','node_search',3),('4',122,'en','node_search',3),('4',123,'en','node_search',3),('4',124,'en','node_search',3),('4',125,'en','node_search',3),('4',126,'en','node_search',3),('4',127,'en','node_search',3),('4',128,'en','node_search',3),('4',129,'en','node_search',3),('4',132,'en','node_search',3),('4',133,'en','node_search',3),('4',135,'en','node_search',3),('4',154,'en','node_search',3),('4',159,'en','node_search',3),('4',162,'en','node_search',3),('4',164,'en','node_search',3),('4',167,'en','node_search',3),('4',169,'en','node_search',3),('4',170,'en','node_search',3),('4',171,'en','node_search',3),('4',172,'en','node_search',3),('4',252,'en','node_search',3),('4',282,'en','node_search',3),('4',284,'en','node_search',3),('4',296,'en','node_search',3),('4',297,'en','node_search',3),('4',303,'en','node_search',3),('4',305,'en','node_search',3),('4',306,'en','node_search',3),('4',307,'en','node_search',3),('4',317,'en','node_search',3),('4',320,'en','node_search',3),('4',321,'en','node_search',3),('4',322,'en','node_search',3),('4',323,'en','node_search',3),('4',324,'en','node_search',3),('4',325,'en','node_search',3),('4',326,'en','node_search',3),('4',333,'en','node_search',3),('4',356,'en','node_search',3),('4',369,'en','node_search',3),('4',370,'en','node_search',3),('4',374,'en','node_search',3),('4',380,'en','node_search',3),('4',387,'en','node_search',3),('4',388,'en','node_search',3),('4',391,'en','node_search',3),('4',399,'en','node_search',3),('4',402,'en','node_search',3),('4',403,'en','node_search',3),('4',405,'en','node_search',3),('4',412,'en','node_search',3),('4',416,'en','node_search',3),('4',418,'en','node_search',3),('4',419,'en','node_search',3),('4',420,'en','node_search',3),('4',432,'en','node_search',1.94583),('4',434,'en','node_search',3),('4',435,'en','node_search',3),('4',436,'en','node_search',3),('4',448,'en','node_search',3),('4',449,'en','node_search',3),('4',450,'en','node_search',3),('4',456,'en','node_search',5),('4',463,'en','node_search',3),('4',468,'en','node_search',3),('4',469,'en','node_search',3),('4',470,'en','node_search',3),('4',471,'en','node_search',4),('4',472,'en','node_search',1),('4',473,'en','node_search',3),('4',475,'en','node_search',3),('4',478,'en','node_search',28),('4',479,'en','node_search',3),('4',480,'en','node_search',3),('4',484,'en','node_search',3),('4',485,'en','node_search',3),('4',486,'en','node_search',2),('4',488,'en','node_search',3),('4',505,'en','node_search',3),('4',506,'en','node_search',3),('4',509,'en','node_search',3),('4',510,'en','node_search',3),('4',513,'en','node_search',3),('4',515,'en','node_search',3),('4',517,'en','node_search',3),('4',521,'en','node_search',3),('4',523,'en','node_search',3),('4',528,'en','node_search',4),('4',530,'en','node_search',3),('4',533,'en','node_search',3),('4',534,'en','node_search',1.92743),('4',537,'en','node_search',3),('4',542,'en','node_search',2),('4',543,'en','node_search',1),('4',547,'en','node_search',3),('4',554,'en','node_search',3),('4',557,'en','node_search',3),('4',558,'en','node_search',3),('4',559,'en','node_search',11),('4',561,'en','node_search',3),('4',562,'en','node_search',11),('4',563,'en','node_search',11),('4',564,'en','node_search',3),('4',570,'en','node_search',3),('4',572,'en','node_search',2),('4',592,'en','node_search',3),('4',593,'en','node_search',3),('4',594,'en','node_search',3),('4',597,'en','node_search',3),('4',598,'en','node_search',3),('4',599,'en','node_search',3),('4',600,'en','node_search',3),('4',601,'en','node_search',3),('4',602,'en','node_search',4),('4',603,'en','node_search',3),('4',616,'en','node_search',3),('4',628,'en','node_search',3),('4',636,'en','node_search',1.89272),('4',639,'en','node_search',2),('4',640,'en','node_search',3),('4',644,'en','node_search',3.18804),('4',651,'en','node_search',3),('4',655,'en','node_search',1),('4',660,'en','node_search',3),('4',661,'en','node_search',3),('4',663,'en','node_search',3),('4',665,'en','node_search',2),('4',675,'en','node_search',3),('4',692,'en','node_search',3),('4',697,'en','node_search',3),('4',701,'en','node_search',2.93047),('4',702,'en','node_search',3),('4',704,'en','node_search',3),('4',706,'en','node_search',0.718502),('4',712,'en','node_search',4),('4',717,'en','node_search',1.98087),('4',721,'en','node_search',3),('4',722,'en','node_search',3),('4',729,'en','node_search',3),('4',730,'en','node_search',3),('4',731,'en','node_search',3),('4',739,'en','node_search',3),('4',742,'en','node_search',3),('4',743,'en','node_search',3),('4',750,'en','node_search',1.89338),('4',751,'en','node_search',3),('4',753,'en','node_search',3),('4',754,'en','node_search',3),('4',756,'en','node_search',3),('4',757,'en','node_search',3),('4',758,'en','node_search',3),('4',759,'en','node_search',3),('4',764,'en','node_search',3),('4',769,'en','node_search',3),('4',780,'en','node_search',3),('4',781,'en','node_search',3),('4',785,'en','node_search',3),('4',786,'en','node_search',3),('4',788,'en','node_search',3.78773),('4',790,'en','node_search',3),('4',791,'en','node_search',3),('4',792,'en','node_search',3),('4',794,'en','node_search',4),('4',795,'en','node_search',3),('4',796,'en','node_search',3),('4',797,'en','node_search',3),('4',800,'en','node_search',3),('4',804,'en','node_search',3),('4',805,'en','node_search',3),('4',807,'en','node_search',3),('4',808,'en','node_search',3),('4',809,'en','node_search',3),('4',810,'en','node_search',3),('4',812,'en','node_search',2.99315),('4',813,'en','node_search',2.99315),('4',814,'en','node_search',3),('4',815,'en','node_search',3),('4',816,'en','node_search',3),('4',819,'en','node_search',3),('4',821,'en','node_search',3),('4',829,'en','node_search',3),('4',830,'en','node_search',3),('4',832,'en','node_search',2),('4',833,'en','node_search',2),('4',834,'en','node_search',3),('4',843,'en','node_search',3),('4',844,'en','node_search',3),('4',848,'en','node_search',3),('4',849,'en','node_search',3),('4',850,'en','node_search',3),('4',851,'en','node_search',3),('4',855,'en','node_search',3),('4',856,'en','node_search',3),('4',858,'en','node_search',3),('4',859,'en','node_search',3),('4',860,'en','node_search',3),('4',861,'en','node_search',3),('4',862,'en','node_search',3),('4',864,'en','node_search',3),('4',865,'en','node_search',3),('4',866,'en','node_search',3),('4',867,'en','node_search',3),('4',868,'en','node_search',3),('4',870,'en','node_search',3),('4',871,'en','node_search',3),('4',872,'en','node_search',4),('4',873,'en','node_search',3),('4',874,'en','node_search',3),('4',875,'en','node_search',3),('4',876,'en','node_search',3),('4',877,'en','node_search',3),('4',878,'en','node_search',3),('4',879,'en','node_search',16),('4',880,'en','node_search',3),('4',881,'en','node_search',3),('4',883,'en','node_search',3),('4',886,'en','node_search',3),('4',887,'en','node_search',3),('4',888,'en','node_search',2),('4',911,'en','node_search',2),('4',913,'en','node_search',4),('4',919,'en','node_search',3),('4',920,'en','node_search',2),('4',933,'en','node_search',3),('4',934,'en','node_search',3),('4',936,'en','node_search',3),('4',938,'en','node_search',3),('4',939,'en','node_search',3),('4',942,'en','node_search',3),('4',943,'en','node_search',3),('4',944,'en','node_search',1.92743),('4',949,'en','node_search',3),('4',951,'en','node_search',3),('4',955,'en','node_search',3),('4',957,'en','node_search',2),('4',960,'en','node_search',3),('4',961,'en','node_search',3),('4',964,'en','node_search',3),('4',965,'en','node_search',3),('4',967,'en','node_search',3),('4',971,'en','node_search',3),('4',972,'en','node_search',3),('4',974,'en','node_search',3),('4',979,'en','node_search',3),('4',983,'en','node_search',3),('4',985,'en','node_search',3),('4',986,'en','node_search',3),('4',987,'en','node_search',4),('4',988,'en','node_search',3),('4',989,'en','node_search',2),('4',990,'en','node_search',3),('4',991,'en','node_search',3),('4',992,'en','node_search',3),('4',994,'en','node_search',2.95423),('4',996,'en','node_search',3),('4',1002,'en','node_search',1),('4',1010,'en','node_search',2.89699),('4',1016,'en','node_search',3),('4',1021,'en','node_search',3),('4',1032,'en','node_search',2.94242),('4',1033,'en','node_search',3),('4',1035,'en','node_search',3),('4',1037,'en','node_search',3),('4',1040,'en','node_search',2),('4',1041,'en','node_search',3),('4',1042,'en','node_search',3),('4',1043,'en','node_search',2),('4',1044,'en','node_search',2),('4',1045,'en','node_search',2),('4',1046,'en','node_search',2),('4',1047,'en','node_search',4),('4',1049,'en','node_search',3),('4',1051,'en','node_search',3),('4',1055,'en','node_search',3),('4',1061,'en','node_search',3),('40',50,'en','node_search',1.46354),('40',52,'en','node_search',0.522445),('40',301,'en','node_search',1),('40',547,'en','node_search',1),('40',903,'en','node_search',1.14641),('400',732,'en','node_search',2),('400',857,'en','node_search',28),('400',1001,'en','node_search',1),('4000',854,'en','node_search',1.45433),('40000000millions',784,'en','node_search',1),('4000005000000',259,'en','node_search',1),('4000millions',417,'en','node_search',1),('400millions',778,'en','node_search',1),('401',858,'en','node_search',1),('4012022',89,'en','node_search',1),('4012022',476,'en','node_search',1),('401k',33,'en','node_search',0.44024),('403',1001,'en','node_search',27),('4032022',90,'en','node_search',1),('4032022',91,'en','node_search',1),('4042022',92,'en','node_search',1),('4042022',93,'en','node_search',1),('4042022',94,'en','node_search',1),('4042022',95,'en','node_search',1),('4052022',96,'en','node_search',1),('406',33,'en','node_search',1),('4062022',97,'en','node_search',1),('407',1002,'en','node_search',1),('408',60,'en','node_search',1),('4082022',98,'en','node_search',1),('4082022',99,'en','node_search',1),('409',1055,'en','node_search',1),('4092022',100,'en','node_search',1),('40mg',641,'en','node_search',1.45747),('40mg',642,'en','node_search',28),('40mg',728,'en','node_search',0.961087),('40mg',902,'en','node_search',4.66546),('4112022',101,'en','node_search',1),('4122022',102,'en','node_search',1),('4122022',103,'en','node_search',1),('4122022',104,'en','node_search',1),('4122022',105,'en','node_search',1),('4122022',106,'en','node_search',1),('4132022',107,'en','node_search',1),('4132022',108,'en','node_search',1),('415',859,'en','node_search',1),('4172022',109,'en','node_search',1),('4172022',110,'en','node_search',1),('4192022',111,'en','node_search',1),('42',52,'en','node_search',1.41183),('420',387,'en','node_search',1),('4202022',112,'en','node_search',1),('4212022',113,'en','node_search',1),('423',100,'en','node_search',1),('423',128,'en','node_search',1),('4242022',114,'en','node_search',1),('4242022',115,'en','node_search',1),('4262022',116,'en','node_search',1),('4262022',117,'en','node_search',1),('4262022',118,'en','node_search',1),('4272022',119,'en','node_search',1),('428',528,'en','node_search',1),('429',444,'en','node_search',1),('43',53,'en','node_search',0.650439),('43',994,'en','node_search',1),('4302022',120,'en','node_search',1),('4302022',121,'en','node_search',1),('432',661,'en','node_search',1),('4320000',966,'en','node_search',1),('436',445,'en','node_search',1),('437',321,'en','node_search',1),('439',860,'en','node_search',1),('439',892,'en','node_search',28),('441',101,'en','node_search',1),('441',861,'en','node_search',1),('441',893,'en','node_search',28),('442',894,'en','node_search',28),('444',446,'en','node_search',1),('444',489,'en','node_search',28),('444',895,'en','node_search',28),('446',896,'en','node_search',28),('447',730,'en','node_search',1),('448',831,'en','node_search',28),('449',897,'en','node_search',28),('45',50,'en','node_search',0.303747),('45',1054,'en','node_search',2),('45000',50,'en','node_search',0.731469),('450000',555,'en','node_search',1),('451',258,'en','node_search',1),('451',764,'en','node_search',1),('452',898,'en','node_search',28),('452',919,'en','node_search',1),('453',524,'en','node_search',1),('455',374,'en','node_search',1),('455',1033,'en','node_search',1),('4560',50,'en','node_search',0.532778),('457',756,'en','node_search',1),('458',65,'en','node_search',1),('459',538,'en','node_search',1),('459',662,'en','node_search',28),('459',769,'en','node_search',1),('459',920,'en','node_search',28),('45year',50,'en','node_search',0.714225),('47',302,'en','node_search',1),('47',849,'en','node_search',1),('47',1030,'en','node_search',1),('48',419,'en','node_search',1),('48',874,'en','node_search',1),('4900000millions',605,'en','node_search',1),('4bn',53,'en','node_search',0.63333),('4bridge',52,'en','node_search',0.972861),('4h7nakgpcyj6yf7a',46,'en','node_search',11),('4mg',717,'en','node_search',1.98087),('4millions',392,'en','node_search',1),('4millions',811,'en','node_search',1),('4rrbdda9',324,'en','node_search',11),('4th',472,'en','node_search',15),('4th',543,'en','node_search',15),('4updates',768,'en','node_search',1),('5',33,'en','node_search',0.944096),('5',50,'en','node_search',2),('5',51,'en','node_search',1.99315),('5',52,'en','node_search',0.640063),('5',57,'en','node_search',1),('5',101,'en','node_search',1),('5',302,'en','node_search',1),('5',321,'en','node_search',1),('5',432,'en','node_search',1.94583),('5',471,'en','node_search',1),('5',486,'en','node_search',2),('5',542,'en','node_search',2),('5',567,'en','node_search',28),('5',570,'en','node_search',1),('5',644,'en','node_search',2.65218),('5',726,'en','node_search',2),('5',759,'en','node_search',1),('5',764,'en','node_search',1),('5',788,'en','node_search',1),('5',797,'en','node_search',1),('5',810,'en','node_search',1),('5',830,'en','node_search',1),('5',854,'en','node_search',1.54111),('5',860,'en','node_search',1),('5',868,'en','node_search',1),('5',874,'en','node_search',1),('5',876,'en','node_search',1),('5',879,'en','node_search',4),('5',881,'en','node_search',1),('5',888,'en','node_search',2),('5',902,'en','node_search',1.54479),('5',909,'en','node_search',2),('5',944,'en','node_search',1.92743),('5',957,'en','node_search',2),('5',989,'en','node_search',2),('5',1002,'en','node_search',1),('5',1037,'en','node_search',1),('50',33,'en','node_search',0.525844),('50',52,'en','node_search',0.49376),('50',508,'en','node_search',4),('50',700,'en','node_search',1.98087),('50',715,'en','node_search',9.69285),('50',716,'en','node_search',0.749958),('50',723,'en','node_search',1.22396),('50',726,'en','node_search',0.672252),('50',772,'en','node_search',0.646943),('50',778,'en','node_search',1),('50',989,'en','node_search',2),('500',259,'en','node_search',1),('500',506,'en','node_search',1),('500',539,'en','node_search',28),('500',714,'en','node_search',1.56644),('500',715,'en','node_search',9.96783),('500',716,'en','node_search',1),('500',869,'en','node_search',1.95723),('500',879,'en','node_search',27.6251),('500',921,'en','node_search',28),('500',1038,'en','node_search',1),('5000',30,'en','node_search',4),('5000',32,'en','node_search',4),('5000',41,'en','node_search',4),('5000',45,'en','node_search',4),('5000',48,'en','node_search',4),('5000',49,'en','node_search',4),('5000',55,'en','node_search',4),('5000',58,'en','node_search',4),('5000',60,'en','node_search',4),('5000',61,'en','node_search',4),('5000',62,'en','node_search',4),('5000',63,'en','node_search',4),('5000',65,'en','node_search',4),('5000',66,'en','node_search',4),('5000',67,'en','node_search',4),('5000',68,'en','node_search',4),('5000',69,'en','node_search',4),('5000',70,'en','node_search',4),('5000',71,'en','node_search',4),('5000',72,'en','node_search',4),('5000',73,'en','node_search',4),('5000',74,'en','node_search',4),('5000',75,'en','node_search',4),('5000',76,'en','node_search',4),('5000',77,'en','node_search',4),('5000',78,'en','node_search',4),('5000',79,'en','node_search',4),('5000',80,'en','node_search',4),('5000',81,'en','node_search',4),('5000',82,'en','node_search',4),('5000',83,'en','node_search',4),('5000',84,'en','node_search',4),('5000',85,'en','node_search',4),('5000',86,'en','node_search',4),('5000',87,'en','node_search',4),('5000',88,'en','node_search',4),('5000',89,'en','node_search',4),('5000',90,'en','node_search',4),('5000',91,'en','node_search',4),('5000',92,'en','node_search',4),('5000',93,'en','node_search',4),('5000',94,'en','node_search',4),('5000',95,'en','node_search',4),('5000',96,'en','node_search',4),('5000',97,'en','node_search',4),('5000',98,'en','node_search',4),('5000',99,'en','node_search',4),('5000',100,'en','node_search',4),('5000',101,'en','node_search',4),('5000',102,'en','node_search',4),('5000',103,'en','node_search',4),('5000',104,'en','node_search',4),('5000',105,'en','node_search',4),('5000',106,'en','node_search',4),('5000',107,'en','node_search',4),('5000',108,'en','node_search',4),('5000',109,'en','node_search',4),('5000',110,'en','node_search',4),('5000',111,'en','node_search',4),('5000',112,'en','node_search',4),('5000',113,'en','node_search',4),('5000',114,'en','node_search',4),('5000',115,'en','node_search',4),('5000',116,'en','node_search',4),('5000',117,'en','node_search',4),('5000',118,'en','node_search',4),('5000',119,'en','node_search',4),('5000',120,'en','node_search',4),('5000',121,'en','node_search',4),('5000',122,'en','node_search',4),('5000',123,'en','node_search',4),('5000',124,'en','node_search',4),('5000',125,'en','node_search',4),('5000',126,'en','node_search',4),('5000',127,'en','node_search',4),('5000',128,'en','node_search',4),('5000',129,'en','node_search',4),('5000',132,'en','node_search',4),('5000',133,'en','node_search',4),('5000',135,'en','node_search',4),('5000',154,'en','node_search',4),('5000',159,'en','node_search',4),('5000',162,'en','node_search',4),('5000',164,'en','node_search',4),('5000',167,'en','node_search',4),('5000',169,'en','node_search',4),('5000',170,'en','node_search',4),('5000',171,'en','node_search',4),('5000',172,'en','node_search',4),('5000',252,'en','node_search',4),('5000',282,'en','node_search',4),('5000',284,'en','node_search',4),('5000',296,'en','node_search',4),('5000',297,'en','node_search',4),('5000',303,'en','node_search',4),('5000',305,'en','node_search',4),('5000',306,'en','node_search',4),('5000',307,'en','node_search',4),('5000',317,'en','node_search',4),('5000',320,'en','node_search',4),('5000',321,'en','node_search',4),('5000',322,'en','node_search',4),('5000',323,'en','node_search',4),('5000',324,'en','node_search',4),('5000',325,'en','node_search',4),('5000',326,'en','node_search',4),('5000',333,'en','node_search',4),('5000',356,'en','node_search',4),('5000',369,'en','node_search',4),('5000',370,'en','node_search',4),('5000',374,'en','node_search',4),('5000',380,'en','node_search',4),('5000',387,'en','node_search',4),('5000',388,'en','node_search',4),('5000',391,'en','node_search',4),('5000',399,'en','node_search',4),('5000',402,'en','node_search',4),('5000',403,'en','node_search',4),('5000',405,'en','node_search',4),('5000',412,'en','node_search',4),('5000',416,'en','node_search',4),('5000',418,'en','node_search',4),('5000',419,'en','node_search',4),('5000',420,'en','node_search',4),('5000',434,'en','node_search',4),('5000',435,'en','node_search',4),('5000',436,'en','node_search',4),('5000',448,'en','node_search',4),('5000',449,'en','node_search',4),('5000',450,'en','node_search',4),('5000',456,'en','node_search',4),('5000',463,'en','node_search',4),('5000',468,'en','node_search',4),('5000',469,'en','node_search',4),('5000',470,'en','node_search',4),('5000',471,'en','node_search',4),('5000',473,'en','node_search',4),('5000',475,'en','node_search',4),('5000',479,'en','node_search',4),('5000',480,'en','node_search',4),('5000',484,'en','node_search',4),('5000',485,'en','node_search',4),('5000',488,'en','node_search',4),('5000',505,'en','node_search',4),('5000',506,'en','node_search',4),('5000',509,'en','node_search',4),('5000',510,'en','node_search',4),('5000',513,'en','node_search',4),('5000',515,'en','node_search',4),('5000',517,'en','node_search',4),('5000',521,'en','node_search',4),('5000',523,'en','node_search',4),('5000',528,'en','node_search',4),('5000',530,'en','node_search',4),('5000',533,'en','node_search',4),('5000',537,'en','node_search',4),('5000',547,'en','node_search',4),('5000',554,'en','node_search',4),('5000',557,'en','node_search',4),('5000',558,'en','node_search',4),('5000',561,'en','node_search',4),('5000',564,'en','node_search',4),('5000',570,'en','node_search',4),('5000',591,'en','node_search',28),('5000',592,'en','node_search',4),('5000',593,'en','node_search',4),('5000',594,'en','node_search',4),('5000',597,'en','node_search',4),('5000',598,'en','node_search',4),('5000',599,'en','node_search',4),('5000',600,'en','node_search',4),('5000',601,'en','node_search',4),('5000',602,'en','node_search',4),('5000',603,'en','node_search',4),('5000',616,'en','node_search',4),('5000',628,'en','node_search',4),('5000',640,'en','node_search',4),('5000',651,'en','node_search',4),('5000',660,'en','node_search',4),('5000',661,'en','node_search',4),('5000',663,'en','node_search',4),('5000',675,'en','node_search',4),('5000',692,'en','node_search',4),('5000',697,'en','node_search',4),('5000',701,'en','node_search',3.97258),('5000',702,'en','node_search',4),('5000',704,'en','node_search',4),('5000',712,'en','node_search',4),('5000',721,'en','node_search',4),('5000',722,'en','node_search',4),('5000',729,'en','node_search',4),('5000',730,'en','node_search',4),('5000',731,'en','node_search',4),('5000',739,'en','node_search',4),('5000',742,'en','node_search',4),('5000',743,'en','node_search',4),('5000',751,'en','node_search',4),('5000',753,'en','node_search',4),('5000',754,'en','node_search',4),('5000',756,'en','node_search',4),('5000',757,'en','node_search',4),('5000',758,'en','node_search',4),('5000',759,'en','node_search',4),('5000',764,'en','node_search',4),('5000',769,'en','node_search',4),('5000',780,'en','node_search',4),('5000',781,'en','node_search',4),('5000',785,'en','node_search',4),('5000',786,'en','node_search',4),('5000',788,'en','node_search',3.78332),('5000',790,'en','node_search',4),('5000',791,'en','node_search',4),('5000',792,'en','node_search',4),('5000',794,'en','node_search',4),('5000',795,'en','node_search',4),('5000',796,'en','node_search',4),('5000',797,'en','node_search',4),('5000',800,'en','node_search',4),('5000',804,'en','node_search',4),('5000',805,'en','node_search',4),('5000',807,'en','node_search',4),('5000',808,'en','node_search',4),('5000',809,'en','node_search',4),('5000',810,'en','node_search',4),('5000',812,'en','node_search',4),('5000',813,'en','node_search',4),('5000',814,'en','node_search',4),('5000',815,'en','node_search',4),('5000',816,'en','node_search',4),('5000',819,'en','node_search',4),('5000',821,'en','node_search',4),('5000',829,'en','node_search',4),('5000',830,'en','node_search',4),('5000',834,'en','node_search',4),('5000',843,'en','node_search',4),('5000',844,'en','node_search',4),('5000',848,'en','node_search',4),('5000',849,'en','node_search',4),('5000',850,'en','node_search',4),('5000',851,'en','node_search',4),('5000',855,'en','node_search',4),('5000',856,'en','node_search',4),('5000',858,'en','node_search',4),('5000',859,'en','node_search',4),('5000',860,'en','node_search',4),('5000',861,'en','node_search',4),('5000',862,'en','node_search',4),('5000',864,'en','node_search',4),('5000',865,'en','node_search',4),('5000',866,'en','node_search',4),('5000',867,'en','node_search',4),('5000',868,'en','node_search',4),('5000',870,'en','node_search',4),('5000',871,'en','node_search',4),('5000',872,'en','node_search',4),('5000',873,'en','node_search',4),('5000',874,'en','node_search',4),('5000',875,'en','node_search',4),('5000',876,'en','node_search',4),('5000',877,'en','node_search',4),('5000',878,'en','node_search',4),('5000',879,'en','node_search',19.7996),('5000',880,'en','node_search',4),('5000',881,'en','node_search',4),('5000',883,'en','node_search',4),('5000',886,'en','node_search',4),('5000',887,'en','node_search',4),('5000',919,'en','node_search',4),('5000',933,'en','node_search',4),('5000',934,'en','node_search',4),('5000',936,'en','node_search',4),('5000',938,'en','node_search',4),('5000',939,'en','node_search',4),('5000',942,'en','node_search',4),('5000',943,'en','node_search',4),('5000',949,'en','node_search',4),('5000',951,'en','node_search',4),('5000',955,'en','node_search',4),('5000',960,'en','node_search',4),('5000',961,'en','node_search',4),('5000',964,'en','node_search',4),('5000',965,'en','node_search',4),('5000',967,'en','node_search',4),('5000',970,'en','node_search',1.9496),('5000',971,'en','node_search',4),('5000',972,'en','node_search',4),('5000',974,'en','node_search',4),('5000',979,'en','node_search',4),('5000',983,'en','node_search',4),('5000',985,'en','node_search',4),('5000',986,'en','node_search',4),('5000',987,'en','node_search',4),('5000',988,'en','node_search',4),('5000',990,'en','node_search',4),('5000',991,'en','node_search',4),('5000',992,'en','node_search',4),('5000',994,'en','node_search',4),('5000',996,'en','node_search',4),('5000',1010,'en','node_search',3.9074),('5000',1016,'en','node_search',4),('5000',1021,'en','node_search',4),('5000',1032,'en','node_search',4),('5000',1033,'en','node_search',4),('5000',1035,'en','node_search',4),('5000',1037,'en','node_search',4),('5000',1041,'en','node_search',4),('5000',1042,'en','node_search',4),('5000',1047,'en','node_search',4),('5000',1049,'en','node_search',4),('5000',1051,'en','node_search',4),('5000',1055,'en','node_search',4),('5000',1061,'en','node_search',4),('50000',335,'en','node_search',28),('50000',460,'en','node_search',1),('50000',700,'en','node_search',1.98087),('500000',451,'en','node_search',1),('500000',500,'en','node_search',1),('500000',779,'en','node_search',1),('500000',882,'en','node_search',1),('5000000',410,'en','node_search',1),('5000000millions',803,'en','node_search',1),('5000000millions',941,'en','node_search',1),('5000002000000',1030,'en','node_search',1),('5000002500000',302,'en','node_search',1),('50000025000000',417,'en','node_search',1),('50000039999999',1038,'en','node_search',1),('500000millions',940,'en','node_search',1),('500001000000',835,'en','node_search',1),('500mg',706,'en','node_search',1),('500mg',727,'en','node_search',1),('500mg',818,'en','node_search',1.53161),('501',540,'en','node_search',28),('501',753,'en','node_search',1),('5012',854,'en','node_search',1.46495),('5012022',477,'en','node_search',1),('5012022',500,'en','node_search',1),('502',899,'en','node_search',28),('5022022',122,'en','node_search',1),('503',900,'en','node_search',28),('505',375,'en','node_search',1),('5052022',123,'en','node_search',1),('506',901,'en','node_search',28),('50k',522,'en','node_search',4),('50k',970,'en','node_search',1.9496),('50mg',638,'en','node_search',0.976851),('50mg',641,'en','node_search',1.51909),('50mg',642,'en','node_search',0.968904),('50mg',705,'en','node_search',1),('50mg',726,'en','node_search',1),('50mg',727,'en','node_search',6),('50mg',818,'en','node_search',1.53161),('50millions',334,'en','node_search',1),('50millions',410,'en','node_search',1),('50millions',462,'en','node_search',1),('510',131,'en','node_search',1),('510',499,'en','node_search',2),('510',889,'en','node_search',2),('510',935,'en','node_search',1),('512',599,'en','node_search',1),('514',880,'en','node_search',1),('515',754,'en','node_search',1),('5152022',124,'en','node_search',1),('5152022',125,'en','node_search',1),('5162022',126,'en','node_search',1),('5162022',127,'en','node_search',1),('5172022',128,'en','node_search',1),('5182022',129,'en','node_search',1),('5182022',131,'en','node_search',1),('519',432,'en','node_search',1.94583),('519',986,'en','node_search',1),('52',109,'en','node_search',1),('52',472,'en','node_search',26),('52',543,'en','node_search',26),('520',447,'en','node_search',1),('5202022',132,'en','node_search',1),('5202022',133,'en','node_search',1),('523',1003,'en','node_search',1),('5232022',135,'en','node_search',1),('525',132,'en','node_search',1),('5252022',154,'en','node_search',1),('526',420,'en','node_search',1),('5262022',159,'en','node_search',1),('527',663,'en','node_search',1),('528',632,'en','node_search',1),('5282022',162,'en','node_search',1),('529',765,'en','node_search',1),('5292022',164,'en','node_search',1),('53',321,'en','node_search',1),('531',1047,'en','node_search',1),('5312022',167,'en','node_search',1),('532',534,'en','node_search',1.92743),('535',526,'en','node_search',28),('536',527,'en','node_search',28),('536',766,'en','node_search',1),('537',1042,'en','node_search',1),('538',113,'en','node_search',1),('538',549,'en','node_search',28),('541',334,'en','node_search',28),('541',335,'en','node_search',12),('542',273,'en','node_search',2),('542',862,'en','node_search',1),('543',273,'en','node_search',2),('544',881,'en','node_search',1),('544',1053,'en','node_search',1),('546',124,'en','node_search',1),('546',888,'en','node_search',28),('548',550,'en','node_search',28),('550',1031,'en','node_search',1),('551',939,'en','node_search',1),('553',551,'en','node_search',28),('553',1031,'en','node_search',27),('554',922,'en','node_search',28),('557',1043,'en','node_search',28),('557',1053,'en','node_search',27),('558',779,'en','node_search',27),('558',1044,'en','node_search',1),('559',1044,'en','node_search',27),('559',1045,'en','node_search',28),('559',1046,'en','node_search',1),('56mins',914,'en','node_search',2),('57',594,'en','node_search',1),('58',1038,'en','node_search',1),('59',723,'en','node_search',1.54223),('59',724,'en','node_search',9.43742),('59',725,'en','node_search',1),('59',815,'en','node_search',1),('5arywvnxxw',730,'en','node_search',11),('5eth',970,'en','node_search',1.9496),('5followers',777,'en','node_search',1),('5followers',799,'en','node_search',1),('5followers',912,'en','node_search',1),('5gb',879,'en','node_search',4),('5ire',51,'en','node_search',0.892724),('5jka2',818,'en','node_search',1.53161),('5mg',706,'en','node_search',1),('5mg',726,'en','node_search',1),('5mg',728,'en','node_search',1),('5mg',854,'en','node_search',7.62771),('5millions',779,'en','node_search',1),('5millions',958,'en','node_search',1),('5millions',1017,'en','node_search',1),('5months',33,'en','node_search',0.498827),('5months',50,'en','node_search',0.329052),('5months',59,'en','node_search',0.714225),('5updates',777,'en','node_search',1),('5updates',799,'en','node_search',1),('5updates',912,'en','node_search',1),('5vouches',733,'en','node_search',1),('6',50,'en','node_search',0.523573),('6',51,'en','node_search',0.802752),('6',53,'en','node_search',0.645209),('6',112,'en','node_search',1),('6',116,'en','node_search',1),('6',124,'en','node_search',1),('6',170,'en','node_search',1),('6',432,'en','node_search',1.94583),('6',435,'en','node_search',1),('6',472,'en','node_search',1),('6',486,'en','node_search',2),('6',542,'en','node_search',2),('6',543,'en','node_search',1),('6',564,'en','node_search',1),('6',603,'en','node_search',1),('6',644,'en','node_search',2.04392),('6',675,'en','node_search',1),('6',731,'en','node_search',1),('6',739,'en','node_search',1),('6',740,'en','node_search',1),('6',812,'en','node_search',1),('6',856,'en','node_search',1),('6',859,'en','node_search',1),('6',863,'en','node_search',2),('6',879,'en','node_search',7.93972),('6',888,'en','node_search',2),('6',921,'en','node_search',2),('6',926,'en','node_search',2),('6',938,'en','node_search',1),('6',955,'en','node_search',1),('6',957,'en','node_search',2),('6',969,'en','node_search',2),('6',972,'en','node_search',1),('6',974,'en','node_search',1),('6',1002,'en','node_search',4.69252),('6',1035,'en','node_search',1),('6',1036,'en','node_search',2),('6',1048,'en','node_search',2),('60',50,'en','node_search',0.526987),('60',283,'en','node_search',2),('600',908,'en','node_search',1.2252),('600',1046,'en','node_search',27),('6000',50,'en','node_search',0.747293),('6000',970,'en','node_search',1.9496),('601',940,'en','node_search',28),('6012019',760,'en','node_search',1),('6012022',168,'en','node_search',1),('6012022',169,'en','node_search',1),('6012022',170,'en','node_search',1),('6012022',314,'en','node_search',1),('6012022',318,'en','node_search',1),('6012022',327,'en','node_search',1),('6012022',334,'en','node_search',1),('6012022',393,'en','node_search',1),('6012022',410,'en','node_search',1),('6012022',451,'en','node_search',1),('6012022',462,'en','node_search',1),('6012022',478,'en','node_search',1),('6012022',482,'en','node_search',1),('6012022',520,'en','node_search',1),('6012022',531,'en','node_search',1),('6012022',532,'en','node_search',1),('6012022',556,'en','node_search',1),('6012022',605,'en','node_search',1),('602',941,'en','node_search',28),('6032022',171,'en','node_search',1),('6032022',172,'en','node_search',1),('604',652,'en','node_search',28),('6042022',196,'en','node_search',28),('6042022',200,'en','node_search',28),('6042022',202,'en','node_search',28),('6042022',203,'en','node_search',28),('6042022',243,'en','node_search',28),('6042022',244,'en','node_search',28),('6042022',245,'en','node_search',28),('6042022',246,'en','node_search',28),('6052022',252,'en','node_search',1),('6052022',253,'en','node_search',1),('6052022',256,'en','node_search',1),('6052022',257,'en','node_search',1),('606',832,'en','node_search',28),('6062022',258,'en','node_search',1),('6062022',259,'en','node_search',1),('6062022',261,'en','node_search',1),('6062022',262,'en','node_search',1),('6062022',270,'en','node_search',1),('6062022',271,'en','node_search',1),('6062022',272,'en','node_search',28),('6062022',273,'en','node_search',28),('6062022',274,'en','node_search',28),('6062022',275,'en','node_search',1),('6062022',276,'en','node_search',1),('6062022',277,'en','node_search',1),('6062022',278,'en','node_search',1),('6062022',279,'en','node_search',1),('6072022',282,'en','node_search',1),('6072022',283,'en','node_search',1),('6072022',284,'en','node_search',1),('6072022',285,'en','node_search',1),('6072022',291,'en','node_search',1),('6072022',292,'en','node_search',1),('6072022',293,'en','node_search',1),('6072022',294,'en','node_search',1),('6072022',295,'en','node_search',1),('6072022',296,'en','node_search',1),('6072022',297,'en','node_search',1),('608',974,'en','node_search',1),('6082022',298,'en','node_search',1),('6082022',299,'en','node_search',1),('6082022',300,'en','node_search',1),('6082022',301,'en','node_search',1),('6082022',302,'en','node_search',1),('6082022',303,'en','node_search',1),('6082022',305,'en','node_search',1),('609',767,'en','node_search',1),('6092022',306,'en','node_search',1),('6092022',307,'en','node_search',1),('6092022',308,'en','node_search',1),('6092022',313,'en','node_search',28),('6092022',314,'en','node_search',28),('6092022',317,'en','node_search',1),('6092022',318,'en','node_search',28),('6092022',320,'en','node_search',1),('61',866,'en','node_search',1),('6102022',321,'en','node_search',1),('6102022',322,'en','node_search',1),('6102022',323,'en','node_search',1),('6102022',324,'en','node_search',1),('611',435,'en','node_search',1),('6112022',325,'en','node_search',1),('6112022',326,'en','node_search',1),('6112022',327,'en','node_search',28),('6122022',333,'en','node_search',1),('6132022',273,'en','node_search',4),('6132022',334,'en','node_search',28),('6132022',335,'en','node_search',12),('6132022',337,'en','node_search',28),('6132022',356,'en','node_search',1),('6132022',365,'en','node_search',28),('6132022',366,'en','node_search',28),('6132022',369,'en','node_search',1),('6142022',370,'en','node_search',1),('6142022',371,'en','node_search',28),('615',768,'en','node_search',1),('6152022',374,'en','node_search',1),('6152022',375,'en','node_search',1),('6152022',376,'en','node_search',28),('6152022',380,'en','node_search',1),('616',1004,'en','node_search',1),('6162022',381,'en','node_search',28),('6162022',387,'en','node_search',1),('6162022',388,'en','node_search',1),('6162022',391,'en','node_search',1),('6162022',392,'en','node_search',28),('6162022',393,'en','node_search',28),('6162022',394,'en','node_search',1),('6162022',396,'en','node_search',28),('6162022',397,'en','node_search',28),('617',81,'en','node_search',1),('617',416,'en','node_search',1),('617',957,'en','node_search',1),('6172022',399,'en','node_search',1),('618',1004,'en','node_search',27),('618',1054,'en','node_search',1),('6182022',402,'en','node_search',1),('619',436,'en','node_search',1),('619',653,'en','node_search',28),('619',1005,'en','node_search',1),('620',1005,'en','node_search',27),('6200',970,'en','node_search',1.9496),('6202022',403,'en','node_search',1),('6202022',405,'en','node_search',1),('6202022',406,'en','node_search',1),('6202022',407,'en','node_search',28),('6202022',408,'en','node_search',30),('6202022',409,'en','node_search',28),('6202022',410,'en','node_search',28),('6202022',411,'en','node_search',12),('6202022',412,'en','node_search',1),('6212022',416,'en','node_search',1),('6212022',417,'en','node_search',1),('6212022',418,'en','node_search',1),('6212022',419,'en','node_search',1),('622',697,'en','node_search',1),('6222022',420,'en','node_search',1),('6222022',428,'en','node_search',28),('6222022',429,'en','node_search',30),('6222022',430,'en','node_search',28),('6222022',431,'en','node_search',28),('6222022',432,'en','node_search',28),('6222022',433,'en','node_search',1),('623',559,'en','node_search',1),('623',930,'en','node_search',1),('623',1054,'en','node_search',27),('6232022',432,'en','node_search',1.94583),('6232022',434,'en','node_search',1),('6232022',435,'en','node_search',1),('6232022',436,'en','node_search',1),('6232022',437,'en','node_search',1),('6232022',439,'en','node_search',28),('6242022',444,'en','node_search',1),('6242022',445,'en','node_search',1),('6242022',446,'en','node_search',1),('6242022',447,'en','node_search',1),('6242022',448,'en','node_search',1),('6242022',449,'en','node_search',1),('6242022',450,'en','node_search',1),('6242022',451,'en','node_search',28),('6242022',452,'en','node_search',1),('6242022',453,'en','node_search',12),('6242022',454,'en','node_search',1),('6242022',455,'en','node_search',12),('6242022',456,'en','node_search',1),('6242022',457,'en','node_search',1),('6242022',458,'en','node_search',1),('6242022',459,'en','node_search',1),('6242022',460,'en','node_search',28),('6242022',461,'en','node_search',28),('6242022',462,'en','node_search',28),('6242022',463,'en','node_search',1),('6242022',466,'en','node_search',28),('6242022',468,'en','node_search',1),('6242022',469,'en','node_search',1),('6242022',470,'en','node_search',1),('6242022',471,'en','node_search',1),('6242022',472,'en','node_search',1),('6242022',473,'en','node_search',1),('6242022',474,'en','node_search',28),('6242022',475,'en','node_search',1),('6242022',476,'en','node_search',28),('6242022',477,'en','node_search',28),('6242022',478,'en','node_search',1),('625',934,'en','node_search',1),('625',1006,'en','node_search',1),('625',1007,'en','node_search',1),('6252022',479,'en','node_search',1),('6252022',480,'en','node_search',1),('6252022',481,'en','node_search',1),('6252022',482,'en','node_search',28),('626',957,'en','node_search',27),('6262022',483,'en','node_search',1),('6262022',484,'en','node_search',1),('6262022',485,'en','node_search',1),('6262022',486,'en','node_search',1),('6262022',487,'en','node_search',1),('6262022',488,'en','node_search',1),('627',802,'en','node_search',1),('627',1008,'en','node_search',1),('627',1009,'en','node_search',1),('6272022',489,'en','node_search',28),('6272022',490,'en','node_search',28),('6272022',491,'en','node_search',28),('6272022',492,'en','node_search',1),('6272022',494,'en','node_search',28),('6272022',497,'en','node_search',28),('6272022',498,'en','node_search',28),('6272022',499,'en','node_search',1),('6272022',500,'en','node_search',28),('6272022',501,'en','node_search',1),('6272022',505,'en','node_search',1),('628',600,'en','node_search',1),('628',942,'en','node_search',1),('6282022',506,'en','node_search',1),('6282022',507,'en','node_search',1),('6282022',508,'en','node_search',30),('6282022',509,'en','node_search',1),('6282022',510,'en','node_search',1),('6282022',511,'en','node_search',28),('6282022',513,'en','node_search',1),('6282022',514,'en','node_search',1),('6282022',515,'en','node_search',1),('629',930,'en','node_search',27),('6292022',517,'en','node_search',1),('6292022',519,'en','node_search',1),('6292022',520,'en','node_search',28),('6292022',521,'en','node_search',1),('6292022',522,'en','node_search',1),('6292022',523,'en','node_search',1),('63',87,'en','node_search',1),('6300000millions',604,'en','node_search',1),('6302022',524,'en','node_search',1),('6302022',526,'en','node_search',28),('6302022',527,'en','node_search',28),('6302022',528,'en','node_search',1),('6302022',529,'en','node_search',1),('6302022',530,'en','node_search',1),('6302022',531,'en','node_search',28),('6302022',532,'en','node_search',28),('6302022',533,'en','node_search',1),('6302022',534,'en','node_search',28),('6302022',535,'en','node_search',1),('6302022',536,'en','node_search',1),('6302022',537,'en','node_search',1),('631',282,'en','node_search',1),('631',283,'en','node_search',1),('631',710,'en','node_search',1),('632',807,'en','node_search',1),('632',1010,'en','node_search',1),('633',808,'en','node_search',1),('633',988,'en','node_search',1),('634',552,'en','node_search',1),('634',711,'en','node_search',1),('634',803,'en','node_search',1),('634',987,'en','node_search',1),('635',781,'en','node_search',1),('635',803,'en','node_search',27),('635',838,'en','node_search',11),('635',840,'en','node_search',11),('635',975,'en','node_search',28),('636',667,'en','node_search',8.95517),('636',818,'en','node_search',1.12012),('636',918,'en','node_search',0.63333),('637',734,'en','node_search',1),('640',1011,'en','node_search',1),('640',1012,'en','node_search',1),('641',813,'en','node_search',1),('642',171,'en','node_search',1),('642',517,'en','node_search',1),('642',770,'en','node_search',1),('642',771,'en','node_search',28),('642',772,'en','node_search',1),('642',773,'en','node_search',1),('642',1013,'en','node_search',1),('645',67,'en','node_search',1),('645',1013,'en','node_search',27),('646',49,'en','node_search',1),('646',1014,'en','node_search',28),('646',1015,'en','node_search',11),('647',1015,'en','node_search',1),('648',971,'en','node_search',1),('650',1003,'en','node_search',27),('650',1007,'en','node_search',11),('650',1009,'en','node_search',11),('650',1012,'en','node_search',11),('651',284,'en','node_search',1),('651',285,'en','node_search',1),('652',923,'en','node_search',28),('653',924,'en','node_search',28),('653',931,'en','node_search',1),('654',298,'en','node_search',1),('654',863,'en','node_search',1),('654',925,'en','node_search',28),('655',43,'en','node_search',1),('655',931,'en','node_search',27),('657',863,'en','node_search',27),('658',943,'en','node_search',1),('66',792,'en','node_search',1),('68',301,'en','node_search',1),('68',571,'en','node_search',2),('6957957399013928960',898,'en','node_search',4),('6lmpzany5svwd7bfojomaw',987,'en','node_search',11),('6month',1036,'en','node_search',2),('6months',46,'en','node_search',1),('6months',51,'en','node_search',0.972861),('6th',50,'en','node_search',1.6419),('7',30,'en','node_search',1),('7',32,'en','node_search',1),('7',33,'en','node_search',0.552215),('7',41,'en','node_search',1),('7',45,'en','node_search',1),('7',48,'en','node_search',1),('7',49,'en','node_search',1),('7',50,'en','node_search',0.786451),('7',55,'en','node_search',1),('7',58,'en','node_search',1),('7',60,'en','node_search',1),('7',61,'en','node_search',1),('7',62,'en','node_search',1),('7',63,'en','node_search',1),('7',65,'en','node_search',1),('7',66,'en','node_search',1),('7',67,'en','node_search',1),('7',68,'en','node_search',1),('7',69,'en','node_search',1),('7',70,'en','node_search',1),('7',71,'en','node_search',1),('7',72,'en','node_search',1),('7',73,'en','node_search',1),('7',74,'en','node_search',1),('7',75,'en','node_search',1),('7',76,'en','node_search',1),('7',77,'en','node_search',1),('7',78,'en','node_search',1),('7',79,'en','node_search',1),('7',80,'en','node_search',1),('7',81,'en','node_search',1),('7',82,'en','node_search',1),('7',83,'en','node_search',1),('7',84,'en','node_search',1),('7',85,'en','node_search',1),('7',86,'en','node_search',1),('7',87,'en','node_search',1),('7',88,'en','node_search',1),('7',89,'en','node_search',1),('7',90,'en','node_search',1),('7',91,'en','node_search',1),('7',92,'en','node_search',1),('7',93,'en','node_search',1),('7',94,'en','node_search',1),('7',95,'en','node_search',1),('7',96,'en','node_search',1),('7',97,'en','node_search',1),('7',98,'en','node_search',1),('7',99,'en','node_search',1),('7',100,'en','node_search',1),('7',101,'en','node_search',1),('7',102,'en','node_search',1),('7',103,'en','node_search',1),('7',104,'en','node_search',1),('7',105,'en','node_search',1),('7',106,'en','node_search',1),('7',107,'en','node_search',1),('7',108,'en','node_search',1),('7',109,'en','node_search',1),('7',110,'en','node_search',1),('7',111,'en','node_search',1),('7',112,'en','node_search',1),('7',113,'en','node_search',1),('7',114,'en','node_search',1),('7',115,'en','node_search',1),('7',116,'en','node_search',1),('7',117,'en','node_search',1),('7',118,'en','node_search',1),('7',119,'en','node_search',1),('7',120,'en','node_search',1),('7',121,'en','node_search',1),('7',122,'en','node_search',1),('7',123,'en','node_search',1),('7',124,'en','node_search',1),('7',125,'en','node_search',1),('7',126,'en','node_search',1),('7',127,'en','node_search',1),('7',128,'en','node_search',1),('7',129,'en','node_search',1),('7',132,'en','node_search',1),('7',133,'en','node_search',1),('7',135,'en','node_search',1),('7',154,'en','node_search',1),('7',159,'en','node_search',2),('7',162,'en','node_search',1),('7',164,'en','node_search',1),('7',167,'en','node_search',1),('7',169,'en','node_search',1),('7',170,'en','node_search',1),('7',171,'en','node_search',1),('7',172,'en','node_search',1),('7',252,'en','node_search',1),('7',282,'en','node_search',1),('7',284,'en','node_search',1),('7',296,'en','node_search',1),('7',297,'en','node_search',1),('7',303,'en','node_search',1),('7',305,'en','node_search',1),('7',306,'en','node_search',1),('7',307,'en','node_search',1),('7',317,'en','node_search',1),('7',320,'en','node_search',1),('7',321,'en','node_search',1),('7',322,'en','node_search',1),('7',323,'en','node_search',1),('7',324,'en','node_search',1),('7',325,'en','node_search',1),('7',326,'en','node_search',1),('7',333,'en','node_search',1),('7',356,'en','node_search',1),('7',369,'en','node_search',1),('7',370,'en','node_search',1),('7',374,'en','node_search',1),('7',380,'en','node_search',1),('7',387,'en','node_search',1),('7',388,'en','node_search',1),('7',391,'en','node_search',1),('7',399,'en','node_search',1),('7',402,'en','node_search',1),('7',403,'en','node_search',1),('7',405,'en','node_search',1),('7',412,'en','node_search',1),('7',416,'en','node_search',1),('7',418,'en','node_search',1),('7',419,'en','node_search',1),('7',420,'en','node_search',1),('7',432,'en','node_search',1.93076),('7',434,'en','node_search',1),('7',435,'en','node_search',1),('7',436,'en','node_search',2),('7',448,'en','node_search',1),('7',449,'en','node_search',1),('7',450,'en','node_search',1),('7',456,'en','node_search',1),('7',463,'en','node_search',1),('7',468,'en','node_search',1),('7',469,'en','node_search',1),('7',470,'en','node_search',1),('7',471,'en','node_search',1),('7',473,'en','node_search',1),('7',475,'en','node_search',1),('7',479,'en','node_search',1),('7',480,'en','node_search',1),('7',484,'en','node_search',1),('7',485,'en','node_search',1),('7',486,'en','node_search',2),('7',488,'en','node_search',1),('7',505,'en','node_search',1),('7',506,'en','node_search',1),('7',509,'en','node_search',1),('7',510,'en','node_search',1),('7',513,'en','node_search',1),('7',515,'en','node_search',1),('7',517,'en','node_search',1),('7',521,'en','node_search',1),('7',523,'en','node_search',1),('7',528,'en','node_search',1),('7',530,'en','node_search',1),('7',533,'en','node_search',1),('7',537,'en','node_search',1),('7',542,'en','node_search',2),('7',547,'en','node_search',1),('7',554,'en','node_search',1),('7',557,'en','node_search',1),('7',558,'en','node_search',1),('7',561,'en','node_search',1),('7',564,'en','node_search',1),('7',568,'en','node_search',2),('7',570,'en','node_search',1),('7',577,'en','node_search',2),('7',592,'en','node_search',1),('7',593,'en','node_search',1),('7',594,'en','node_search',1),('7',597,'en','node_search',1),('7',598,'en','node_search',1),('7',599,'en','node_search',1),('7',600,'en','node_search',1),('7',601,'en','node_search',1),('7',602,'en','node_search',1),('7',603,'en','node_search',1),('7',616,'en','node_search',1),('7',628,'en','node_search',1),('7',639,'en','node_search',2),('7',640,'en','node_search',1),('7',644,'en','node_search',1.54337),('7',651,'en','node_search',1),('7',660,'en','node_search',1),('7',661,'en','node_search',1),('7',663,'en','node_search',1),('7',675,'en','node_search',1),('7',692,'en','node_search',1),('7',697,'en','node_search',1),('7',698,'en','node_search',1.83063),('7',701,'en','node_search',0.96498),('7',702,'en','node_search',1),('7',704,'en','node_search',1),('7',712,'en','node_search',1),('7',721,'en','node_search',1),('7',722,'en','node_search',1),('7',729,'en','node_search',1),('7',730,'en','node_search',1),('7',731,'en','node_search',1),('7',739,'en','node_search',1),('7',742,'en','node_search',1),('7',743,'en','node_search',1),('7',751,'en','node_search',1),('7',753,'en','node_search',1),('7',754,'en','node_search',1),('7',756,'en','node_search',1),('7',757,'en','node_search',1),('7',758,'en','node_search',1),('7',759,'en','node_search',1),('7',764,'en','node_search',1),('7',769,'en','node_search',1),('7',780,'en','node_search',1),('7',781,'en','node_search',1),('7',785,'en','node_search',1),('7',786,'en','node_search',1),('7',788,'en','node_search',0.916736),('7',790,'en','node_search',1),('7',791,'en','node_search',1),('7',792,'en','node_search',1),('7',794,'en','node_search',1),('7',795,'en','node_search',1),('7',796,'en','node_search',1),('7',797,'en','node_search',1),('7',798,'en','node_search',1.89608),('7',800,'en','node_search',1),('7',804,'en','node_search',2),('7',805,'en','node_search',1),('7',807,'en','node_search',1),('7',808,'en','node_search',1),('7',809,'en','node_search',1),('7',810,'en','node_search',1),('7',812,'en','node_search',2),('7',813,'en','node_search',2),('7',814,'en','node_search',1),('7',815,'en','node_search',1),('7',816,'en','node_search',1),('7',819,'en','node_search',1),('7',821,'en','node_search',1),('7',829,'en','node_search',1),('7',830,'en','node_search',1),('7',834,'en','node_search',1),('7',843,'en','node_search',1),('7',844,'en','node_search',1),('7',848,'en','node_search',1),('7',849,'en','node_search',1),('7',850,'en','node_search',2),('7',851,'en','node_search',1),('7',855,'en','node_search',1),('7',856,'en','node_search',1),('7',858,'en','node_search',1),('7',859,'en','node_search',1),('7',860,'en','node_search',1),('7',861,'en','node_search',1),('7',862,'en','node_search',1),('7',864,'en','node_search',1),('7',865,'en','node_search',1),('7',866,'en','node_search',1),('7',867,'en','node_search',1),('7',868,'en','node_search',1),('7',870,'en','node_search',1),('7',871,'en','node_search',1),('7',872,'en','node_search',1),('7',873,'en','node_search',1),('7',874,'en','node_search',1),('7',875,'en','node_search',1),('7',876,'en','node_search',1),('7',877,'en','node_search',1),('7',878,'en','node_search',1),('7',879,'en','node_search',8),('7',880,'en','node_search',1),('7',881,'en','node_search',1),('7',883,'en','node_search',1),('7',886,'en','node_search',1),('7',887,'en','node_search',2),('7',904,'en','node_search',2),('7',917,'en','node_search',1),('7',919,'en','node_search',1),('7',933,'en','node_search',2),('7',934,'en','node_search',1),('7',936,'en','node_search',1),('7',938,'en','node_search',1),('7',939,'en','node_search',1),('7',942,'en','node_search',1),('7',943,'en','node_search',1),('7',949,'en','node_search',1),('7',951,'en','node_search',1),('7',955,'en','node_search',1),('7',960,'en','node_search',1),('7',961,'en','node_search',2),('7',964,'en','node_search',1),('7',965,'en','node_search',1),('7',967,'en','node_search',1),('7',971,'en','node_search',1),('7',972,'en','node_search',1),('7',974,'en','node_search',1),('7',977,'en','node_search',2),('7',979,'en','node_search',1),('7',980,'en','node_search',2),('7',983,'en','node_search',1),('7',985,'en','node_search',1),('7',986,'en','node_search',1),('7',987,'en','node_search',1),('7',988,'en','node_search',2),('7',990,'en','node_search',1),('7',991,'en','node_search',1),('7',992,'en','node_search',1),('7',994,'en','node_search',0.976851),('7',996,'en','node_search',1),('7',1010,'en','node_search',0.949597),('7',1016,'en','node_search',1),('7',1021,'en','node_search',1),('7',1031,'en','node_search',2),('7',1032,'en','node_search',0.972861),('7',1033,'en','node_search',1),('7',1035,'en','node_search',1),('7',1037,'en','node_search',1),('7',1041,'en','node_search',1),('7',1042,'en','node_search',2),('7',1047,'en','node_search',1),('7',1049,'en','node_search',1),('7',1051,'en','node_search',1),('7',1055,'en','node_search',1),('7',1061,'en','node_search',1),('70',717,'en','node_search',1),('70',909,'en','node_search',2),('70',1036,'en','node_search',2),('700',50,'en','node_search',0.742984),('700',70,'en','node_search',1),('700',92,'en','node_search',1),('701',718,'en','node_search',2),('701',932,'en','node_search',1),('7012022',526,'en','node_search',2),('7012022',527,'en','node_search',2),('7012022',538,'en','node_search',1),('7012022',539,'en','node_search',28),('7012022',540,'en','node_search',28),('7012022',541,'en','node_search',1),('7012022',542,'en','node_search',30),('7012022',543,'en','node_search',1),('7012022',548,'en','node_search',1),('7012022',567,'en','node_search',1),('7012022',579,'en','node_search',1),('7012022',604,'en','node_search',1),('7012022',709,'en','node_search',1),('7012022',774,'en','node_search',1),('7012022',779,'en','node_search',1),('7012022',784,'en','node_search',1),('7012022',803,'en','node_search',1),('7012022',811,'en','node_search',1),('7012022',820,'en','node_search',1),('7012022',857,'en','node_search',1),('7012022',882,'en','node_search',1),('702',483,'en','node_search',1),('702',809,'en','node_search',1),('7022022',534,'en','node_search',1.92743),('7022022',547,'en','node_search',1),('703',932,'en','node_search',27),('7032022',548,'en','node_search',28),('7042022',549,'en','node_search',29.9931),('7042022',550,'en','node_search',28),('7042022',551,'en','node_search',29.7017),('7042022',552,'en','node_search',1),('7042022',553,'en','node_search',28),('7042022',554,'en','node_search',1),('7042022',555,'en','node_search',28),('7042022',556,'en','node_search',28),('7042022',557,'en','node_search',1),('7042022',558,'en','node_search',1),('705',107,'en','node_search',1),('705',1032,'en','node_search',1),('7052022',478,'en','node_search',27),('7052022',559,'en','node_search',12),('7052022',560,'en','node_search',28),('7052022',561,'en','node_search',1),('7052022',562,'en','node_search',12),('7052022',563,'en','node_search',12),('7052022',564,'en','node_search',1),('7052022',565,'en','node_search',1),('7052022',566,'en','node_search',1),('7052022',567,'en','node_search',28),('7052022',568,'en','node_search',1),('7052022',569,'en','node_search',28),('7052022',570,'en','node_search',1),('7062022',571,'en','node_search',1),('7062022',572,'en','node_search',1),('7062022',573,'en','node_search',1),('7062022',574,'en','node_search',1),('7062022',575,'en','node_search',1),('7062022',576,'en','node_search',1),('7062022',577,'en','node_search',1),('7062022',578,'en','node_search',1),('7062022',579,'en','node_search',28),('7062022',580,'en','node_search',1),('7062022',581,'en','node_search',12),('7062022',582,'en','node_search',1),('7062022',583,'en','node_search',12),('7062022',584,'en','node_search',1),('7062022',585,'en','node_search',12),('7062022',586,'en','node_search',1),('7062022',587,'en','node_search',12),('7062022',588,'en','node_search',1),('7062022',589,'en','node_search',12),('7062022',590,'en','node_search',1),('7062022',591,'en','node_search',12),('7062022',592,'en','node_search',1),('7062022',593,'en','node_search',1),('7062022',618,'en','node_search',11),('7062022',620,'en','node_search',11),('7062022',694,'en','node_search',11),('7062022',696,'en','node_search',11),('707',882,'en','node_search',28),('7072022',594,'en','node_search',1),('7072022',595,'en','node_search',28),('7072022',596,'en','node_search',1),('708',551,'en','node_search',1.7017),('708',636,'en','node_search',1),('708',883,'en','node_search',1),('7082022',597,'en','node_search',1),('7082022',598,'en','node_search',1),('7082022',599,'en','node_search',1),('7082022',600,'en','node_search',1),('7082022',601,'en','node_search',1),('7082022',602,'en','node_search',1),('7082022',603,'en','node_search',1),('7082022',604,'en','node_search',28),('7082022',605,'en','node_search',28),('7082022',606,'en','node_search',1),('7082022',607,'en','node_search',12),('7082022',608,'en','node_search',1),('7082022',609,'en','node_search',12),('7082022',610,'en','node_search',1),('7082022',611,'en','node_search',12),('7082022',612,'en','node_search',1),('7082022',613,'en','node_search',12),('7082022',614,'en','node_search',1),('7082022',615,'en','node_search',12),('7082022',616,'en','node_search',1),('7082022',617,'en','node_search',1),('7082022',618,'en','node_search',1),('7082022',619,'en','node_search',1),('7082022',620,'en','node_search',1),('7092022',628,'en','node_search',1),('710',990,'en','node_search',1),('7102022',632,'en','node_search',1),('7102022',636,'en','node_search',1),('7102022',637,'en','node_search',1),('7102022',638,'en','node_search',1),('7102022',639,'en','node_search',1),('7102022',640,'en','node_search',1),('7112022',641,'en','node_search',28),('7112022',642,'en','node_search',1),('7112022',643,'en','node_search',1),('7112022',644,'en','node_search',1),('7112022',645,'en','node_search',1),('7112022',646,'en','node_search',1),('7112022',647,'en','node_search',1),('7112022',648,'en','node_search',1),('7112022',649,'en','node_search',1),('7112022',650,'en','node_search',1),('7112022',651,'en','node_search',1),('7122022',652,'en','node_search',28),('7122022',653,'en','node_search',30),('7122022',654,'en','node_search',1),('7122022',655,'en','node_search',1),('7122022',656,'en','node_search',1),('7122022',657,'en','node_search',1),('7122022',658,'en','node_search',1),('7122022',659,'en','node_search',1),('7122022',660,'en','node_search',1),('7132022',661,'en','node_search',1),('7132022',662,'en','node_search',30),('7132022',663,'en','node_search',1),('7132022',664,'en','node_search',1),('7132022',665,'en','node_search',28),('7132022',666,'en','node_search',30),('7132022',667,'en','node_search',1),('7132022',668,'en','node_search',1),('7132022',669,'en','node_search',1),('7132022',675,'en','node_search',1),('7132022',686,'en','node_search',1),('7132022',687,'en','node_search',1),('7132022',690,'en','node_search',1),('7132022',691,'en','node_search',1),('7132022',692,'en','node_search',1),('7142022',551,'en','node_search',1.44239),('7142022',693,'en','node_search',1),('7142022',694,'en','node_search',1),('7142022',695,'en','node_search',1),('7142022',696,'en','node_search',1),('7142022',697,'en','node_search',1),('7142022',698,'en','node_search',1),('7142022',700,'en','node_search',1),('7142022',701,'en','node_search',1),('7142022',702,'en','node_search',1),('7142022',704,'en','node_search',1),('7142022',705,'en','node_search',1),('7142022',706,'en','node_search',1),('7142022',707,'en','node_search',1),('7142022',708,'en','node_search',1),('7142022',709,'en','node_search',28),('715',912,'en','node_search',1),('7152022',710,'en','node_search',1),('7152022',711,'en','node_search',1),('7152022',712,'en','node_search',1),('7152022',713,'en','node_search',28),('7152022',714,'en','node_search',28),('7152022',715,'en','node_search',1),('7152022',716,'en','node_search',1),('7152022',717,'en','node_search',1),('7152022',718,'en','node_search',28),('7152022',719,'en','node_search',28),('7152022',720,'en','node_search',28),('7152022',721,'en','node_search',1),('7152022',722,'en','node_search',1),('7152022',723,'en','node_search',28),('7152022',724,'en','node_search',1),('7152022',725,'en','node_search',1),('7152022',726,'en','node_search',1),('716',804,'en','node_search',1),('716',989,'en','node_search',1),('7162022',727,'en','node_search',1),('7162022',728,'en','node_search',1),('7162022',729,'en','node_search',1),('7172022',730,'en','node_search',1),('7172022',731,'en','node_search',1),('7172022',732,'en','node_search',1),('7172022',733,'en','node_search',1),('7182022',734,'en','node_search',1),('7182022',735,'en','node_search',34),('7182022',736,'en','node_search',1),('7182022',739,'en','node_search',1),('7182022',740,'en','node_search',1),('7182022',741,'en','node_search',1),('7182022',742,'en','node_search',1),('7182022',743,'en','node_search',1),('7182022',744,'en','node_search',30),('7182022',745,'en','node_search',28),('7182022',746,'en','node_search',28),('7182022',747,'en','node_search',28),('7182022',748,'en','node_search',28),('7182022',749,'en','node_search',28),('7182022',750,'en','node_search',28),('7182022',751,'en','node_search',1),('7192022',745,'en','node_search',2),('7192022',748,'en','node_search',1.86995),('7192022',750,'en','node_search',1.89608),('7192022',753,'en','node_search',1),('7192022',754,'en','node_search',1),('7192022',756,'en','node_search',1),('7192022',757,'en','node_search',1),('7192022',758,'en','node_search',1),('7192022',759,'en','node_search',1),('7192022',760,'en','node_search',28),('7192022',763,'en','node_search',1),('71tn4',717,'en','node_search',1),('720',594,'en','node_search',1),('720',976,'en','node_search',1),('7202022',665,'en','node_search',2),('7202022',719,'en','node_search',2),('7202022',764,'en','node_search',1),('7202022',765,'en','node_search',1),('7202022',766,'en','node_search',1),('7202022',767,'en','node_search',1),('7202022',768,'en','node_search',1),('7202022',769,'en','node_search',1),('7202022',770,'en','node_search',1),('7202022',771,'en','node_search',28),('7202022',772,'en','node_search',1),('7202022',773,'en','node_search',1),('7202022',774,'en','node_search',28),('7202022',775,'en','node_search',1),('7202022',776,'en','node_search',12),('7202022',777,'en','node_search',1),('7202022',778,'en','node_search',1),('7202022',779,'en','node_search',1),('7202022',780,'en','node_search',1),('7202022',781,'en','node_search',1),('7202022',782,'en','node_search',1),('7202022',783,'en','node_search',1),('7202022',784,'en','node_search',28),('7202022',785,'en','node_search',1),('7202022',786,'en','node_search',1),('7202022',787,'en','node_search',1),('7202022',788,'en','node_search',1),('7202022',789,'en','node_search',1),('7202022',790,'en','node_search',1),('7202022',791,'en','node_search',1),('7202022',792,'en','node_search',1),('721',944,'en','node_search',28),('7212022',794,'en','node_search',1),('7212022',795,'en','node_search',1),('7212022',796,'en','node_search',1),('7212022',797,'en','node_search',1),('7212022',798,'en','node_search',1),('7212022',799,'en','node_search',1),('722',484,'en','node_search',1),('722',529,'en','node_search',1),('722',833,'en','node_search',28),('722',976,'en','node_search',27),('722',989,'en','node_search',27),('7222022',800,'en','node_search',1),('7222022',802,'en','node_search',1),('7222022',803,'en','node_search',28),('7222022',804,'en','node_search',1),('7222022',805,'en','node_search',1),('7222022',838,'en','node_search',11),('7222022',840,'en','node_search',11),('723',299,'en','node_search',1),('723',959,'en','node_search',1),('7232022',806,'en','node_search',1),('7232022',807,'en','node_search',1),('7232022',808,'en','node_search',1),('7232022',809,'en','node_search',1),('7232022',810,'en','node_search',1),('7232022',811,'en','node_search',28),('7232022',812,'en','node_search',1),('724',26,'en','node_search',1),('724',300,'en','node_search',1),('724',541,'en','node_search',1),('7242022',406,'en','node_search',27),('7242022',433,'en','node_search',27),('7242022',459,'en','node_search',27),('7242022',481,'en','node_search',27),('7242022',486,'en','node_search',27),('7242022',487,'en','node_search',27),('7242022',499,'en','node_search',27),('7242022',507,'en','node_search',27),('7242022',519,'en','node_search',27),('7242022',522,'en','node_search',27),('7242022',529,'en','node_search',27),('7242022',535,'en','node_search',27),('7242022',538,'en','node_search',27),('7242022',552,'en','node_search',27),('7242022',565,'en','node_search',27),('7242022',566,'en','node_search',27),('7242022',568,'en','node_search',27),('7242022',571,'en','node_search',27),('7242022',572,'en','node_search',27),('7242022',573,'en','node_search',27),('7242022',574,'en','node_search',27),('7242022',575,'en','node_search',27),('7242022',576,'en','node_search',27),('7242022',577,'en','node_search',27),('7242022',578,'en','node_search',27),('7242022',632,'en','node_search',27),('7242022',636,'en','node_search',27),('7242022',639,'en','node_search',27),('7242022',654,'en','node_search',27),('7242022',667,'en','node_search',27),('7242022',698,'en','node_search',27),('7242022',700,'en','node_search',27),('7242022',715,'en','node_search',27),('7242022',724,'en','node_search',27),('7242022',732,'en','node_search',27),('7242022',741,'en','node_search',27),('7242022',763,'en','node_search',27),('7242022',765,'en','node_search',27),('7242022',766,'en','node_search',27),('7242022',770,'en','node_search',27),('7242022',798,'en','node_search',27),('7242022',802,'en','node_search',27),('7242022',813,'en','node_search',1),('7242022',814,'en','node_search',1),('7242022',815,'en','node_search',1),('7242022',816,'en','node_search',1),('7242022',817,'en','node_search',1),('7242022',818,'en','node_search',1),('7242022',819,'en','node_search',1),('7242022',820,'en','node_search',28),('7242022',821,'en','node_search',1),('7242022',822,'en','node_search',28),('7242022',823,'en','node_search',28),('7242022',824,'en','node_search',28),('7242022',825,'en','node_search',1),('7242022',826,'en','node_search',12),('7242022',829,'en','node_search',1),('725',864,'en','node_search',1),('725',958,'en','node_search',1),('7252022',830,'en','node_search',1),('7252022',831,'en','node_search',28),('7252022',832,'en','node_search',28),('7252022',833,'en','node_search',30),('7252022',834,'en','node_search',1),('7252022',835,'en','node_search',1),('7252022',836,'en','node_search',28),('7252022',837,'en','node_search',1),('7252022',838,'en','node_search',1),('7252022',839,'en','node_search',1),('7252022',840,'en','node_search',1),('7252022',841,'en','node_search',28),('7252022',842,'en','node_search',28),('7252022',843,'en','node_search',1),('7252022',844,'en','node_search',1),('7252022',845,'en','node_search',28),('7252022',846,'en','node_search',28),('7262022',847,'en','node_search',28),('7262022',848,'en','node_search',1),('7262022',849,'en','node_search',1),('7262022',850,'en','node_search',1),('7262022',851,'en','node_search',1),('7262022',852,'en','node_search',28),('7262022',853,'en','node_search',1),('7262022',854,'en','node_search',1),('7262022',855,'en','node_search',1),('7272022',718,'en','node_search',2),('7272022',856,'en','node_search',1),('7272022',857,'en','node_search',28),('7272022',858,'en','node_search',1),('7272022',859,'en','node_search',1),('7272022',860,'en','node_search',1),('7272022',861,'en','node_search',1),('7272022',862,'en','node_search',1),('7272022',863,'en','node_search',28),('7272022',864,'en','node_search',1),('7272022',865,'en','node_search',1),('7272022',866,'en','node_search',1),('7272022',867,'en','node_search',1),('7272022',868,'en','node_search',1),('7272022',869,'en','node_search',28),('7272022',870,'en','node_search',1),('7272022',871,'en','node_search',1),('7272022',872,'en','node_search',1),('7272022',873,'en','node_search',1),('7272022',874,'en','node_search',1),('7272022',875,'en','node_search',1),('7272022',876,'en','node_search',1),('7272022',877,'en','node_search',1),('7272022',878,'en','node_search',1),('7272022',879,'en','node_search',1),('728',172,'en','node_search',1),('728',959,'en','node_search',27),('7282022',880,'en','node_search',1),('7282022',881,'en','node_search',1),('7282022',882,'en','node_search',28),('7282022',883,'en','node_search',1),('7282022',885,'en','node_search',1),('7282022',886,'en','node_search',1),('7282022',887,'en','node_search',1),('7292022',888,'en','node_search',28),('7292022',889,'en','node_search',28),('7292022',890,'en','node_search',28),('7300',52,'en','node_search',0.552215),('7302022',891,'en','node_search',28),('7302022',892,'en','node_search',28),('7302022',893,'en','node_search',28),('7302022',894,'en','node_search',28),('7302022',895,'en','node_search',28),('7302022',896,'en','node_search',28),('7302022',897,'en','node_search',28),('7302022',898,'en','node_search',28),('7302022',899,'en','node_search',28),('7302022',900,'en','node_search',28),('7302022',901,'en','node_search',28),('7302022',902,'en','node_search',1),('7302022',903,'en','node_search',1),('7302022',904,'en','node_search',28),('7302022',905,'en','node_search',28),('7302022',906,'en','node_search',28),('7312022',907,'en','node_search',1),('7312022',908,'en','node_search',1),('7312022',909,'en','node_search',28),('7312022',910,'en','node_search',28),('7312022',911,'en','node_search',28),('734',960,'en','node_search',1),('736',560,'en','node_search',28),('742',933,'en','node_search',1),('743',865,'en','node_search',1),('746',735,'en','node_search',28),('748',1016,'en','node_search',1),('749',712,'en','node_search',1),('750',665,'en','node_search',2),('750000',393,'en','node_search',1),('751',69,'en','node_search',1),('751',774,'en','node_search',1),('752',774,'en','node_search',27),('752',776,'en','node_search',11),('755',82,'en','node_search',1),('755',926,'en','node_search',28),('756',775,'en','node_search',1),('756',776,'en','node_search',1),('757',479,'en','node_search',1),('75mg',908,'en','node_search',1.49577),('77',854,'en','node_search',1.21905),('776',270,'en','node_search',27),('776',271,'en','node_search',27),('7millions',882,'en','node_search',1),('7th',472,'en','node_search',14.5336),('7uxij6a84zycw5sb',43,'en','node_search',11),('8',30,'en','node_search',2),('8',32,'en','node_search',2),('8',41,'en','node_search',2),('8',45,'en','node_search',2),('8',48,'en','node_search',2),('8',49,'en','node_search',2),('8',52,'en','node_search',0.532778),('8',55,'en','node_search',2),('8',58,'en','node_search',2),('8',60,'en','node_search',2),('8',61,'en','node_search',2),('8',62,'en','node_search',2),('8',63,'en','node_search',2),('8',65,'en','node_search',2),('8',66,'en','node_search',2),('8',67,'en','node_search',2),('8',68,'en','node_search',2),('8',69,'en','node_search',2),('8',70,'en','node_search',2),('8',71,'en','node_search',2),('8',72,'en','node_search',2),('8',73,'en','node_search',2),('8',74,'en','node_search',2),('8',75,'en','node_search',2),('8',76,'en','node_search',2),('8',77,'en','node_search',2),('8',78,'en','node_search',2),('8',79,'en','node_search',2),('8',80,'en','node_search',2),('8',81,'en','node_search',2),('8',82,'en','node_search',2),('8',83,'en','node_search',2),('8',84,'en','node_search',2),('8',85,'en','node_search',2),('8',86,'en','node_search',2),('8',87,'en','node_search',2),('8',88,'en','node_search',2),('8',89,'en','node_search',2),('8',90,'en','node_search',2),('8',91,'en','node_search',2),('8',92,'en','node_search',2),('8',93,'en','node_search',2),('8',94,'en','node_search',2),('8',95,'en','node_search',2),('8',96,'en','node_search',2),('8',97,'en','node_search',2),('8',98,'en','node_search',2),('8',99,'en','node_search',2),('8',100,'en','node_search',2),('8',101,'en','node_search',2),('8',102,'en','node_search',2),('8',103,'en','node_search',2),('8',104,'en','node_search',2),('8',105,'en','node_search',2),('8',106,'en','node_search',2),('8',107,'en','node_search',2),('8',108,'en','node_search',2),('8',109,'en','node_search',2),('8',110,'en','node_search',2),('8',111,'en','node_search',2),('8',112,'en','node_search',2),('8',113,'en','node_search',2),('8',114,'en','node_search',2),('8',115,'en','node_search',2),('8',116,'en','node_search',2),('8',117,'en','node_search',2),('8',118,'en','node_search',2),('8',119,'en','node_search',2),('8',120,'en','node_search',2),('8',121,'en','node_search',2),('8',122,'en','node_search',2),('8',123,'en','node_search',2),('8',124,'en','node_search',2),('8',125,'en','node_search',2),('8',126,'en','node_search',2),('8',127,'en','node_search',2),('8',128,'en','node_search',2),('8',129,'en','node_search',2),('8',132,'en','node_search',2),('8',133,'en','node_search',2),('8',135,'en','node_search',2),('8',154,'en','node_search',2),('8',159,'en','node_search',2),('8',162,'en','node_search',2),('8',164,'en','node_search',2),('8',167,'en','node_search',2),('8',169,'en','node_search',2),('8',170,'en','node_search',2),('8',171,'en','node_search',2),('8',172,'en','node_search',2),('8',252,'en','node_search',2),('8',282,'en','node_search',2),('8',284,'en','node_search',2),('8',296,'en','node_search',2),('8',297,'en','node_search',2),('8',303,'en','node_search',2),('8',305,'en','node_search',2),('8',306,'en','node_search',2),('8',307,'en','node_search',2),('8',317,'en','node_search',2),('8',320,'en','node_search',2),('8',321,'en','node_search',2),('8',322,'en','node_search',2),('8',323,'en','node_search',2),('8',324,'en','node_search',2),('8',325,'en','node_search',2),('8',326,'en','node_search',2),('8',333,'en','node_search',2),('8',356,'en','node_search',2),('8',369,'en','node_search',2),('8',370,'en','node_search',2),('8',374,'en','node_search',2),('8',380,'en','node_search',2),('8',387,'en','node_search',2),('8',388,'en','node_search',2),('8',391,'en','node_search',2),('8',399,'en','node_search',2),('8',402,'en','node_search',2),('8',403,'en','node_search',2),('8',405,'en','node_search',2),('8',412,'en','node_search',2),('8',416,'en','node_search',2),('8',418,'en','node_search',2),('8',419,'en','node_search',2),('8',420,'en','node_search',2),('8',434,'en','node_search',2),('8',435,'en','node_search',2),('8',436,'en','node_search',2),('8',448,'en','node_search',2),('8',449,'en','node_search',2),('8',450,'en','node_search',2),('8',456,'en','node_search',2),('8',463,'en','node_search',2),('8',468,'en','node_search',2),('8',469,'en','node_search',2),('8',470,'en','node_search',2),('8',471,'en','node_search',2),('8',473,'en','node_search',2),('8',475,'en','node_search',2),('8',479,'en','node_search',2),('8',480,'en','node_search',2),('8',484,'en','node_search',2),('8',485,'en','node_search',2),('8',488,'en','node_search',2),('8',505,'en','node_search',2),('8',506,'en','node_search',2),('8',509,'en','node_search',2),('8',510,'en','node_search',2),('8',513,'en','node_search',2),('8',515,'en','node_search',2),('8',517,'en','node_search',2),('8',521,'en','node_search',2),('8',522,'en','node_search',2),('8',523,'en','node_search',2),('8',528,'en','node_search',2),('8',530,'en','node_search',2),('8',533,'en','node_search',2),('8',537,'en','node_search',2),('8',547,'en','node_search',2),('8',552,'en','node_search',4),('8',554,'en','node_search',2),('8',557,'en','node_search',2),('8',558,'en','node_search',2),('8',561,'en','node_search',2),('8',564,'en','node_search',2),('8',565,'en','node_search',2),('8',570,'en','node_search',2),('8',592,'en','node_search',2),('8',593,'en','node_search',2),('8',594,'en','node_search',2),('8',597,'en','node_search',2),('8',598,'en','node_search',2),('8',599,'en','node_search',2),('8',600,'en','node_search',2),('8',601,'en','node_search',2),('8',602,'en','node_search',2),('8',603,'en','node_search',2),('8',616,'en','node_search',2),('8',628,'en','node_search',2),('8',632,'en','node_search',2),('8',640,'en','node_search',2),('8',644,'en','node_search',1.05539),('8',651,'en','node_search',2),('8',660,'en','node_search',2),('8',661,'en','node_search',2),('8',663,'en','node_search',2),('8',675,'en','node_search',2),('8',692,'en','node_search',2),('8',697,'en','node_search',2),('8',700,'en','node_search',1.98087),('8',701,'en','node_search',1.94991),('8',702,'en','node_search',2),('8',704,'en','node_search',2),('8',712,'en','node_search',2),('8',721,'en','node_search',2),('8',722,'en','node_search',2),('8',729,'en','node_search',2),('8',730,'en','node_search',2),('8',731,'en','node_search',2),('8',739,'en','node_search',2),('8',742,'en','node_search',3),('8',743,'en','node_search',2),('8',751,'en','node_search',2),('8',753,'en','node_search',2),('8',754,'en','node_search',2),('8',756,'en','node_search',2),('8',757,'en','node_search',2),('8',758,'en','node_search',2),('8',759,'en','node_search',2),('8',764,'en','node_search',2),('8',765,'en','node_search',2),('8',769,'en','node_search',2),('8',780,'en','node_search',2),('8',781,'en','node_search',2),('8',785,'en','node_search',2),('8',786,'en','node_search',2),('8',788,'en','node_search',1.85144),('8',790,'en','node_search',2),('8',791,'en','node_search',2),('8',792,'en','node_search',2),('8',794,'en','node_search',2),('8',795,'en','node_search',2),('8',796,'en','node_search',2),('8',797,'en','node_search',2),('8',800,'en','node_search',2),('8',802,'en','node_search',2),('8',804,'en','node_search',2),('8',805,'en','node_search',2),('8',807,'en','node_search',2),('8',808,'en','node_search',2),('8',809,'en','node_search',2),('8',810,'en','node_search',2),('8',812,'en','node_search',2),('8',813,'en','node_search',2),('8',814,'en','node_search',2),('8',815,'en','node_search',2),('8',816,'en','node_search',2),('8',819,'en','node_search',2),('8',821,'en','node_search',2),('8',829,'en','node_search',2),('8',830,'en','node_search',2),('8',832,'en','node_search',2),('8',834,'en','node_search',2),('8',843,'en','node_search',2),('8',844,'en','node_search',2),('8',848,'en','node_search',2),('8',849,'en','node_search',2),('8',850,'en','node_search',2),('8',851,'en','node_search',2),('8',855,'en','node_search',2),('8',856,'en','node_search',2),('8',858,'en','node_search',2),('8',859,'en','node_search',2),('8',860,'en','node_search',2),('8',861,'en','node_search',2),('8',862,'en','node_search',2),('8',864,'en','node_search',2),('8',865,'en','node_search',2),('8',866,'en','node_search',2),('8',867,'en','node_search',2),('8',868,'en','node_search',2),('8',869,'en','node_search',1.95723),('8',870,'en','node_search',2),('8',871,'en','node_search',2),('8',872,'en','node_search',2),('8',873,'en','node_search',2),('8',874,'en','node_search',2),('8',875,'en','node_search',2),('8',876,'en','node_search',2),('8',877,'en','node_search',2),('8',878,'en','node_search',2),('8',879,'en','node_search',4),('8',880,'en','node_search',2),('8',881,'en','node_search',2),('8',883,'en','node_search',2),('8',886,'en','node_search',2),('8',887,'en','node_search',2),('8',889,'en','node_search',2),('8',891,'en','node_search',2),('8',909,'en','node_search',2),('8',910,'en','node_search',2),('8',913,'en','node_search',2),('8',914,'en','node_search',2),('8',919,'en','node_search',2),('8',922,'en','node_search',2),('8',923,'en','node_search',2),('8',924,'en','node_search',2),('8',925,'en','node_search',2),('8',930,'en','node_search',2),('8',931,'en','node_search',2),('8',933,'en','node_search',2),('8',934,'en','node_search',2),('8',936,'en','node_search',2),('8',938,'en','node_search',2),('8',939,'en','node_search',2),('8',942,'en','node_search',2),('8',943,'en','node_search',2),('8',949,'en','node_search',2),('8',951,'en','node_search',2),('8',954,'en','node_search',2),('8',955,'en','node_search',2),('8',957,'en','node_search',4),('8',960,'en','node_search',2),('8',961,'en','node_search',2),('8',962,'en','node_search',2),('8',964,'en','node_search',2),('8',965,'en','node_search',2),('8',967,'en','node_search',2),('8',971,'en','node_search',2),('8',972,'en','node_search',2),('8',974,'en','node_search',2),('8',979,'en','node_search',2),('8',982,'en','node_search',2),('8',983,'en','node_search',2),('8',985,'en','node_search',2),('8',986,'en','node_search',2),('8',987,'en','node_search',2),('8',988,'en','node_search',2),('8',989,'en','node_search',2),('8',990,'en','node_search',3),('8',991,'en','node_search',3),('8',992,'en','node_search',2),('8',994,'en','node_search',1.97416),('8',996,'en','node_search',2),('8',1010,'en','node_search',1.9185),('8',1016,'en','node_search',2),('8',1021,'en','node_search',2),('8',1032,'en','node_search',1.96601),('8',1033,'en','node_search',2),('8',1035,'en','node_search',2),('8',1037,'en','node_search',2),('8',1041,'en','node_search',2),('8',1042,'en','node_search',2),('8',1047,'en','node_search',2),('8',1049,'en','node_search',2),('8',1051,'en','node_search',2),('8',1054,'en','node_search',2),('8',1055,'en','node_search',2),('8',1061,'en','node_search',2),('80',565,'en','node_search',2),('80',968,'en','node_search',2),('8000000',952,'en','node_search',1),('8000000millions',820,'en','node_search',1),('8002112754',641,'en','node_search',1.04954),('8012022',912,'en','node_search',1),('8012022',913,'en','node_search',28),('8012022',914,'en','node_search',28),('8012022',915,'en','node_search',1),('8012022',916,'en','node_search',28),('8012022',940,'en','node_search',1),('8012022',952,'en','node_search',1),('8012022',953,'en','node_search',1),('8012022',966,'en','node_search',1),('8012022',975,'en','node_search',1),('8012022',1003,'en','node_search',1),('8012022',1014,'en','node_search',1),('8012022',1017,'en','node_search',1),('8012022',1052,'en','node_search',2),('8022022',917,'en','node_search',1),('8022022',918,'en','node_search',1),('8022022',919,'en','node_search',1),('8022022',920,'en','node_search',28),('8022022',921,'en','node_search',28),('8022022',922,'en','node_search',28),('8022022',923,'en','node_search',28),('8022022',924,'en','node_search',28),('8022022',925,'en','node_search',28),('8022022',926,'en','node_search',28),('8022022',927,'en','node_search',28),('8022022',928,'en','node_search',1),('803',51,'en','node_search',1),('8032022',929,'en','node_search',28),('8032022',930,'en','node_search',28),('8032022',931,'en','node_search',28),('8032022',932,'en','node_search',28),('8032022',933,'en','node_search',1),('8032022',934,'en','node_search',1),('8032022',935,'en','node_search',1),('8032022',936,'en','node_search',1),('8032022',937,'en','node_search',1),('8042022',938,'en','node_search',1),('8042022',939,'en','node_search',1),('8042022',940,'en','node_search',28),('8042022',941,'en','node_search',28),('8042022',942,'en','node_search',1),('8042022',943,'en','node_search',1),('8042022',944,'en','node_search',28),('8042022',945,'en','node_search',1),('8042022',949,'en','node_search',1),('8042022',950,'en','node_search',28),('8042022',951,'en','node_search',1),('8042022',952,'en','node_search',28),('8042022',953,'en','node_search',28),('8042022',954,'en','node_search',28),('8042022',955,'en','node_search',1),('8042022',956,'en','node_search',28),('8052022',957,'en','node_search',28),('8052022',958,'en','node_search',1),('8052022',959,'en','node_search',28),('8052022',960,'en','node_search',1),('8052022',961,'en','node_search',1),('8052022',962,'en','node_search',28),('8052022',963,'en','node_search',28),('8052022',964,'en','node_search',1),('8052022',965,'en','node_search',1),('8052022',966,'en','node_search',28),('8052022',967,'en','node_search',1),('8052022',968,'en','node_search',28),('8052022',969,'en','node_search',28),('8052022',970,'en','node_search',28),('8062022',971,'en','node_search',1),('8062022',972,'en','node_search',1),('8072022',973,'en','node_search',1),('8072022',974,'en','node_search',1),('8072022',975,'en','node_search',28),('8072022',976,'en','node_search',28),('8072022',977,'en','node_search',28),('8072022',978,'en','node_search',28),('8072022',979,'en','node_search',1),('8072022',980,'en','node_search',28),('8072022',981,'en','node_search',28),('8072022',982,'en','node_search',28),('8072022',983,'en','node_search',1),('8072022',984,'en','node_search',1),('8072022',985,'en','node_search',1),('808',961,'en','node_search',1),('8082022',986,'en','node_search',1),('8082022',987,'en','node_search',1),('8082022',988,'en','node_search',1),('8082022',989,'en','node_search',28),('8082022',990,'en','node_search',1),('8082022',991,'en','node_search',1),('8082022',992,'en','node_search',1),('8082022',993,'en','node_search',28),('8082022',994,'en','node_search',1),('8082022',995,'en','node_search',1),('8082022',996,'en','node_search',1),('8082022',997,'en','node_search',1),('8082022',998,'en','node_search',1),('8082022',999,'en','node_search',1),('8082022',1000,'en','node_search',1),('8092022',1001,'en','node_search',28),('8092022',1002,'en','node_search',1),('8092022',1003,'en','node_search',28),('8092022',1004,'en','node_search',28),('8092022',1005,'en','node_search',28),('8092022',1006,'en','node_search',1),('8092022',1007,'en','node_search',12),('8092022',1008,'en','node_search',1),('8092022',1009,'en','node_search',12),('8092022',1010,'en','node_search',1),('8092022',1011,'en','node_search',1),('8092022',1012,'en','node_search',12),('8092022',1013,'en','node_search',28),('8092022',1014,'en','node_search',28),('8092022',1015,'en','node_search',12),('8092022',1016,'en','node_search',1),('8092022',1017,'en','node_search',28),('8092022',1018,'en','node_search',28),('8092022',1019,'en','node_search',1),('8092022',1020,'en','node_search',1),('8092022',1021,'en','node_search',1),('8092022',1022,'en','node_search',1),('8092022',1023,'en','node_search',1),('8092022',1024,'en','node_search',1),('8092022',1025,'en','node_search',1),('8092022',1026,'en','node_search',1),('8092022',1027,'en','node_search',1),('8092022',1028,'en','node_search',1),('8092022',1029,'en','node_search',1),('8092022',1030,'en','node_search',1),('80millions',952,'en','node_search',1),('810',259,'en','node_search',1),('810',731,'en','node_search',1),('8102022',1031,'en','node_search',28),('8102022',1032,'en','node_search',1),('8102022',1033,'en','node_search',1),('8102022',1034,'en','node_search',28),('8102022',1035,'en','node_search',1),('8102022',1036,'en','node_search',28),('8102022',1037,'en','node_search',1),('8102022',1038,'en','node_search',1),('8102022',1039,'en','node_search',1),('8102022',1040,'en','node_search',28),('8102022',1053,'en','node_search',2),('811',41,'en','node_search',1),('811',1017,'en','node_search',28),('8112022',1041,'en','node_search',1),('8112022',1042,'en','node_search',1),('8112022',1043,'en','node_search',28),('8112022',1044,'en','node_search',28),('8112022',1045,'en','node_search',28),('8112022',1046,'en','node_search',28),('8112022',1047,'en','node_search',1),('8112022',1048,'en','node_search',28),('8112022',1049,'en','node_search',1),('8112022',1050,'en','node_search',28),('8112022',1051,'en','node_search',1),('812',47,'en','node_search',1),('8122022',779,'en','node_search',27),('8122022',1052,'en','node_search',28),('8122022',1053,'en','node_search',28),('8122022',1054,'en','node_search',30),('8122022',1055,'en','node_search',1),('8122022',1056,'en','node_search',30),('8122022',1057,'en','node_search',30),('8122022',1058,'en','node_search',28),('8122022',1059,'en','node_search',30),('8122022',1060,'en','node_search',30),('8122022',1061,'en','node_search',1),('813',977,'en','node_search',1),('814',977,'en','node_search',27),('815',98,'en','node_search',1),('816',794,'en','node_search',1),('817',777,'en','node_search',1),('818',945,'en','node_search',1),('8182021',1,'en','node_search',1),('8182021',2,'en','node_search',1),('8182021',3,'en','node_search',1),('8182021',4,'en','node_search',1),('8182021',5,'en','node_search',1),('819',326,'en','node_search',1),('820',162,'en','node_search',1),('822',698,'en','node_search',1),('824',662,'en','node_search',2),('824',970,'en','node_search',1.9496),('826',530,'en','node_search',1),('83',551,'en','node_search',1.43112),('830',261,'en','node_search',1),('830',262,'en','node_search',1),('831',654,'en','node_search',1),('834',61,'en','node_search',1),('836',531,'en','node_search',28),('839',62,'en','node_search',1),('839',448,'en','node_search',1),('84',469,'en','node_search',1),('840',79,'en','node_search',1),('840',571,'en','node_search',1),('841',572,'en','node_search',1),('842',719,'en','node_search',2),('843',573,'en','node_search',1),('843',574,'en','node_search',1),('844',391,'en','node_search',1),('844',485,'en','node_search',1),('844',548,'en','node_search',28),('844',575,'en','node_search',1),('844',576,'en','node_search',1),('847',868,'en','node_search',1),('847x1',728,'en','node_search',1),('848',867,'en','node_search',1),('848',927,'en','node_search',28),('849',732,'en','node_search',1),('850',757,'en','node_search',1),('851',403,'en','node_search',1),('852',75,'en','node_search',1),('853',23,'en','node_search',1),('853',561,'en','node_search',1),('854',97,'en','node_search',1),('856',270,'en','node_search',1),('856',271,'en','node_search',1),('857',133,'en','node_search',1),('857',272,'en','node_search',28),('857',795,'en','node_search',1),('858',72,'en','node_search',1),('86',819,'en','node_search',1),('86f41d5076514195a72c9094de4eb343',718,'en','node_search',2),('86f41d5076514195a72c9094de4eb343',888,'en','node_search',2),('87621',318,'en','node_search',1),('877',667,'en','node_search',8.9569),('877',818,'en','node_search',1.12156),('877',918,'en','node_search',0.635),('88',816,'en','node_search',1),('88k',52,'en','node_search',0.501918),('893056216895467581964073501482958919',320,'en','node_search',11),('8d4jq6sbcy',780,'en','node_search',11),('8jdry7u3',45,'en','node_search',11),('8millions',953,'en','node_search',1),('8months',43,'en','node_search',1),('8months',52,'en','node_search',0.512513),('8pyu3ydnah',412,'en','node_search',11),('8th',472,'en','node_search',14.7131),('8th',658,'en','node_search',1),('9',547,'en','node_search',1),('9',571,'en','node_search',2),('9',578,'en','node_search',2),('9',636,'en','node_search',1.89272),('9',644,'en','node_search',1.04606),('9',654,'en','node_search',2),('9',766,'en','node_search',2),('9',795,'en','node_search',1),('9',796,'en','node_search',1),('9',805,'en','node_search',1),('9',844,'en','node_search',1),('9',847,'en','node_search',2),('9',877,'en','node_search',1),('9',879,'en','node_search',4),('9',909,'en','node_search',2),('9',932,'en','node_search',2),('9',959,'en','node_search',1.97685),('9',970,'en','node_search',1.9496),('9',976,'en','node_search',2),('9',993,'en','node_search',2),('9',1034,'en','node_search',2),('9',1053,'en','node_search',2),('90',50,'en','node_search',1.95024),('90',259,'en','node_search',1),('900',50,'en','node_search',0.784916),('9000',46,'en','node_search',1),('9012022',569,'en','node_search',1),('9012022',941,'en','node_search',1),('902',736,'en','node_search',1),('903',273,'en','node_search',28),('904',325,'en','node_search',1),('906',274,'en','node_search',28),('907',34,'en','node_search',1),('908',35,'en','node_search',1),('909',553,'en','node_search',28),('912',78,'en','node_search',1),('914',93,'en','node_search',1),('914',850,'en','node_search',1),('915',507,'en','node_search',1),('915',778,'en','node_search',1),('916',1035,'en','node_search',1),('918',577,'en','node_search',1),('919',490,'en','node_search',28),('920',601,'en','node_search',1),('920',653,'en','node_search',2),('924',869,'en','node_search',1),('925',962,'en','node_search',1),('926',437,'en','node_search',1),('926',962,'en','node_search',27),('926',963,'en','node_search',28),('929',869,'en','node_search',27),('929',978,'en','node_search',28),('930',532,'en','node_search',28),('931',602,'en','node_search',1),('934',664,'en','node_search',1),('936',758,'en','node_search',1),('936',1034,'en','node_search',1),('937',1034,'en','node_search',27),('938',168,'en','node_search',1),('938',928,'en','node_search',1),('93p8smzyhm',333,'en','node_search',11),('940',306,'en','node_search',1),('940',735,'en','node_search',2),('941',833,'en','node_search',2),('943',327,'en','node_search',28),('943',834,'en','node_search',1),('946',780,'en','node_search',1),('949',301,'en','node_search',1),('951',32,'en','node_search',1),('951',102,'en','node_search',1),('951',779,'en','node_search',1),('954',603,'en','node_search',1),('955',519,'en','node_search',1),('956',103,'en','node_search',1),('956',520,'en','node_search',28),('958',388,'en','node_search',1),('996822394524139581996822395107156061',675,'en','node_search',11),('999',551,'en','node_search',1.4202),('9months',28,'en','node_search',0.913226),('9th',50,'en','node_search',1.37001),('9th',472,'en','node_search',29.4747),('9th',543,'en','node_search',15),('9v7j3ftdab',480,'en','node_search',11),('a927a',714,'en','node_search',1.56644),('a927a',715,'en','node_search',9.95276),('a927a',716,'en','node_search',1),('a9ehxheptg',603,'en','node_search',11),('aave',781,'en','node_search',27),('aave',784,'en','node_search',11),('aayog',897,'en','node_search',2),('abc',68,'en','node_search',28),('abc',69,'en','node_search',1),('abc',164,'en','node_search',27),('abcde',767,'en','node_search',27),('aberdeenshire',728,'en','node_search',1),('aberdeenshire',818,'en','node_search',1.53161),('aberdeenshire',852,'en','node_search',1.4747),('aberdeenshire',853,'en','node_search',1.54232),('abhay',593,'en','node_search',1),('abhijit',663,'en','node_search',1),('abhikuch',564,'en','node_search',1),('abhikuch',565,'en','node_search',28),('abhikuch',698,'en','node_search',28),('abhikuch',750,'en','node_search',51.194),('abhikuch',798,'en','node_search',28),('abhikuch',869,'en','node_search',28),('abhikuch',959,'en','node_search',28),('abhikuch',1054,'en','node_search',28),('abhinav',80,'en','node_search',1),('abhishek',52,'en','node_search',0.441034),('abhishek',124,'en','node_search',11),('abhishek',435,'en','node_search',11),('abhishek',436,'en','node_search',11),('abhishek',597,'en','node_search',11),('abhishek',628,'en','node_search',1),('abhishek',742,'en','node_search',11),('abhishek',756,'en','node_search',11),('abhishek',759,'en','node_search',11),('abhishek',943,'en','node_search',11),('abhishekrousha',82,'en','node_search',1),('abhishekrousha',597,'en','node_search',1),('abhishekrousha',1003,'en','node_search',1),('abhishekrousha',1004,'en','node_search',1),('abhishekrousha',1005,'en','node_search',1),('abhishekrousha',1006,'en','node_search',1),('abhishekrousha',1007,'en','node_search',1),('abhishekrousha',1008,'en','node_search',1),('abhishekrousha',1009,'en','node_search',1),('abhishekrousha',1010,'en','node_search',1),('abhishekrousha',1011,'en','node_search',1),('abhishekrousha',1012,'en','node_search',1),('abhishekrousha',1013,'en','node_search',1),('abhishekrousha',1014,'en','node_search',1),('abhishekrousha',1015,'en','node_search',1),('abhishekroushan2194',1003,'en','node_search',27),('abhishekroushan2194',1004,'en','node_search',27),('abhishekroushan2194',1005,'en','node_search',27),('abhishekroushan2194',1007,'en','node_search',11),('abhishekroushan2194',1009,'en','node_search',11),('abhishekroushan2194',1012,'en','node_search',11),('abhishekroushan2194',1013,'en','node_search',27),('abhishekroushan2194',1014,'en','node_search',27),('abhishekroushan2194',1015,'en','node_search',11),('abidjan',854,'en','node_search',1.54111),('abilify',773,'en','node_search',0.873132),('abilities',725,'en','node_search',0.797402),('abilities',772,'en','node_search',0.729424),('ability',59,'en','node_search',0.873132),('ability',812,'en','node_search',15),('ability',813,'en','node_search',15),('ability',889,'en','node_search',4),('able',23,'en','node_search',3.96477),('able',33,'en','node_search',2.97436),('able',643,'en','node_search',0.535131),('able',644,'en','node_search',2.48876),('able',706,'en','node_search',0.76188),('able',723,'en','node_search',2.86298),('able',724,'en','node_search',9.16907),('able',772,'en','node_search',0.552215),('able',852,'en','node_search',1.24842),('able',903,'en','node_search',1.46722),('able',908,'en','node_search',1.46075),('able',917,'en','node_search',0.676032),('able',945,'en','node_search',1),('able',957,'en','node_search',2),('able',980,'en','node_search',2),('about',27,'en','node_search',0.957226),('about',28,'en','node_search',1.88852),('about',33,'en','node_search',5.26229),('about',43,'en','node_search',0.934703),('about',50,'en','node_search',2.60848),('about',53,'en','node_search',0.652202),('about',54,'en','node_search',1),('about',253,'en','node_search',19),('about',256,'en','node_search',19),('about',257,'en','node_search',19),('about',277,'en','node_search',19),('about',278,'en','node_search',19),('about',279,'en','node_search',19),('about',283,'en','node_search',19),('about',285,'en','node_search',19),('about',291,'en','node_search',19),('about',292,'en','node_search',19),('about',293,'en','node_search',19),('about',294,'en','node_search',19),('about',295,'en','node_search',19),('about',298,'en','node_search',19),('about',299,'en','node_search',19),('about',300,'en','node_search',19),('about',308,'en','node_search',19),('about',437,'en','node_search',19),('about',551,'en','node_search',1.7017),('about',642,'en','node_search',1.54095),('about',644,'en','node_search',8.53112),('about',653,'en','node_search',2),('about',655,'en','node_search',1),('about',667,'en','node_search',18.0277),('about',668,'en','node_search',1.7767),('about',669,'en','node_search',0.902857),('about',705,'en','node_search',1.3488),('about',706,'en','node_search',1.44576),('about',714,'en','node_search',3.83991),('about',715,'en','node_search',19.3081),('about',716,'en','node_search',0.752312),('about',717,'en','node_search',0.650439),('about',723,'en','node_search',2.59218),('about',726,'en','node_search',0.76431),('about',727,'en','node_search',0.813674),('about',748,'en','node_search',1.86995),('about',750,'en','node_search',3.59451),('about',770,'en','node_search',24.5973),('about',771,'en','node_search',2.42157),('about',773,'en','node_search',0.882818),('about',818,'en','node_search',3.40901),('about',852,'en','node_search',1.26133),('about',853,'en','node_search',1.1035),('about',902,'en','node_search',2.92347),('about',903,'en','node_search',1.45717),('about',905,'en','node_search',2),('about',917,'en','node_search',0.63333),('about',918,'en','node_search',1.2131),('about',957,'en','node_search',2),('about',970,'en','node_search',1.9496),('about',1002,'en','node_search',1),('about',1040,'en','node_search',2),('about',1060,'en','node_search',2),('above',50,'en','node_search',0.759066),('above',644,'en','node_search',2.91252),('above',715,'en','node_search',9.65351),('above',724,'en','node_search',9.09677),('above',750,'en','node_search',1.82351),('above',913,'en','node_search',2),('above',944,'en','node_search',1.92743),('abra',954,'en','node_search',2),('absence',644,'en','node_search',0.746801),('absent',644,'en','node_search',0.712752),('absolute',644,'en','node_search',0.502373),('absolutely',668,'en','node_search',1.74069),('absolutely',723,'en','node_search',1.24494),('absolutely',798,'en','node_search',1.81635),('absolutely',818,'en','node_search',1.44135),('absorb',908,'en','node_search',1.05052),('abuse',717,'en','node_search',0.580033),('abuse',818,'en','node_search',1.51654),('academic',50,'en','node_search',1.38169),('academic',786,'en','node_search',11),('academic',791,'en','node_search',11),('academic',792,'en','node_search',11),('academic',873,'en','node_search',11),('academic',874,'en','node_search',11),('academic',943,'en','node_search',11),('academic',949,'en','node_search',11),('academic',984,'en','node_search',11),('academic',1055,'en','node_search',11),('academy',50,'en','node_search',0.733228),('academy',639,'en','node_search',2),('accelerator',50,'en','node_search',0.744145),('accelerator',632,'en','node_search',2),('accelerator',649,'en','node_search',1),('accelerator',888,'en','node_search',2),('accelerator',909,'en','node_search',2),('accelerator',982,'en','node_search',2),('accelerator',1036,'en','node_search',2),('accelfund',734,'en','node_search',27),('accept',578,'en','node_search',2),('accept',644,'en','node_search',1.79337),('acceptable',644,'en','node_search',0.503269),('acceptance',644,'en','node_search',1.22882),('accepted',637,'en','node_search',2),('accepted',638,'en','node_search',1),('accepted',726,'en','node_search',1),('accepted',728,'en','node_search',1),('accepted',818,'en','node_search',1.53161),('accepted',852,'en','node_search',3.00006),('accepted',853,'en','node_search',30.0846),('accepted',854,'en','node_search',1.54111),('accepted',902,'en','node_search',1.57589),('accepted',908,'en','node_search',2.99155),('accepting',636,'en','node_search',1.89272),('accepting',669,'en','node_search',1),('accepts',853,'en','node_search',1.30663),('access',50,'en','node_search',6.36558),('access',51,'en','node_search',1),('access',52,'en','node_search',0.945829),('access',258,'en','node_search',11),('access',472,'en','node_search',17.6212),('access',501,'en','node_search',16),('access',514,'en','node_search',57),('access',543,'en','node_search',18.2607),('access',596,'en','node_search',2),('access',644,'en','node_search',3.22327),('access',705,'en','node_search',0.635),('access',740,'en','node_search',1),('access',772,'en','node_search',0.685676),('access',854,'en','node_search',1.28873),('access',879,'en','node_search',11.7686),('access',935,'en','node_search',11),('access',956,'en','node_search',2),('access',1002,'en','node_search',3.87326),('accessed',854,'en','node_search',1.19155),('accessibility',51,'en','node_search',2),('accessing',644,'en','node_search',2.45764),('accessing',748,'en','node_search',1.86995),('accidentally',773,'en','node_search',0.641769),('acclimation',641,'en','node_search',1.17664),('acclimation',705,'en','node_search',0.76188),('accomplish',642,'en','node_search',0.648686),('accomplish',852,'en','node_search',1.15501),('accomplished',644,'en','node_search',0.476348),('accordance',643,'en','node_search',0.652202),('accordance',644,'en','node_search',2.37085),('accordance',669,'en','node_search',0.618696),('according',33,'en','node_search',1),('according',637,'en','node_search',0.98493),('according',644,'en','node_search',0.485384),('according',705,'en','node_search',0.920273),('according',706,'en','node_search',0.934703),('according',717,'en','node_search',1.55151),('according',748,'en','node_search',1.86995),('according',854,'en','node_search',1.17444),('according',931,'en','node_search',2),('accordingly',542,'en','node_search',2),('accordingly',641,'en','node_search',1.09361),('accordingly',714,'en','node_search',1.21338),('accordingly',728,'en','node_search',0.606252),('account',514,'en','node_search',50),('account',644,'en','node_search',0.535932),('account',715,'en','node_search',9.67994),('account',717,'en','node_search',0.78951),('account',741,'en','node_search',2),('account',798,'en','node_search',1.89608),('account',833,'en','node_search',2),('account',854,'en','node_search',1.14584),('account',902,'en','node_search',1.46861),('account',905,'en','node_search',2),('account',918,'en','node_search',0.749958),('accounting',644,'en','node_search',0.765134),('accounts',42,'en','node_search',1),('accounts',641,'en','node_search',1.14911),('accounts',717,'en','node_search',0.699655),('accounts',853,'en','node_search',1.21083),('accounts',1054,'en','node_search',4),('accred',705,'en','node_search',0.630018),('accredited',644,'en','node_search',1.56942),('accredited',714,'en','node_search',1.17269),('accruals',748,'en','node_search',1.86995),('accumsan',131,'en','node_search',1),('accuracy',50,'en','node_search',0.283758),('accuracy',551,'en','node_search',1.42891),('accuracy',644,'en','node_search',0.666691),('accuracy',667,'en','node_search',9.01996),('accuracy',726,'en','node_search',0.707906),('accurate',903,'en','node_search',1.41609),('accurate',917,'en','node_search',0.857458),('ach',641,'en','node_search',1.51909),('ach',642,'en','node_search',1),('ach',706,'en','node_search',1),('ach',727,'en','node_search',1),('ach',728,'en','node_search',1),('ach',770,'en','node_search',8.57583),('ach',771,'en','node_search',1.57179),('ach',772,'en','node_search',1),('ach',852,'en','node_search',3.07263),('ach',853,'en','node_search',3.06957),('ach',854,'en','node_search',1.54111),('ach',902,'en','node_search',3.11675),('ached',669,'en','node_search',0.754681),('acheter',706,'en','node_search',1),('acheter',854,'en','node_search',1.54111),('achieve',50,'en','node_search',0.97787),('achieved',653,'en','node_search',2),('achievement',719,'en','node_search',2),('acid',773,'en','node_search',2),('acid',817,'en','node_search',1.45081),('acknoledgercom',52,'en','node_search',0.437873),('acnalkcnasc',519,'en','node_search',2),('acne',773,'en','node_search',1),('acquainted',56,'en','node_search',1),('acquainted',726,'en','node_search',0.60322),('acquainted',771,'en','node_search',1.16859),('acquainted',853,'en','node_search',1.09453),('acquainted',918,'en','node_search',0.573154),('acquire',698,'en','node_search',1.69743),('acquire',715,'en','node_search',9.68419),('acquire',750,'en','node_search',1.89608),('acquire',798,'en','node_search',1.82713),('acquired',929,'en','node_search',2),('acquires',50,'en','node_search',0.279646),('acquiring',50,'en','node_search',0.308253),('acquisition',52,'en','node_search',0.464545),('acquisition',526,'en','node_search',4),('acquisition',644,'en','node_search',0.511617),('acquisition',698,'en','node_search',1.83063),('acquisition',1054,'en','node_search',2),('across',23,'en','node_search',0.591395),('across',42,'en','node_search',1),('across',50,'en','node_search',1.99386),('across',527,'en','node_search',2),('across',748,'en','node_search',1.86995),('across',908,'en','node_search',1.03568),('across',1054,'en','node_search',2),('act',23,'en','node_search',0.653974),('act',644,'en','node_search',4.35927),('act',765,'en','node_search',2),('action',526,'en','node_search',2),('action',662,'en','node_search',2),('action',726,'en','node_search',0.580033),('action',817,'en','node_search',1.08917),('action',907,'en','node_search',1.35259),('action',1048,'en','node_search',2),('actionable',526,'en','node_search',2),('actions',772,'en','node_search',0.668514),('active',53,'en','node_search',0.703756),('active',637,'en','node_search',0.830633),('active',653,'en','node_search',4),('active',669,'en','node_search',0.913226),('active',715,'en','node_search',9.91366),('active',770,'en','node_search',8.22803),('active',905,'en','node_search',2),('actively',52,'en','node_search',2.887),('actively',636,'en','node_search',1.89272),('actively',745,'en','node_search',2),('activities',644,'en','node_search',0.855558),('activities',817,'en','node_search',1.05252),('activities',908,'en','node_search',1.29053),('activity',23,'en','node_search',0.742984),('activity',644,'en','node_search',1.42498),('activity',898,'en','node_search',4),('actor',50,'en','node_search',0.595071),('actual',644,'en','node_search',0.556567),('actual',723,'en','node_search',1.36548),('actual',869,'en','node_search',1.95723),('actual',903,'en','node_search',1.45386),('actual',917,'en','node_search',0.681785),('actually',52,'en','node_search',0.4475),('actually',643,'en','node_search',1),('actually',726,'en','node_search',1),('actually',744,'en','node_search',2),('acvna',497,'en','node_search',1),('ada',1054,'en','node_search',2),('adammaxwell',123,'en','node_search',1),('add',52,'en','node_search',1),('add',131,'en','node_search',1),('add',701,'en','node_search',1),('add',706,'en','node_search',0.699655),('add',728,'en','node_search',0.628375),('add',994,'en','node_search',1),('add',1010,'en','node_search',1),('add',1032,'en','node_search',1),('added',486,'en','node_search',2),('added',551,'en','node_search',1.59442),('added',552,'en','node_search',2),('added',639,'en','node_search',2),('added',788,'en','node_search',1),('added',812,'en','node_search',1),('added',813,'en','node_search',1),('added',822,'en','node_search',2),('added',823,'en','node_search',4),('added',824,'en','node_search',2),('added',863,'en','node_search',2),('added',888,'en','node_search',2),('added',911,'en','node_search',2),('added',914,'en','node_search',2),('added',944,'en','node_search',1.92743),('added',1045,'en','node_search',2),('added',1053,'en','node_search',4),('added',1054,'en','node_search',2),('adders',472,'en','node_search',23.4743),('adders',543,'en','node_search',24.3979),('adding',429,'en','node_search',2),('adding',715,'en','node_search',9.65744),('adding',763,'en','node_search',2),('adding',902,'en','node_search',1.22986),('adding',916,'en','node_search',2),('adding',1002,'en','node_search',1),('adding',1054,'en','node_search',2),('addition',23,'en','node_search',1.17029),('addition',705,'en','node_search',0.628375),('addition',772,'en','node_search',0.559882),('additional',432,'en','node_search',1.94583),('additional',773,'en','node_search',0.693594),('additional',908,'en','node_search',1.14621),('additionally',50,'en','node_search',0.756388),('additionally',668,'en','node_search',0.816452),('additionally',716,'en','node_search',0.740689),('additionally',728,'en','node_search',0.784336),('address',577,'en','node_search',2),('address',643,'en','node_search',0.544759),('address',644,'en','node_search',4.93261),('address',667,'en','node_search',8.88722),('address',669,'en','node_search',0.520204),('address',717,'en','node_search',0.591395),('address',725,'en','node_search',1),('address',917,'en','node_search',1),('addresses',666,'en','node_search',2),('addresses',719,'en','node_search',2),('addresses',944,'en','node_search',3.85486),('adds',302,'en','node_search',1),('adds',642,'en','node_search',0.585658),('adequate',644,'en','node_search',0.515498),('adequate',724,'en','node_search',9.08263),('adequate',770,'en','node_search',8.14899),('adetunji',797,'en','node_search',1),('adhere',907,'en','node_search',1.33599),('adipiscing',131,'en','node_search',2.56611),('aditya1002',547,'en','node_search',1),('adjust',551,'en','node_search',1.54108),('adjustments',641,'en','node_search',1.20673),('adjustments',918,'en','node_search',0.731649),('admin',196,'en','node_search',27),('admin',200,'en','node_search',27),('admin',202,'en','node_search',27),('admin',203,'en','node_search',27),('admin',243,'en','node_search',27),('admin',244,'en','node_search',27),('admin',245,'en','node_search',27),('admin',246,'en','node_search',27),('adminbuidler',196,'en','node_search',1),('adminbuidler',200,'en','node_search',1),('adminbuidler',202,'en','node_search',1),('adminbuidler',203,'en','node_search',1),('adminbuidler',243,'en','node_search',1),('adminbuidler',244,'en','node_search',1),('adminbuidler',245,'en','node_search',1),('adminbuidler',246,'en','node_search',1),('adminbuidler',252,'en','node_search',1),('adminbuidler',253,'en','node_search',1),('adminbuidler',256,'en','node_search',1),('adminbuidler',257,'en','node_search',1),('adminbuidler',258,'en','node_search',1),('adminbuidler',259,'en','node_search',1),('adminbuidler',261,'en','node_search',1),('adminbuidler',262,'en','node_search',1),('adminbuidler',270,'en','node_search',1),('adminbuidler',271,'en','node_search',1),('adminbuidler',273,'en','node_search',108),('adminbuidler',275,'en','node_search',1),('adminbuidler',277,'en','node_search',1),('adminbuidler',278,'en','node_search',1),('adminbuidler',279,'en','node_search',1),('adminbuidler',301,'en','node_search',1),('adminbuidler',302,'en','node_search',1),('adminbuidler',308,'en','node_search',38),('adminbuidler',334,'en','node_search',28),('adminbuidler',335,'en','node_search',12),('adminbuidler',394,'en','node_search',1),('adminbuidler',405,'en','node_search',1),('adminbuidler',406,'en','node_search',28),('adminbuidler',407,'en','node_search',28),('adminbuidler',408,'en','node_search',82),('adminbuidler',409,'en','node_search',28),('adminbuidler',410,'en','node_search',28),('adminbuidler',411,'en','node_search',12),('adminbuidler',417,'en','node_search',1),('adminbuidler',444,'en','node_search',1),('adminbuidler',445,'en','node_search',1),('adminbuidler',446,'en','node_search',1),('adminbuidler',457,'en','node_search',1),('adminbuidler',458,'en','node_search',1),('adminbuidler',492,'en','node_search',1),('adminbuidler',501,'en','node_search',1),('adminbuidler',514,'en','node_search',1),('adminbuidler',541,'en','node_search',1),('adminbuidler',596,'en','node_search',1),('adminbuidler',644,'en','node_search',1),('adminbuidler',645,'en','node_search',1),('adminbuidler',646,'en','node_search',1),('adminbuidler',648,'en','node_search',1),('adminbuidler',649,'en','node_search',1),('adminbuidler',655,'en','node_search',1),('adminbuidler',656,'en','node_search',1),('adminbuidler',657,'en','node_search',1),('adminbuidler',658,'en','node_search',1),('adminbuidler',659,'en','node_search',1),('adminbuidler',686,'en','node_search',1),('adminbuidler',687,'en','node_search',1),('adminbuidler',691,'en','node_search',1),('adminbuidler',710,'en','node_search',1),('adminbuidler',711,'en','node_search',1),('adminbuidler',885,'en','node_search',1),('adminbuidler',995,'en','node_search',1),('adminbuidler',997,'en','node_search',1),('adminbuidler',998,'en','node_search',1),('adminbuidler',999,'en','node_search',1),('adminbuidler',1000,'en','node_search',1),('adminbuidler',1022,'en','node_search',1),('adminbuidler',1023,'en','node_search',1),('adminbuidler',1024,'en','node_search',1),('adminbuidler',1025,'en','node_search',1),('adminbuidler',1026,'en','node_search',1),('adminbuidler',1027,'en','node_search',1),('adminbuidler',1028,'en','node_search',1),('adminbuidler',1029,'en','node_search',1),('administration',642,'en','node_search',0.58995),('administration',818,'en','node_search',1.08763),('administration',854,'en','node_search',1.10755),('administration',902,'en','node_search',1.201),('administrators',728,'en','node_search',0.659351),('administrators',918,'en','node_search',0.693594),('administrators',1056,'en','node_search',2),('adobe',42,'en','node_search',1),('adopted',771,'en','node_search',1.17004),('adopted',853,'en','node_search',1.09834),('adopted',918,'en','node_search',0.577261),('adopter',23,'en','node_search',0.625114),('adopters',23,'en','node_search',0.638366),('adopters',879,'en','node_search',3.89144),('adoption',52,'en','node_search',2.61441),('adoption',133,'en','node_search',11),('adoption',412,'en','node_search',11),('adoption',549,'en','node_search',1.99315),('adoption',640,'en','node_search',11),('adoption',653,'en','node_search',2),('adoption',666,'en','node_search',2),('adoption',730,'en','node_search',11),('adoption',744,'en','node_search',2),('adoption',812,'en','node_search',11),('adoption',814,'en','node_search',11),('adoption',819,'en','node_search',11),('adoption',860,'en','node_search',11),('adoption',867,'en','node_search',11),('adoption',886,'en','node_search',11),('adoption',935,'en','node_search',11),('adoption',949,'en','node_search',22),('adoption',1033,'en','node_search',11),('adoption',1035,'en','node_search',11),('adorkor',586,'en','node_search',27),('adorkor',587,'en','node_search',27),('adorned',817,'en','node_search',1.00683),('ads',52,'en','node_search',0.45843),('ads',644,'en','node_search',0.465282),('adscac',244,'en','node_search',1),('advair',773,'en','node_search',130.452),('advance',43,'en','node_search',1),('advance',716,'en','node_search',0.638366),('advanced',23,'en','node_search',0.594307),('advanced',50,'en','node_search',1.53785),('advanced',728,'en','node_search',0.557303),('advantage',33,'en','node_search',0.448322),('advantages',719,'en','node_search',2),('advertise',644,'en','node_search',0.466609),('advertisement',52,'en','node_search',0.585658),('advertises',817,'en','node_search',0.924382),('advertising',52,'en','node_search',0.492759),('advertising',644,'en','node_search',1.63855),('advice',595,'en','node_search',2),('advice',643,'en','node_search',0.536316),('advice',705,'en','node_search',0.76431),('advice',727,'en','node_search',0.601716),('advice',818,'en','node_search',1.16328),('advise',52,'en','node_search',0.412068),('advise',644,'en','node_search',0.463537),('advised',644,'en','node_search',0.458668),('advised',908,'en','node_search',1.05695),('advisor',52,'en','node_search',1.28104),('advisor',522,'en','node_search',2),('advisor',698,'en','node_search',1.79954),('advisors',766,'en','node_search',2),('advisors',944,'en','node_search',1.92743),('advisory',576,'en','node_search',4),('advisory',578,'en','node_search',2),('advisory',701,'en','node_search',12),('advisory',835,'en','node_search',11),('advisory',994,'en','node_search',1),('advisory',1010,'en','node_search',1),('advisory',1032,'en','node_search',1),('advocates',644,'en','node_search',0.688979),('aed',50,'en','node_search',0.772302),('aepazek5qf',600,'en','node_search',11),('aetna',726,'en','node_search',1),('affair',817,'en','node_search',1.31135),('affect',667,'en','node_search',9.16742),('affect',705,'en','node_search',0.683725),('affect',714,'en','node_search',1.2331),('affect',771,'en','node_search',1.24163),('affiliate',52,'en','node_search',2.52689),('affiliate',644,'en','node_search',1.15987),('affiliates',644,'en','node_search',1.50807),('afford',646,'en','node_search',1),('affordable',705,'en','node_search',0.659351),('affordable',770,'en','node_search',8.12554),('affordable',817,'en','node_search',0.962239),('affordable',854,'en','node_search',1.12114),('after',33,'en','node_search',1.0224),('after',52,'en','node_search',0.427163),('after',551,'en','node_search',1.7017),('after',636,'en','node_search',1.89272),('after',643,'en','node_search',0.562486),('after',644,'en','node_search',0.466387),('after',662,'en','node_search',2),('after',667,'en','node_search',8.90573),('after',669,'en','node_search',0.537506),('after',698,'en','node_search',1.83063),('after',714,'en','node_search',1.15639),('after',717,'en','node_search',0.61241),('after',724,'en','node_search',18.0785),('after',854,'en','node_search',1.14889),('after',903,'en','node_search',1.14365),('after',908,'en','node_search',3.6324),('agaamin',949,'en','node_search',27),('agaamin',952,'en','node_search',11),('agaamint',949,'en','node_search',11),('again',514,'en','node_search',30),('again',527,'en','node_search',2),('again',646,'en','node_search',1),('again',718,'en','node_search',2),('again',773,'en','node_search',0.636679),('against',643,'en','node_search',0.830633),('against',644,'en','node_search',1.17014),('against',726,'en','node_search',0.833529),('against',772,'en','node_search',0.830633),('against',817,'en','node_search',0.943565),('against',918,'en','node_search',0.819249),('against',945,'en','node_search',1),('agarsunil',113,'en','node_search',1),('agarwal',52,'en','node_search',0.417688),('agarwal',798,'en','node_search',1.89608),('age',50,'en','node_search',1.08784),('age',641,'en','node_search',1.29579),('age',642,'en','node_search',0.824901),('age',644,'en','node_search',1.02144),('age',716,'en','node_search',0.630018),('agencies',644,'en','node_search',0.832039),('agents',644,'en','node_search',1.00052),('aggregated',700,'en','node_search',1.98087),('aggregation',739,'en','node_search',11),('aggregation',756,'en','node_search',11),('aggregation',808,'en','node_search',11),('aggregation',850,'en','node_search',11),('aggregation',851,'en','node_search',11),('aggregation',936,'en','node_search',11),('aggregation',942,'en','node_search',11),('aggregation',1039,'en','node_search',22),('aggregator',23,'en','node_search',1),('aging',642,'en','node_search',0.854391),('aging',771,'en','node_search',1.4064),('agni',533,'en','node_search',28),('agni',542,'en','node_search',56),('agnostic',649,'en','node_search',1),('agnostic',1039,'en','node_search',11),('agonists',773,'en','node_search',0.759465),('agree',644,'en','node_search',3.7184),('agreed',644,'en','node_search',1.22882),('agreement',52,'en','node_search',0.42791),('agreement',568,'en','node_search',2),('agreement',644,'en','node_search',6.63544),('agreement',765,'en','node_search',4),('agreements',644,'en','node_search',8.38287),('agritech',324,'en','node_search',11),('agritech',405,'en','node_search',11),('agritech',554,'en','node_search',11),('agritech',872,'en','node_search',11),('agritech',990,'en','node_search',11),('ahead',636,'en','node_search',1.89272),('ahmedabad',963,'en','node_search',2),('ahya',837,'en','node_search',27),('ahya',838,'en','node_search',38),('aibc',904,'en','node_search',2),('aibcsigma',1034,'en','node_search',2),('aic',649,'en','node_search',1),('aicgim',649,'en','node_search',1),('aid',642,'en','node_search',0.699655),('aid',917,'en','node_search',0.650439),('aides',641,'en','node_search',1.08421),('aids',56,'en','node_search',1),('aids',715,'en','node_search',9.82838),('aif',259,'en','node_search',1),('aif',935,'en','node_search',1),('aif',1030,'en','node_search',1),('ailing',717,'en','node_search',0.683725),('aim',57,'en','node_search',1),('aim',644,'en','node_search',0.499429),('aim',897,'en','node_search',2),('aiming',665,'en','node_search',2),('aims',59,'en','node_search',1),('aims',922,'en','node_search',2),('aion',728,'en','node_search',0.949597),('air',643,'en','node_search',1),('airdrop',23,'en','node_search',0.567769),('airdropr',521,'en','node_search',27),('airdroprhq',521,'en','node_search',11),('airlines',52,'en','node_search',1.01419),('airway',773,'en','node_search',0.578643),('aiverse',1010,'en','node_search',27),('aiverse',1014,'en','node_search',11),('aiverse0',124,'en','node_search',1),('aiverse0',435,'en','node_search',1),('aiverse0',436,'en','node_search',1),('aiverse0',597,'en','node_search',1),('aiverse0',742,'en','node_search',1),('aiverse0',756,'en','node_search',1),('aiverse0',759,'en','node_search',1),('aiverse0',943,'en','node_search',1),('aiversedai',1010,'en','node_search',11),('ajeet',698,'en','node_search',1.82794),('aka',908,'en','node_search',1.24339),('akane',705,'en','node_search',1),('akashgaurav',528,'en','node_search',1),('akashgaurav',532,'en','node_search',28),('akashgaurav',549,'en','node_search',53.8149),('akdcnaklcnac',244,'en','node_search',1),('akla',566,'en','node_search',2),('akramamir',463,'en','node_search',1),('akshar',112,'en','node_search',1),('akshar',974,'en','node_search',1),('akshar',975,'en','node_search',28),('akshutj2312',102,'en','node_search',1),('akshya',52,'en','node_search',0.418401),('alabama',641,'en','node_search',1.46492),('alabama',642,'en','node_search',1),('alabama',727,'en','node_search',1),('alan',117,'en','node_search',1),('alaska',726,'en','node_search',1),('alaska',908,'en','node_search',1.49577),('alchemy',869,'en','node_search',1.95723),('alchemy',959,'en','node_search',1.97685),('alchemy',1054,'en','node_search',2),('alert',727,'en','node_search',0.679856),('alertness',817,'en','node_search',1.04954),('aleve',669,'en','node_search',124.715),('alex',66,'en','node_search',1),('alexeyvinogradov',303,'en','node_search',1),('alexpf',778,'en','node_search',1),('algorand',131,'en','node_search',11),('algorithm',43,'en','node_search',1.79553),('algorithms',56,'en','node_search',1),('algos',551,'en','node_search',3.14152),('algozxyz',600,'en','node_search',38),('ali',856,'en','node_search',1),('aligned',700,'en','node_search',3.96175),('aligned',889,'en','node_search',4),('aliquam',131,'en','node_search',1.65491),('aliquet',131,'en','node_search',0.96498),('alison',642,'en','node_search',0.938382),('alive',663,'en','node_search',27),('alivemusiceth',663,'en','node_search',11),('all',23,'en','node_search',0.670377),('all',27,'en','node_search',1),('all',30,'en','node_search',1),('all',32,'en','node_search',1),('all',33,'en','node_search',0.545988),('all',41,'en','node_search',1),('all',43,'en','node_search',0.96498),('all',45,'en','node_search',1),('all',46,'en','node_search',1),('all',48,'en','node_search',1),('all',49,'en','node_search',1),('all',50,'en','node_search',7.3746),('all',55,'en','node_search',1),('all',58,'en','node_search',1),('all',60,'en','node_search',1),('all',61,'en','node_search',1),('all',62,'en','node_search',1),('all',63,'en','node_search',1),('all',65,'en','node_search',1),('all',66,'en','node_search',1),('all',67,'en','node_search',1),('all',68,'en','node_search',1),('all',69,'en','node_search',1),('all',70,'en','node_search',1),('all',71,'en','node_search',1),('all',72,'en','node_search',1),('all',73,'en','node_search',1),('all',74,'en','node_search',1),('all',75,'en','node_search',1),('all',76,'en','node_search',1),('all',77,'en','node_search',1),('all',78,'en','node_search',1),('all',79,'en','node_search',1),('all',80,'en','node_search',1),('all',81,'en','node_search',1),('all',82,'en','node_search',1),('all',83,'en','node_search',1),('all',84,'en','node_search',1),('all',85,'en','node_search',1),('all',86,'en','node_search',1),('all',87,'en','node_search',1),('all',88,'en','node_search',1),('all',89,'en','node_search',1),('all',90,'en','node_search',1),('all',91,'en','node_search',1),('all',92,'en','node_search',1),('all',93,'en','node_search',1),('all',94,'en','node_search',1),('all',95,'en','node_search',1),('all',96,'en','node_search',1),('all',97,'en','node_search',1),('all',98,'en','node_search',1),('all',99,'en','node_search',1),('all',100,'en','node_search',1),('all',101,'en','node_search',1),('all',102,'en','node_search',1),('all',103,'en','node_search',1),('all',104,'en','node_search',1),('all',105,'en','node_search',1),('all',106,'en','node_search',1),('all',107,'en','node_search',1),('all',108,'en','node_search',1),('all',109,'en','node_search',1),('all',110,'en','node_search',1),('all',111,'en','node_search',1),('all',112,'en','node_search',1),('all',113,'en','node_search',1),('all',114,'en','node_search',1),('all',115,'en','node_search',1),('all',116,'en','node_search',1),('all',117,'en','node_search',1),('all',118,'en','node_search',1),('all',119,'en','node_search',1),('all',120,'en','node_search',1),('all',121,'en','node_search',1),('all',122,'en','node_search',1),('all',123,'en','node_search',1),('all',124,'en','node_search',1),('all',125,'en','node_search',1),('all',126,'en','node_search',1),('all',127,'en','node_search',1),('all',128,'en','node_search',1),('all',129,'en','node_search',1),('all',132,'en','node_search',1),('all',133,'en','node_search',1),('all',135,'en','node_search',1),('all',154,'en','node_search',1),('all',159,'en','node_search',1),('all',162,'en','node_search',1),('all',164,'en','node_search',1),('all',167,'en','node_search',1),('all',169,'en','node_search',1),('all',170,'en','node_search',1),('all',171,'en','node_search',1),('all',172,'en','node_search',1),('all',252,'en','node_search',1),('all',282,'en','node_search',1),('all',284,'en','node_search',1),('all',296,'en','node_search',1),('all',297,'en','node_search',1),('all',301,'en','node_search',11),('all',303,'en','node_search',1),('all',305,'en','node_search',1),('all',306,'en','node_search',1),('all',307,'en','node_search',1),('all',317,'en','node_search',1),('all',320,'en','node_search',1),('all',321,'en','node_search',1),('all',322,'en','node_search',1),('all',323,'en','node_search',1),('all',324,'en','node_search',1),('all',325,'en','node_search',1),('all',326,'en','node_search',1),('all',333,'en','node_search',1),('all',356,'en','node_search',1),('all',369,'en','node_search',1),('all',370,'en','node_search',1),('all',374,'en','node_search',1),('all',380,'en','node_search',1),('all',387,'en','node_search',1),('all',388,'en','node_search',1),('all',391,'en','node_search',1),('all',399,'en','node_search',1),('all',402,'en','node_search',1),('all',403,'en','node_search',1),('all',405,'en','node_search',1),('all',412,'en','node_search',1),('all',416,'en','node_search',1),('all',418,'en','node_search',1),('all',419,'en','node_search',1),('all',420,'en','node_search',1),('all',429,'en','node_search',4),('all',432,'en','node_search',1.94583),('all',434,'en','node_search',1),('all',435,'en','node_search',1),('all',436,'en','node_search',1),('all',448,'en','node_search',1),('all',449,'en','node_search',1),('all',450,'en','node_search',1),('all',456,'en','node_search',1),('all',463,'en','node_search',1),('all',468,'en','node_search',1),('all',469,'en','node_search',1),('all',470,'en','node_search',1),('all',471,'en','node_search',1),('all',473,'en','node_search',1),('all',475,'en','node_search',1),('all',479,'en','node_search',1),('all',480,'en','node_search',1),('all',484,'en','node_search',1),('all',485,'en','node_search',1),('all',488,'en','node_search',1),('all',491,'en','node_search',2),('all',505,'en','node_search',1),('all',506,'en','node_search',1),('all',509,'en','node_search',1),('all',510,'en','node_search',1),('all',513,'en','node_search',1),('all',515,'en','node_search',1),('all',517,'en','node_search',1),('all',521,'en','node_search',1),('all',523,'en','node_search',1),('all',528,'en','node_search',1),('all',530,'en','node_search',1),('all',533,'en','node_search',1),('all',537,'en','node_search',1),('all',547,'en','node_search',1),('all',551,'en','node_search',1.7017),('all',552,'en','node_search',2),('all',554,'en','node_search',1),('all',557,'en','node_search',1),('all',558,'en','node_search',1),('all',561,'en','node_search',1),('all',564,'en','node_search',1),('all',570,'en','node_search',1),('all',592,'en','node_search',1),('all',593,'en','node_search',1),('all',594,'en','node_search',1),('all',596,'en','node_search',2),('all',597,'en','node_search',1),('all',598,'en','node_search',1),('all',599,'en','node_search',1),('all',600,'en','node_search',1),('all',601,'en','node_search',1),('all',602,'en','node_search',1),('all',603,'en','node_search',1),('all',616,'en','node_search',1),('all',628,'en','node_search',1),('all',640,'en','node_search',1),('all',643,'en','node_search',1.4603),('all',644,'en','node_search',14.2231),('all',651,'en','node_search',1),('all',660,'en','node_search',1),('all',661,'en','node_search',1),('all',663,'en','node_search',1),('all',669,'en','node_search',0.776703),('all',675,'en','node_search',1),('all',692,'en','node_search',1),('all',697,'en','node_search',1),('all',698,'en','node_search',1.83063),('all',701,'en','node_search',1),('all',702,'en','node_search',1),('all',704,'en','node_search',1),('all',706,'en','node_search',0.613969),('all',712,'en','node_search',1),('all',714,'en','node_search',1.48671),('all',715,'en','node_search',9.65943),('all',721,'en','node_search',1),('all',722,'en','node_search',1),('all',723,'en','node_search',1.44012),('all',726,'en','node_search',0.784336),('all',727,'en','node_search',1.40194),('all',728,'en','node_search',0.592848),('all',729,'en','node_search',1),('all',730,'en','node_search',1),('all',731,'en','node_search',1),('all',739,'en','node_search',1),('all',742,'en','node_search',1),('all',743,'en','node_search',1),('all',745,'en','node_search',2),('all',750,'en','node_search',1.89608),('all',751,'en','node_search',1),('all',753,'en','node_search',1),('all',754,'en','node_search',1),('all',756,'en','node_search',1),('all',757,'en','node_search',1),('all',758,'en','node_search',1),('all',759,'en','node_search',1),('all',764,'en','node_search',1),('all',769,'en','node_search',1),('all',770,'en','node_search',8.13832),('all',771,'en','node_search',1.31933),('all',772,'en','node_search',0.752312),('all',773,'en','node_search',0.805455),('all',780,'en','node_search',1),('all',781,'en','node_search',1),('all',785,'en','node_search',1),('all',786,'en','node_search',1),('all',788,'en','node_search',0.953396),('all',790,'en','node_search',1),('all',791,'en','node_search',1),('all',792,'en','node_search',1),('all',794,'en','node_search',1),('all',795,'en','node_search',1),('all',796,'en','node_search',1),('all',797,'en','node_search',1),('all',800,'en','node_search',1),('all',804,'en','node_search',1),('all',805,'en','node_search',1),('all',807,'en','node_search',1),('all',808,'en','node_search',1),('all',809,'en','node_search',1),('all',810,'en','node_search',1),('all',812,'en','node_search',1),('all',813,'en','node_search',1),('all',814,'en','node_search',1),('all',815,'en','node_search',1),('all',816,'en','node_search',1),('all',817,'en','node_search',1.07918),('all',819,'en','node_search',1),('all',821,'en','node_search',1),('all',829,'en','node_search',1),('all',830,'en','node_search',1),('all',834,'en','node_search',1),('all',843,'en','node_search',1),('all',844,'en','node_search',1),('all',848,'en','node_search',1),('all',849,'en','node_search',1),('all',850,'en','node_search',1),('all',851,'en','node_search',1),('all',852,'en','node_search',2.48964),('all',854,'en','node_search',2.43505),('all',855,'en','node_search',1),('all',856,'en','node_search',1),('all',858,'en','node_search',1),('all',859,'en','node_search',1),('all',860,'en','node_search',1),('all',861,'en','node_search',1),('all',862,'en','node_search',1),('all',864,'en','node_search',1),('all',865,'en','node_search',1),('all',866,'en','node_search',1),('all',867,'en','node_search',1),('all',868,'en','node_search',1),('all',869,'en','node_search',1.95723),('all',870,'en','node_search',1),('all',871,'en','node_search',1),('all',872,'en','node_search',1),('all',873,'en','node_search',1),('all',874,'en','node_search',1),('all',875,'en','node_search',1),('all',876,'en','node_search',1),('all',877,'en','node_search',1),('all',878,'en','node_search',1),('all',880,'en','node_search',1),('all',881,'en','node_search',1),('all',883,'en','node_search',1),('all',886,'en','node_search',1),('all',887,'en','node_search',1),('all',902,'en','node_search',5.10792),('all',916,'en','node_search',2),('all',919,'en','node_search',1),('all',933,'en','node_search',1),('all',934,'en','node_search',1),('all',935,'en','node_search',11),('all',936,'en','node_search',1),('all',938,'en','node_search',1),('all',939,'en','node_search',1),('all',942,'en','node_search',1),('all',943,'en','node_search',1),('all',944,'en','node_search',3.85486),('all',945,'en','node_search',1.93897),('all',949,'en','node_search',1),('all',951,'en','node_search',1),('all',955,'en','node_search',1),('all',960,'en','node_search',1),('all',961,'en','node_search',1),('all',964,'en','node_search',1),('all',965,'en','node_search',1),('all',967,'en','node_search',1),('all',971,'en','node_search',1),('all',972,'en','node_search',1),('all',974,'en','node_search',1),('all',979,'en','node_search',1),('all',983,'en','node_search',1),('all',985,'en','node_search',1),('all',986,'en','node_search',1),('all',987,'en','node_search',1),('all',988,'en','node_search',1),('all',990,'en','node_search',1),('all',991,'en','node_search',1),('all',992,'en','node_search',1),('all',994,'en','node_search',1),('all',996,'en','node_search',1),('all',1010,'en','node_search',0.98493),('all',1016,'en','node_search',1),('all',1021,'en','node_search',1),('all',1026,'en','node_search',2),('all',1032,'en','node_search',1),('all',1033,'en','node_search',1),('all',1035,'en','node_search',1),('all',1037,'en','node_search',1),('all',1041,'en','node_search',1),('all',1042,'en','node_search',1),('all',1047,'en','node_search',1),('all',1049,'en','node_search',1),('all',1051,'en','node_search',1),('all',1055,'en','node_search',1),('all',1061,'en','node_search',1),('allergies',773,'en','node_search',0.729424),('allergy',773,'en','node_search',2.14277),('allergy',853,'en','node_search',1.38466),('allergyinduced',773,'en','node_search',0.714225),('alliance',1053,'en','node_search',2),('allinone',42,'en','node_search',1),('allinone',1002,'en','node_search',1),('allium',773,'en','node_search',0.822065),('allocation',700,'en','node_search',3.96175),('allocation',1056,'en','node_search',2),('allocations',944,'en','node_search',1.92743),('allot',765,'en','node_search',2),('allotey',586,'en','node_search',27),('allotey',587,'en','node_search',27),('allow',59,'en','node_search',0.800068),('allow',534,'en','node_search',1.92743),('allow',644,'en','node_search',1.04536),('allow',890,'en','node_search',2),('allow',891,'en','node_search',2),('allow',917,'en','node_search',0.784336),('allow',950,'en','node_search',2),('allowed',644,'en','node_search',0.713717),('allowing',28,'en','node_search',1),('allowing',669,'en','node_search',0.729424),('allowing',748,'en','node_search',1.86995),('allows',534,'en','node_search',1.92743),('allows',727,'en','node_search',0.742984),('allows',853,'en','node_search',1.23193),('allows',917,'en','node_search',0.757065),('almost',33,'en','node_search',0.707906),('almost',551,'en','node_search',1.61493),('almost',565,'en','node_search',4),('almost',632,'en','node_search',2),('almost',643,'en','node_search',0.691597),('almost',668,'en','node_search',0.725015),('almost',669,'en','node_search',0.779231),('almost',716,'en','node_search',0.652202),('almost',728,'en','node_search',0.601716),('almost',852,'en','node_search',1.2982),('almost',902,'en','node_search',2.57322),('almost',917,'en','node_search',0.718502),('almost',977,'en','node_search',2),('aloe',773,'en','node_search',0.833529),('alone',526,'en','node_search',2),('alone',644,'en','node_search',0.60608),('along',28,'en','node_search',1),('along',637,'en','node_search',0.742984),('along',642,'en','node_search',0.630018),('along',644,'en','node_search',0.957336),('along',646,'en','node_search',1),('along',716,'en','node_search',0.824901),('along',766,'en','node_search',2),('along',770,'en','node_search',8.24435),('along',798,'en','node_search',1.89608),('along',853,'en','node_search',1.27846),('along',854,'en','node_search',1.20777),('along',904,'en','node_search',2),('alongside',1002,'en','node_search',1),('alpaca',565,'en','node_search',4),('alpaca',698,'en','node_search',1.83063),('alpaca',959,'en','node_search',3.9537),('alpaca',1054,'en','node_search',4),('alpha',501,'en','node_search',1),('alpha',577,'en','node_search',2),('alpha',1044,'en','node_search',2),('alphahuntclub',454,'en','node_search',27),('alphahuntclub',455,'en','node_search',27),('already',23,'en','node_search',0.554747),('already',33,'en','node_search',1.0275),('already',50,'en','node_search',4.31587),('already',432,'en','node_search',1.91081),('already',508,'en','node_search',4),('already',542,'en','node_search',2),('already',551,'en','node_search',1.7017),('already',642,'en','node_search',0.584241),('already',643,'en','node_search',0.613969),('already',644,'en','node_search',0.531828),('already',662,'en','node_search',4),('already',667,'en','node_search',8.96751),('already',719,'en','node_search',2),('already',727,'en','node_search',0.766757),('already',817,'en','node_search',0.955856),('already',945,'en','node_search',1),('also',23,'en','node_search',4.52455),('also',33,'en','node_search',1.99187),('also',50,'en','node_search',6.30093),('also',52,'en','node_search',1.63427),('also',53,'en','node_search',0.661163),('also',54,'en','node_search',1),('also',56,'en','node_search',1),('also',526,'en','node_search',2),('also',637,'en','node_search',2.39779),('also',641,'en','node_search',3.44787),('also',644,'en','node_search',6.59505),('also',662,'en','node_search',2),('also',665,'en','node_search',2),('also',668,'en','node_search',0.705825),('also',669,'en','node_search',0.759465),('also',706,'en','node_search',0.813674),('also',715,'en','node_search',9.61652),('also',716,'en','node_search',0.689612),('also',717,'en','node_search',0.712106),('also',724,'en','node_search',9.25109),('also',726,'en','node_search',1.29482),('also',747,'en','node_search',2),('also',750,'en','node_search',3.7853),('also',772,'en','node_search',1.3391),('also',773,'en','node_search',1.60204),('also',817,'en','node_search',0.939602),('also',818,'en','node_search',2.42764),('also',836,'en','node_search',2),('also',852,'en','node_search',2.41504),('also',853,'en','node_search',2.62433),('also',902,'en','node_search',1.36022),('also',903,'en','node_search',2.35646),('also',907,'en','node_search',2.70892),('also',908,'en','node_search',2.46711),('also',909,'en','node_search',2),('also',918,'en','node_search',0.722831),('also',944,'en','node_search',1.92743),('also',950,'en','node_search',4),('alter',644,'en','node_search',0.705174),('alterations',818,'en','node_search',1.2655),('alternate',723,'en','node_search',1.5573),('alternate',724,'en','node_search',9.43742),('alternate',725,'en','node_search',1),('alternative',33,'en','node_search',0.490769),('alternative',50,'en','node_search',0.754681),('alternative',669,'en','node_search',1),('alternative',818,'en','node_search',1.49659),('alternatives',726,'en','node_search',1),('alternatives',728,'en','node_search',0.909743),('although',33,'en','node_search',0.7017),('although',643,'en','node_search',0.585658),('although',667,'en','node_search',8.9367),('although',669,'en','node_search',0.563797),('although',725,'en','node_search',0.664818),('although',727,'en','node_search',0.652202),('although',748,'en','node_search',1.86995),('although',817,'en','node_search',1.20076),('always',23,'en','node_search',1.41185),('always',54,'en','node_search',1),('always',643,'en','node_search',0.689612),('always',668,'en','node_search',0.722831),('always',726,'en','node_search',0.657549),('always',750,'en','node_search',1.81991),('always',895,'en','node_search',2),('always',917,'en','node_search',0.716357),('ama',879,'en','node_search',4),('aman',701,'en','node_search',11),('aman',718,'en','node_search',2),('aman',994,'en','node_search',11),('aman',1010,'en','node_search',11),('aman',1032,'en','node_search',11),('amanintech',701,'en','node_search',1),('amanintech',718,'en','node_search',56),('amanintech',863,'en','node_search',28),('amanintech',888,'en','node_search',28),('amanintech',957,'en','node_search',28),('amanraj1608',640,'en','node_search',1),('amanraj1608',662,'en','node_search',54),('amar',52,'en','node_search',0.401937),('amazing',50,'en','node_search',0.507159),('amazing',52,'en','node_search',0.566439),('amazing',539,'en','node_search',1),('amazing',713,'en','node_search',2),('amazing',869,'en','node_search',1.95723),('amazing',892,'en','node_search',2),('amazing',898,'en','node_search',2),('amazon',52,'en','node_search',0.489781),('amazon',636,'en','node_search',1.89272),('amazonin',52,'en','node_search',1.09322),('ambien',705,'en','node_search',2),('ambien',903,'en','node_search',3.13554),('ambit',50,'en','node_search',0.798331),('amen',644,'en','node_search',0.680459),('amend',644,'en','node_search',0.498848),('america',714,'en','node_search',1.33566),('america',716,'en','node_search',0.827757),('america',770,'en','node_search',8.24621),('america',853,'en','node_search',1.28073),('america',908,'en','node_search',1.49577),('american',643,'en','node_search',0.584241),('american',667,'en','node_search',8.93507),('american',669,'en','node_search',0.562486),('american',706,'en','node_search',2),('american',714,'en','node_search',1.18198),('american',727,'en','node_search',0.650439),('american',902,'en','node_search',28.5759),('americans',773,'en','node_search',0.896076),('amet',131,'en','node_search',2.59226),('amex',638,'en','node_search',2),('amex',641,'en','node_search',1.51909),('amex',642,'en','node_search',1),('amex',669,'en','node_search',1),('amex',706,'en','node_search',2),('amex',717,'en','node_search',1),('amex',727,'en','node_search',1),('amex',770,'en','node_search',8.49611),('amex',771,'en','node_search',1.52073),('amex',772,'en','node_search',0.997306),('amex',817,'en','node_search',2.90161),('amex',852,'en','node_search',6.01493),('amex',853,'en','node_search',6.16658),('amex',854,'en','node_search',1.47581),('amex',902,'en','node_search',3.09015),('amex',903,'en','node_search',1.56777),('amex',908,'en','node_search',1.49577),('amex',917,'en','node_search',1),('amgen',723,'en','node_search',1.5573),('amgen',724,'en','node_search',9.43742),('amgen',725,'en','node_search',1),('amitriptyline',908,'en','node_search',1.1291),('amlodipine',852,'en','node_search',1.31051),('amlodipine',907,'en','node_search',1.51793),('among',28,'en','node_search',0.860547),('among',549,'en','node_search',3.98629),('among',637,'en','node_search',0.899454),('among',643,'en','node_search',0.714225),('among',724,'en','node_search',9.26805),('amongst',636,'en','node_search',1.86163),('amoracoin',71,'en','node_search',1),('amount',33,'en','node_search',0.938345),('amount',486,'en','node_search',2),('amount',638,'en','node_search',0.725015),('amount',644,'en','node_search',0.570572),('amount',698,'en','node_search',1.73692),('amount',725,'en','node_search',0.980874),('amount',917,'en','node_search',0.976851),('amounts',27,'en','node_search',1),('amounts',770,'en','node_search',8.11334),('amounts',917,'en','node_search',0.615536),('amphetamine',908,'en','node_search',1.26008),('amphitheatre',71,'en','node_search',27),('anafranilbuying',714,'en','node_search',1.56644),('anafranilbuying',715,'en','node_search',9.96783),('anafranilbuying',716,'en','node_search',1),('analysing',644,'en','node_search',0.469309),('analysis',551,'en','node_search',3.32013),('analysis',644,'en','node_search',1.06905),('analysis',667,'en','node_search',9.04385),('analysis',726,'en','node_search',0.733888),('analysts',501,'en','node_search',16),('analysts',701,'en','node_search',2),('analysts',994,'en','node_search',2),('analysts',1010,'en','node_search',2),('analysts',1032,'en','node_search',2),('analytics',23,'en','node_search',1),('analytics',43,'en','node_search',1),('analytics',302,'en','node_search',12),('analytics',321,'en','node_search',11),('analytics',472,'en','node_search',0.784336),('analytics',485,'en','node_search',11),('analytics',515,'en','node_search',11),('analytics',526,'en','node_search',4),('analytics',543,'en','node_search',0.808176),('analytics',644,'en','node_search',1.87451),('analytics',701,'en','node_search',12),('analytics',788,'en','node_search',1),('analytics',798,'en','node_search',1.89608),('analytics',832,'en','node_search',2),('analytics',855,'en','node_search',11),('analytics',860,'en','node_search',11),('analytics',876,'en','node_search',11),('analytics',883,'en','node_search',11),('analytics',943,'en','node_search',11),('analytics',994,'en','node_search',1),('analytics',1010,'en','node_search',1),('analytics',1032,'en','node_search',1),('analytics',1033,'en','node_search',11),('analytics',1048,'en','node_search',2),('analyze',644,'en','node_search',1.03548),('analyzed',714,'en','node_search',1.1437),('analyzed',724,'en','node_search',9.01885),('analyzes',788,'en','node_search',15),('anand',873,'en','node_search',1),('anaprox',669,'en','node_search',1),('anastrozole',637,'en','node_search',1),('anastrozole',638,'en','node_search',1),('ancestors',818,'en','node_search',1.23331),('anchor',847,'en','node_search',2),('ancientwarnft',321,'en','node_search',11),('ancientwarriors',321,'en','node_search',11),('and',23,'en','node_search',57.2773),('and',27,'en','node_search',2.94583),('and',28,'en','node_search',5.83965),('and',33,'en','node_search',32.6961),('and',42,'en','node_search',1),('and',43,'en','node_search',5.90629),('and',46,'en','node_search',6),('and',50,'en','node_search',31.7451),('and',51,'en','node_search',12.5713),('and',52,'en','node_search',6.48189),('and',53,'en','node_search',21.6126),('and',54,'en','node_search',6),('and',56,'en','node_search',13.501),('and',57,'en','node_search',7),('and',59,'en','node_search',5.23154),('and',124,'en','node_search',30),('and',131,'en','node_search',1),('and',258,'en','node_search',1),('and',259,'en','node_search',35),('and',301,'en','node_search',3),('and',302,'en','node_search',2),('and',376,'en','node_search',2),('and',408,'en','node_search',2),('and',417,'en','node_search',12),('and',428,'en','node_search',2),('and',431,'en','node_search',2),('and',432,'en','node_search',5.79471),('and',435,'en','node_search',30),('and',436,'en','node_search',30),('and',459,'en','node_search',2),('and',483,'en','node_search',2),('and',486,'en','node_search',4),('and',489,'en','node_search',2),('and',491,'en','node_search',2),('and',507,'en','node_search',2),('and',508,'en','node_search',8),('and',514,'en','node_search',30),('and',522,'en','node_search',4),('and',526,'en','node_search',8),('and',527,'en','node_search',6),('and',534,'en','node_search',17.2653),('and',542,'en','node_search',10),('and',549,'en','node_search',11.9589),('and',551,'en','node_search',8.15582),('and',552,'en','node_search',2),('and',565,'en','node_search',6),('and',571,'en','node_search',4),('and',572,'en','node_search',2),('and',573,'en','node_search',2),('and',574,'en','node_search',2),('and',575,'en','node_search',2),('and',578,'en','node_search',6),('and',597,'en','node_search',30),('and',632,'en','node_search',2),('and',636,'en','node_search',9.27997),('and',637,'en','node_search',4.74382),('and',638,'en','node_search',3.59793),('and',641,'en','node_search',8.65869),('and',642,'en','node_search',4.87778),('and',643,'en','node_search',3.17267),('and',644,'en','node_search',127.911),('and',646,'en','node_search',2),('and',647,'en','node_search',2),('and',648,'en','node_search',2),('and',649,'en','node_search',1),('and',651,'en','node_search',27),('and',655,'en','node_search',4),('and',658,'en','node_search',2),('and',659,'en','node_search',1),('and',662,'en','node_search',6),('and',665,'en','node_search',6),('and',666,'en','node_search',2),('and',667,'en','node_search',27.1082),('and',668,'en','node_search',3.00101),('and',669,'en','node_search',5.55185),('and',698,'en','node_search',9.03926),('and',701,'en','node_search',16),('and',705,'en','node_search',5.96531),('and',706,'en','node_search',3.00621),('and',714,'en','node_search',6.58651),('and',715,'en','node_search',68.7217),('and',716,'en','node_search',8.64678),('and',717,'en','node_search',4.48774),('and',718,'en','node_search',2),('and',719,'en','node_search',10),('and',720,'en','node_search',2),('and',723,'en','node_search',7.65767),('and',724,'en','node_search',73.5053),('and',725,'en','node_search',7.804),('and',726,'en','node_search',2.12211),('and',727,'en','node_search',3.83377),('and',728,'en','node_search',4.37899),('and',732,'en','node_search',2),('and',735,'en','node_search',4),('and',740,'en','node_search',1),('and',742,'en','node_search',30),('and',744,'en','node_search',2),('and',745,'en','node_search',6),('and',748,'en','node_search',14.7253),('and',749,'en','node_search',2),('and',750,'en','node_search',1.89608),('and',756,'en','node_search',30),('and',759,'en','node_search',30),('and',765,'en','node_search',6),('and',766,'en','node_search',6),('and',770,'en','node_search',73.7042),('and',771,'en','node_search',9.92685),('and',772,'en','node_search',2.56535),('and',773,'en','node_search',11.6128),('and',787,'en','node_search',1),('and',788,'en','node_search',1),('and',798,'en','node_search',11.3154),('and',806,'en','node_search',1),('and',812,'en','node_search',15),('and',813,'en','node_search',15),('and',817,'en','node_search',13.0166),('and',818,'en','node_search',14.9429),('and',822,'en','node_search',2),('and',847,'en','node_search',4),('and',852,'en','node_search',8.35631),('and',853,'en','node_search',6.25311),('and',854,'en','node_search',9.88059),('and',869,'en','node_search',3.89533),('and',879,'en','node_search',23.584),('and',888,'en','node_search',2),('and',889,'en','node_search',6),('and',890,'en','node_search',8),('and',891,'en','node_search',4),('and',892,'en','node_search',10),('and',895,'en','node_search',4),('and',896,'en','node_search',2),('and',897,'en','node_search',2),('and',898,'en','node_search',2),('and',899,'en','node_search',4),('and',900,'en','node_search',4),('and',902,'en','node_search',10.0872),('and',903,'en','node_search',26.6382),('and',904,'en','node_search',12),('and',905,'en','node_search',10),('and',907,'en','node_search',9.58821),('and',908,'en','node_search',10.4619),('and',909,'en','node_search',8),('and',911,'en','node_search',2),('and',913,'en','node_search',6),('and',915,'en','node_search',1),('and',917,'en','node_search',8.49943),('and',918,'en','node_search',3.84099),('and',926,'en','node_search',4),('and',930,'en','node_search',2),('and',931,'en','node_search',2),('and',935,'en','node_search',1),('and',937,'en','node_search',1),('and',943,'en','node_search',30),('and',944,'en','node_search',7.67863),('and',945,'en','node_search',4.98493),('and',956,'en','node_search',4),('and',957,'en','node_search',6),('and',959,'en','node_search',1.97685),('and',970,'en','node_search',1.9496),('and',977,'en','node_search',2),('and',981,'en','node_search',2),('and',982,'en','node_search',2),('and',989,'en','node_search',2),('and',994,'en','node_search',16),('and',1001,'en','node_search',2),('and',1002,'en','node_search',7.89359),('and',1010,'en','node_search',16),('and',1018,'en','node_search',6),('and',1030,'en','node_search',1),('and',1032,'en','node_search',16),('and',1034,'en','node_search',2),('and',1038,'en','node_search',1),('and',1039,'en','node_search',11),('and',1040,'en','node_search',4),('and',1046,'en','node_search',2),('and',1053,'en','node_search',8),('and',1054,'en','node_search',6),('and',1056,'en','node_search',2),('and',1060,'en','node_search',2),('anderson',888,'en','node_search',2),('andrea',614,'en','node_search',27),('andrea',615,'en','node_search',27),('andrew',488,'en','node_search',1),('aneja',711,'en','node_search',27),('anesthetic',641,'en','node_search',1.16953),('anesthetic',705,'en','node_search',0.752312),('angel',522,'en','node_search',2),('angel',646,'en','node_search',1),('angel',700,'en','node_search',3.96175),('angel',989,'en','node_search',2),('angel',1001,'en','node_search',2),('angels',472,'en','node_search',57.1164),('angels',501,'en','node_search',16),('angels',543,'en','node_search',58.6816),('angels',578,'en','node_search',4),('angels',700,'en','node_search',3.96175),('angels',775,'en','node_search',27),('angels',776,'en','node_search',38),('aniket',472,'en','node_search',17.0896),('aniket',543,'en','node_search',17.7594),('animals',817,'en','node_search',1.03646),('animator',507,'en','node_search',2),('ankabap',497,'en','node_search',1),('anknkln',313,'en','node_search',2),('anla',566,'en','node_search',2),('anmol',757,'en','node_search',1),('annals',818,'en','node_search',1.2252),('annkur',798,'en','node_search',1.89608),('announced',639,'en','node_search',2),('announced',832,'en','node_search',4),('announced',913,'en','node_search',2),('announcement',970,'en','node_search',1.9496),('announcements',644,'en','node_search',0.945176),('annual',854,'en','node_search',1.22678),('anonymous',282,'en','node_search',1),('anonymous',283,'en','node_search',1),('anonymous',284,'en','node_search',1),('anonymous',285,'en','node_search',1),('anonymous',291,'en','node_search',1),('anonymous',292,'en','node_search',1),('anonymous',293,'en','node_search',1),('anonymous',294,'en','node_search',1),('anonymous',295,'en','node_search',1),('anonymous',307,'en','node_search',1),('anonymous',644,'en','node_search',0.570101),('anonymous',1060,'en','node_search',2),('anonymously',644,'en','node_search',0.485124),('another',637,'en','node_search',0.736141),('another',638,'en','node_search',0.816452),('another',641,'en','node_search',1.11486),('another',642,'en','node_search',1.55029),('another',643,'en','node_search',2.21396),('another',667,'en','node_search',9.1523),('another',669,'en','node_search',0.567769),('another',723,'en','node_search',1.18732),('another',724,'en','node_search',9.21412),('another',726,'en','node_search',0.876337),('another',750,'en','node_search',1.8851),('another',772,'en','node_search',0.876337),('another',817,'en','node_search',2.31959),('another',818,'en','node_search',1.33979),('another',852,'en','node_search',1.13954),('another',853,'en','node_search',1.33707),('another',903,'en','node_search',1.19944),('another',908,'en','node_search',1.39863),('another',918,'en','node_search',0.857458),('another',926,'en','node_search',2),('ans',773,'en','node_search',0.997306),('ans',888,'en','node_search',2),('answer',53,'en','node_search',0.976851),('answer',551,'en','node_search',1.46846),('answer',666,'en','node_search',2),('answer',817,'en','node_search',1.13844),('answer',908,'en','node_search',1.42683),('answered',30,'en','node_search',1),('answered',32,'en','node_search',1),('answered',41,'en','node_search',1),('answered',45,'en','node_search',1),('answered',48,'en','node_search',1),('answered',49,'en','node_search',1),('answered',55,'en','node_search',1),('answered',58,'en','node_search',1),('answered',60,'en','node_search',1),('answered',61,'en','node_search',1),('answered',62,'en','node_search',1),('answered',63,'en','node_search',1),('answered',65,'en','node_search',1),('answered',66,'en','node_search',1),('answered',67,'en','node_search',1),('answered',68,'en','node_search',1),('answered',69,'en','node_search',1),('answered',70,'en','node_search',1),('answered',71,'en','node_search',1),('answered',72,'en','node_search',1),('answered',73,'en','node_search',1),('answered',74,'en','node_search',1),('answered',75,'en','node_search',1),('answered',76,'en','node_search',1),('answered',77,'en','node_search',1),('answered',78,'en','node_search',1),('answered',79,'en','node_search',1),('answered',80,'en','node_search',1),('answered',81,'en','node_search',1),('answered',82,'en','node_search',1),('answered',83,'en','node_search',1),('answered',84,'en','node_search',1),('answered',85,'en','node_search',1),('answered',86,'en','node_search',1),('answered',87,'en','node_search',1),('answered',88,'en','node_search',1),('answered',89,'en','node_search',1),('answered',90,'en','node_search',1),('answered',91,'en','node_search',1),('answered',92,'en','node_search',1),('answered',93,'en','node_search',1),('answered',94,'en','node_search',1),('answered',95,'en','node_search',1),('answered',96,'en','node_search',1),('answered',97,'en','node_search',1),('answered',98,'en','node_search',1),('answered',99,'en','node_search',1),('answered',100,'en','node_search',1),('answered',101,'en','node_search',1),('answered',102,'en','node_search',1),('answered',103,'en','node_search',1),('answered',104,'en','node_search',1),('answered',105,'en','node_search',1),('answered',106,'en','node_search',1),('answered',107,'en','node_search',1),('answered',108,'en','node_search',1),('answered',109,'en','node_search',1),('answered',110,'en','node_search',1),('answered',111,'en','node_search',1),('answered',112,'en','node_search',1),('answered',113,'en','node_search',1),('answered',114,'en','node_search',1),('answered',115,'en','node_search',1),('answered',116,'en','node_search',1),('answered',117,'en','node_search',1),('answered',118,'en','node_search',1),('answered',119,'en','node_search',1),('answered',120,'en','node_search',1),('answered',121,'en','node_search',1),('answered',122,'en','node_search',1),('answered',123,'en','node_search',1),('answered',124,'en','node_search',1),('answered',125,'en','node_search',1),('answered',126,'en','node_search',1),('answered',127,'en','node_search',1),('answered',128,'en','node_search',1),('answered',129,'en','node_search',1),('answered',132,'en','node_search',1),('answered',133,'en','node_search',1),('answered',135,'en','node_search',1),('answered',154,'en','node_search',1),('answered',159,'en','node_search',1),('answered',162,'en','node_search',1),('answered',164,'en','node_search',1),('answered',167,'en','node_search',1),('answered',169,'en','node_search',1),('answered',170,'en','node_search',1),('answered',171,'en','node_search',1),('answered',172,'en','node_search',1),('answered',252,'en','node_search',1),('answered',282,'en','node_search',1),('answered',284,'en','node_search',1),('answered',296,'en','node_search',1),('answered',297,'en','node_search',1),('answered',303,'en','node_search',1),('answered',305,'en','node_search',1),('answered',306,'en','node_search',1),('answered',307,'en','node_search',1),('answered',317,'en','node_search',1),('answered',320,'en','node_search',1),('answered',321,'en','node_search',1),('answered',322,'en','node_search',1),('answered',323,'en','node_search',1),('answered',324,'en','node_search',1),('answered',325,'en','node_search',1),('answered',326,'en','node_search',1),('answered',333,'en','node_search',1),('answered',356,'en','node_search',1),('answered',369,'en','node_search',1),('answered',370,'en','node_search',1),('answered',374,'en','node_search',1),('answered',380,'en','node_search',1),('answered',387,'en','node_search',1),('answered',388,'en','node_search',1),('answered',391,'en','node_search',1),('answered',399,'en','node_search',1),('answered',402,'en','node_search',1),('answered',403,'en','node_search',1),('answered',405,'en','node_search',1),('answered',412,'en','node_search',1),('answered',416,'en','node_search',1),('answered',418,'en','node_search',1),('answered',419,'en','node_search',1),('answered',420,'en','node_search',1),('answered',434,'en','node_search',1),('answered',435,'en','node_search',1),('answered',436,'en','node_search',1),('answered',448,'en','node_search',1),('answered',449,'en','node_search',1),('answered',450,'en','node_search',1),('answered',456,'en','node_search',1),('answered',463,'en','node_search',1),('answered',468,'en','node_search',1),('answered',469,'en','node_search',1),('answered',470,'en','node_search',1),('answered',471,'en','node_search',1),('answered',473,'en','node_search',1),('answered',475,'en','node_search',1),('answered',479,'en','node_search',1),('answered',480,'en','node_search',1),('answered',484,'en','node_search',1),('answered',485,'en','node_search',1),('answered',488,'en','node_search',1),('answered',505,'en','node_search',1),('answered',506,'en','node_search',1),('answered',509,'en','node_search',1),('answered',510,'en','node_search',1),('answered',513,'en','node_search',1),('answered',515,'en','node_search',1),('answered',517,'en','node_search',1),('answered',521,'en','node_search',1),('answered',523,'en','node_search',1),('answered',528,'en','node_search',1),('answered',530,'en','node_search',1),('answered',533,'en','node_search',1),('answered',537,'en','node_search',1),('answered',547,'en','node_search',1),('answered',551,'en','node_search',1.46358),('answered',554,'en','node_search',1),('answered',557,'en','node_search',1),('answered',558,'en','node_search',1),('answered',561,'en','node_search',1),('answered',564,'en','node_search',1),('answered',570,'en','node_search',1),('answered',592,'en','node_search',1),('answered',593,'en','node_search',1),('answered',594,'en','node_search',1),('answered',597,'en','node_search',1),('answered',598,'en','node_search',1),('answered',599,'en','node_search',1),('answered',600,'en','node_search',1),('answered',601,'en','node_search',1),('answered',602,'en','node_search',1),('answered',603,'en','node_search',1),('answered',616,'en','node_search',1),('answered',628,'en','node_search',1),('answered',640,'en','node_search',1),('answered',651,'en','node_search',1),('answered',660,'en','node_search',1),('answered',661,'en','node_search',1),('answered',663,'en','node_search',1),('answered',675,'en','node_search',1),('answered',692,'en','node_search',1),('answered',697,'en','node_search',1),('answered',701,'en','node_search',0.997306),('answered',702,'en','node_search',1),('answered',704,'en','node_search',1),('answered',712,'en','node_search',1),('answered',721,'en','node_search',1),('answered',722,'en','node_search',1),('answered',729,'en','node_search',1),('answered',730,'en','node_search',1),('answered',731,'en','node_search',1),('answered',739,'en','node_search',1),('answered',742,'en','node_search',1),('answered',743,'en','node_search',1),('answered',751,'en','node_search',1),('answered',753,'en','node_search',1),('answered',754,'en','node_search',1),('answered',756,'en','node_search',1),('answered',757,'en','node_search',1),('answered',758,'en','node_search',1),('answered',759,'en','node_search',1),('answered',764,'en','node_search',1),('answered',769,'en','node_search',1),('answered',780,'en','node_search',1),('answered',781,'en','node_search',1),('answered',785,'en','node_search',1),('answered',786,'en','node_search',1),('answered',788,'en','node_search',0.949597),('answered',790,'en','node_search',1),('answered',791,'en','node_search',1),('answered',792,'en','node_search',1),('answered',794,'en','node_search',1),('answered',795,'en','node_search',1),('answered',796,'en','node_search',1),('answered',797,'en','node_search',1),('answered',800,'en','node_search',1),('answered',804,'en','node_search',1),('answered',805,'en','node_search',1),('answered',807,'en','node_search',1),('answered',808,'en','node_search',1),('answered',809,'en','node_search',1),('answered',810,'en','node_search',1),('answered',812,'en','node_search',1),('answered',813,'en','node_search',1),('answered',814,'en','node_search',1),('answered',815,'en','node_search',1),('answered',816,'en','node_search',1),('answered',817,'en','node_search',0.991914),('answered',819,'en','node_search',1),('answered',821,'en','node_search',1),('answered',829,'en','node_search',1),('answered',830,'en','node_search',1),('answered',834,'en','node_search',1),('answered',843,'en','node_search',1),('answered',844,'en','node_search',1),('answered',848,'en','node_search',1),('answered',849,'en','node_search',1),('answered',850,'en','node_search',1),('answered',851,'en','node_search',1),('answered',855,'en','node_search',1),('answered',856,'en','node_search',1),('answered',858,'en','node_search',1),('answered',859,'en','node_search',1),('answered',860,'en','node_search',1),('answered',861,'en','node_search',1),('answered',862,'en','node_search',1),('answered',864,'en','node_search',1),('answered',865,'en','node_search',1),('answered',866,'en','node_search',1),('answered',867,'en','node_search',1),('answered',868,'en','node_search',1),('answered',870,'en','node_search',1),('answered',871,'en','node_search',1),('answered',872,'en','node_search',1),('answered',873,'en','node_search',1),('answered',874,'en','node_search',1),('answered',875,'en','node_search',1),('answered',876,'en','node_search',1),('answered',877,'en','node_search',1),('answered',878,'en','node_search',1),('answered',880,'en','node_search',1),('answered',881,'en','node_search',1),('answered',883,'en','node_search',1),('answered',886,'en','node_search',1),('answered',887,'en','node_search',1),('answered',888,'en','node_search',2),('answered',919,'en','node_search',1),('answered',933,'en','node_search',1),('answered',934,'en','node_search',1),('answered',936,'en','node_search',1),('answered',938,'en','node_search',1),('answered',939,'en','node_search',1),('answered',942,'en','node_search',1),('answered',943,'en','node_search',1),('answered',949,'en','node_search',1),('answered',951,'en','node_search',1),('answered',955,'en','node_search',1),('answered',960,'en','node_search',1),('answered',961,'en','node_search',1),('answered',964,'en','node_search',1),('answered',965,'en','node_search',1),('answered',967,'en','node_search',1),('answered',971,'en','node_search',1),('answered',972,'en','node_search',1),('answered',974,'en','node_search',1),('answered',979,'en','node_search',1),('answered',983,'en','node_search',1),('answered',985,'en','node_search',1),('answered',986,'en','node_search',1),('answered',987,'en','node_search',1),('answered',988,'en','node_search',1),('answered',990,'en','node_search',1),('answered',991,'en','node_search',1),('answered',992,'en','node_search',1),('answered',994,'en','node_search',1),('answered',996,'en','node_search',1),('answered',1010,'en','node_search',0.980874),('answered',1016,'en','node_search',1),('answered',1021,'en','node_search',1),('answered',1032,'en','node_search',1),('answered',1033,'en','node_search',1),('answered',1035,'en','node_search',1),('answered',1037,'en','node_search',1),('answered',1041,'en','node_search',1),('answered',1042,'en','node_search',1),('answered',1047,'en','node_search',1),('answered',1049,'en','node_search',1),('answered',1051,'en','node_search',1),('answered',1055,'en','node_search',1),('answered',1060,'en','node_search',2),('answered',1061,'en','node_search',1),('answering',817,'en','node_search',0.987122),('antibacterial',773,'en','node_search',0.993146),('antibiotic',852,'en','node_search',3.07263),('antibiotic',853,'en','node_search',3.04962),('anticholinergics',773,'en','node_search',0.738408),('anticonvulsant',817,'en','node_search',0.97665),('antidepressant',908,'en','node_search',2.20572),('antidepressants',706,'en','node_search',0.679856),('antidepressants',908,'en','node_search',1.13245),('antifungal',852,'en','node_search',1.53632),('antifungal',853,'en','node_search',1.52725),('antihistamines',773,'en','node_search',0.703756),('antiphishing',889,'en','node_search',4),('antiphishing',968,'en','node_search',8),('antipsychotic',918,'en','node_search',27.9729),('antivirus',52,'en','node_search',1.10135),('antler',869,'en','node_search',3.91445),('antler',959,'en','node_search',1.97685),('antler',1054,'en','node_search',2),('anubha',763,'en','node_search',2),('anup',133,'en','node_search',1),('anurag',472,'en','node_search',16.2334),('anurag',543,'en','node_search',16.7735),('anxiolytic',817,'en','node_search',0.975512),('any',23,'en','node_search',1.47694),('any',53,'en','node_search',2.49953),('any',59,'en','node_search',1),('any',549,'en','node_search',1.99315),('any',551,'en','node_search',1.45876),('any',637,'en','node_search',0.938382),('any',642,'en','node_search',0.72066),('any',643,'en','node_search',0.792123),('any',644,'en','node_search',34.7712),('any',668,'en','node_search',0.882818),('any',669,'en','node_search',1.50531),('any',706,'en','node_search',0.691597),('any',723,'en','node_search',3.81841),('any',728,'en','node_search',0.670377),('any',732,'en','node_search',2),('any',772,'en','node_search',1.42359),('any',817,'en','node_search',4.61315),('any',853,'en','node_search',2.31065),('any',854,'en','node_search',1.25533),('any',902,'en','node_search',1.15731),('any',903,'en','node_search',1.50986),('any',981,'en','node_search',2),('any',1039,'en','node_search',2),('anyone',33,'en','node_search',0.615536),('anyone',668,'en','node_search',1),('anyone',701,'en','node_search',1),('anyone',818,'en','node_search',1.43106),('anyone',918,'en','node_search',0.600219),('anyone',994,'en','node_search',1),('anyone',1010,'en','node_search',1),('anyone',1032,'en','node_search',1),('anything',257,'en','node_search',19),('anything',277,'en','node_search',19),('anything',278,'en','node_search',19),('anything',298,'en','node_search',19),('anything',299,'en','node_search',19),('anything',643,'en','node_search',0.942091),('anything',667,'en','node_search',9.26336),('anything',818,'en','node_search',1.09149),('anytime',723,'en','node_search',1.5573),('anytime',724,'en','node_search',9.43742),('anytime',725,'en','node_search',1),('apart',50,'en','node_search',0.315677),('apart',551,'en','node_search',1.68663),('apart',595,'en','node_search',2),('apart',747,'en','node_search',2),('apart',869,'en','node_search',1.95723),('apart',950,'en','node_search',2),('api',50,'en','node_search',1.56627),('api',53,'en','node_search',1),('api',522,'en','node_search',4),('api',578,'en','node_search',4),('api',653,'en','node_search',2),('api',698,'en','node_search',1.83063),('api',700,'en','node_search',1.98087),('api',798,'en','node_search',1.89608),('api',968,'en','node_search',4),('apis',822,'en','node_search',2),('apis',968,'en','node_search',2),('apogee',472,'en','node_search',16),('apogee',659,'en','node_search',27),('apologize',744,'en','node_search',2),('apoorva',50,'en','node_search',2.20562),('apoorvaedubuk',50,'en','node_search',2.98635),('apoteket',773,'en','node_search',1),('apotheek',907,'en','node_search',1.63837),('apotheke',918,'en','node_search',1),('app',43,'en','node_search',2),('app',52,'en','node_search',5.71702),('app',459,'en','node_search',2),('app',542,'en','node_search',2),('app',914,'en','node_search',2),('app',981,'en','node_search',2),('app',1018,'en','node_search',2),('app',1044,'en','node_search',2),('apparel',52,'en','node_search',0.575885),('apparel',665,'en','node_search',2),('apparently',750,'en','node_search',1.89608),('appbuidlerstribecom',196,'en','node_search',27),('appbuidlerstribecom',200,'en','node_search',27),('appbuidlerstribecom',202,'en','node_search',27),('appbuidlerstribecom',203,'en','node_search',27),('appbuidlerstribecom',243,'en','node_search',27),('appbuidlerstribecom',244,'en','node_search',27),('appbuidlerstribecom',245,'en','node_search',27),('appbuidlerstribecom',246,'en','node_search',27),('appear',644,'en','node_search',0.694251),('appear',854,'en','node_search',1.11699),('appearance',644,'en','node_search',1.66735),('appears',644,'en','node_search',0.70056),('appetite',908,'en','node_search',1.31784),('applicable',644,'en','node_search',3.4787),('applicable',879,'en','node_search',7.48181),('applicants',1002,'en','node_search',1),('application',27,'en','node_search',1),('application',53,'en','node_search',1.86679),('application',113,'en','node_search',11),('application',124,'en','node_search',1),('application',133,'en','node_search',11),('application',172,'en','node_search',11),('application',417,'en','node_search',11),('application',418,'en','node_search',11),('application',435,'en','node_search',1),('application',436,'en','node_search',1),('application',499,'en','node_search',2),('application',517,'en','node_search',11),('application',577,'en','node_search',4),('application',597,'en','node_search',1),('application',636,'en','node_search',1.82016),('application',640,'en','node_search',11),('application',668,'en','node_search',0.591395),('application',742,'en','node_search',1),('application',756,'en','node_search',1),('application',759,'en','node_search',1),('application',790,'en','node_search',11),('application',792,'en','node_search',11),('application',819,'en','node_search',11),('application',835,'en','node_search',11),('application',836,'en','node_search',2),('application',876,'en','node_search',11),('application',877,'en','node_search',11),('application',883,'en','node_search',11),('application',886,'en','node_search',11),('application',898,'en','node_search',2),('application',908,'en','node_search',1.10663),('application',943,'en','node_search',1),('application',955,'en','node_search',11),('application',974,'en','node_search',11),('application',1035,'en','node_search',11),('application',1039,'en','node_search',12),('application',1053,'en','node_search',2),('applications',50,'en','node_search',0.739215),('applications',51,'en','node_search',0.869951),('applications',302,'en','node_search',2),('applications',599,'en','node_search',11),('applications',653,'en','node_search',4),('applications',865,'en','node_search',11),('applications',898,'en','node_search',2),('applications',974,'en','node_search',11),('applications',990,'en','node_search',11),('applications',1021,'en','node_search',11),('applications',1035,'en','node_search',11),('applications',1039,'en','node_search',11),('applied',576,'en','node_search',2),('applies',644,'en','node_search',1.22882),('apply',50,'en','node_search',0.269451),('apply',472,'en','node_search',70),('apply',501,'en','node_search',11),('apply',543,'en','node_search',108),('apply',646,'en','node_search',1),('apply',649,'en','node_search',1),('apply',668,'en','node_search',0.808176),('apply',885,'en','node_search',11),('apply',945,'en','node_search',10.2009),('applying',879,'en','node_search',1),('applyingremember',945,'en','node_search',1),('appreciated',549,'en','node_search',1.99315),('approach',51,'en','node_search',0.902857),('approach',258,'en','node_search',1),('approach',527,'en','node_search',2),('approach',560,'en','node_search',1),('approach',653,'en','node_search',2),('approach',749,'en','node_search',2),('approach',798,'en','node_search',1.89608),('approached',748,'en','node_search',1.86995),('approached',959,'en','node_search',1.97685),('approaching',802,'en','node_search',2),('approaching',869,'en','node_search',1.95723),('approaching',909,'en','node_search',2),('appropriate',644,'en','node_search',1.73573),('appropriate',714,'en','node_search',1.28927),('appropriate',907,'en','node_search',1.41006),('approval',644,'en','node_search',3.08071),('approve',644,'en','node_search',2.22254),('approved',50,'en','node_search',0.690662),('approved',641,'en','node_search',1.2463),('approved',644,'en','node_search',0.725606),('approved',668,'en','node_search',0.845322),('approved',727,'en','node_search',0.993146),('approved',902,'en','node_search',1.19777),('approving',50,'en','node_search',0.285049),('approx',52,'en','node_search',0.549707),('apps',52,'en','node_search',0.461904),('apps',891,'en','node_search',2),('appupsocialnetwork',28,'en','node_search',11),('apr',472,'en','node_search',14.6528),('april',658,'en','node_search',1),('april',701,'en','node_search',1),('april',994,'en','node_search',1),('april',1010,'en','node_search',1),('april',1032,'en','node_search',1),('aqua',1002,'en','node_search',1),('arabic',950,'en','node_search',2),('aravindh',450,'en','node_search',1),('aravindh',451,'en','node_search',28),('aravindh',452,'en','node_search',1),('aravindh',453,'en','node_search',12),('aravindh',454,'en','node_search',1),('aravindh',455,'en','node_search',12),('aravindh',879,'en','node_search',4),('arc',797,'en','node_search',27),('arcana',510,'en','node_search',11),('arcana',701,'en','node_search',11),('arcana',756,'en','node_search',11),('arcana',819,'en','node_search',11),('arcana',821,'en','node_search',11),('arcana',861,'en','node_search',11),('arcana',879,'en','node_search',87.547),('arcana',949,'en','node_search',11),('arcana',951,'en','node_search',11),('arcana',955,'en','node_search',11),('arcana',965,'en','node_search',11),('arcana',971,'en','node_search',11),('arcana',972,'en','node_search',11),('arcana',974,'en','node_search',11),('arcana',986,'en','node_search',11),('arcana',988,'en','node_search',11),('arcana',992,'en','node_search',11),('arcana',994,'en','node_search',11),('arcana',996,'en','node_search',11),('arcana',1010,'en','node_search',11),('arcana',1016,'en','node_search',11),('arcana',1021,'en','node_search',11),('arcana',1035,'en','node_search',11),('arcana',1037,'en','node_search',11),('arcana',1042,'en','node_search',11),('arcana',1047,'en','node_search',11),('arcana',1061,'en','node_search',11),('arcananetwork',879,'en','node_search',12),('arcfinancehq',797,'en','node_search',11),('architecture',54,'en','node_search',1),('architecture',57,'en','node_search',1),('architecture',259,'en','node_search',11),('architecture',1039,'en','node_search',11),('arcu',131,'en','node_search',1.78503),('ardaerturk',1041,'en','node_search',1),('are',23,'en','node_search',11.1205),('are',27,'en','node_search',1),('are',28,'en','node_search',3.7592),('are',33,'en','node_search',11.6961),('are',43,'en','node_search',3.92246),('are',46,'en','node_search',1),('are',50,'en','node_search',19.3554),('are',51,'en','node_search',4.71961),('are',52,'en','node_search',16.5358),('are',53,'en','node_search',2.70791),('are',54,'en','node_search',2),('are',56,'en','node_search',10.1052),('are',57,'en','node_search',1),('are',59,'en','node_search',3.62664),('are',196,'en','node_search',1),('are',258,'en','node_search',1),('are',301,'en','node_search',11),('are',432,'en','node_search',5.80247),('are',459,'en','node_search',2),('are',472,'en','node_search',25.8099),('are',499,'en','node_search',2),('are',508,'en','node_search',4),('are',514,'en','node_search',30),('are',526,'en','node_search',10),('are',527,'en','node_search',4),('are',534,'en','node_search',3.83574),('are',539,'en','node_search',1),('are',542,'en','node_search',6),('are',543,'en','node_search',26.1103),('are',549,'en','node_search',7.97258),('are',551,'en','node_search',8.07375),('are',636,'en','node_search',3.78545),('are',637,'en','node_search',2.58811),('are',638,'en','node_search',1.45434),('are',641,'en','node_search',2.25964),('are',642,'en','node_search',2.32688),('are',643,'en','node_search',3.02436),('are',644,'en','node_search',21.9532),('are',646,'en','node_search',2),('are',647,'en','node_search',1),('are',653,'en','node_search',4),('are',662,'en','node_search',2),('are',665,'en','node_search',14),('are',666,'en','node_search',2),('are',668,'en','node_search',2.64488),('are',669,'en','node_search',6.06419),('are',698,'en','node_search',5.34022),('are',701,'en','node_search',2),('are',705,'en','node_search',2.53225),('are',706,'en','node_search',2.41293),('are',713,'en','node_search',2),('are',714,'en','node_search',2.46355),('are',715,'en','node_search',39.1826),('are',716,'en','node_search',2.67038),('are',717,'en','node_search',1.52295),('are',718,'en','node_search',4),('are',720,'en','node_search',2),('are',723,'en','node_search',5.3539),('are',725,'en','node_search',0.740689),('are',726,'en','node_search',1.39651),('are',727,'en','node_search',1.27784),('are',728,'en','node_search',2.16923),('are',741,'en','node_search',2),('are',744,'en','node_search',2),('are',745,'en','node_search',6),('are',750,'en','node_search',7.5843),('are',763,'en','node_search',2),('are',766,'en','node_search',2),('are',770,'en','node_search',8.10978),('are',771,'en','node_search',6.91277),('are',772,'en','node_search',0.553478),('are',773,'en','node_search',2.30561),('are',788,'en','node_search',15),('are',798,'en','node_search',1.89608),('are',817,'en','node_search',5.41373),('are',818,'en','node_search',1.29592),('are',833,'en','node_search',8),('are',852,'en','node_search',4.93734),('are',853,'en','node_search',1.37585),('are',854,'en','node_search',4.94797),('are',879,'en','node_search',5),('are',889,'en','node_search',2),('are',892,'en','node_search',4),('are',893,'en','node_search',2),('are',900,'en','node_search',4),('are',902,'en','node_search',2.7496),('are',903,'en','node_search',5.73851),('are',907,'en','node_search',5.37042),('are',908,'en','node_search',3.69051),('are',909,'en','node_search',2),('are',913,'en','node_search',2),('are',916,'en','node_search',6),('are',917,'en','node_search',3.50288),('are',918,'en','node_search',0.691597),('are',931,'en','node_search',4),('are',935,'en','node_search',11),('are',944,'en','node_search',3.85486),('are',945,'en','node_search',2.98087),('are',950,'en','node_search',2),('are',956,'en','node_search',6),('are',957,'en','node_search',4),('are',970,'en','node_search',1.9496),('are',977,'en','node_search',4),('are',982,'en','node_search',2),('are',994,'en','node_search',2),('are',1002,'en','node_search',1),('are',1010,'en','node_search',2),('are',1018,'en','node_search',2),('are',1031,'en','node_search',4),('are',1032,'en','node_search',2),('are',1040,'en','node_search',2),('are',1057,'en','node_search',2),('are',1060,'en','node_search',2),('area',526,'en','node_search',2),('area',644,'en','node_search',0.991013),('area',669,'en','node_search',0.661163),('area',723,'en','node_search',1.4467),('area',817,'en','node_search',2.15655),('area',903,'en','node_search',1.29719),('areas',644,'en','node_search',2.2111),('areas',917,'en','node_search',0.899454),('arefze',463,'en','node_search',11),('aren',542,'en','node_search',2),('aren',643,'en','node_search',0.615536),('aren',666,'en','node_search',2),('aren',667,'en','node_search',8.96931),('areshi19',403,'en','node_search',1),('areyan1412',120,'en','node_search',1),('argentina',917,'en','node_search',1),('aricept',667,'en','node_search',754.097),('aricept',668,'en','node_search',130),('aris',965,'en','node_search',1),('aris',966,'en','node_search',28),('arise',644,'en','node_search',0.696036),('arise',773,'en','node_search',0.610858),('arising',644,'en','node_search',1.83052),('arkansas',641,'en','node_search',1.51909),('arkansas',642,'en','node_search',1),('arkansas',726,'en','node_search',0.98493),('arkansas',770,'en','node_search',8.57583),('arkansas',771,'en','node_search',1.48839),('arkansas',772,'en','node_search',0.96498),('arkasg',1051,'en','node_search',1),('arlington',638,'en','node_search',1),('arm',958,'en','node_search',1),('armstrong',658,'en','node_search',1),('around',23,'en','node_search',0.558589),('around',28,'en','node_search',0.869951),('around',33,'en','node_search',1.32641),('around',43,'en','node_search',1),('around',52,'en','node_search',0.528135),('around',301,'en','node_search',1),('around',534,'en','node_search',1.92743),('around',573,'en','node_search',2),('around',636,'en','node_search',1.89272),('around',641,'en','node_search',1.36143),('around',643,'en','node_search',1.10593),('around',644,'en','node_search',0.707987),('around',648,'en','node_search',1),('around',667,'en','node_search',8.92237),('around',669,'en','node_search',0.552215),('around',715,'en','node_search',9.629),('around',726,'en','node_search',0.674137),('around',740,'en','node_search',1),('around',798,'en','node_search',3.79215),('around',908,'en','node_search',1.21),('around',959,'en','node_search',1.97416),('around',970,'en','node_search',1.9496),('around',1054,'en','node_search',2),('around',1060,'en','node_search',2),('array',770,'en','node_search',8.19453),('arrest',668,'en','node_search',1),('arrest',818,'en','node_search',1.43447),('arrived',993,'en','node_search',2),('art',889,'en','node_search',6),('art',968,'en','node_search',2),('article',59,'en','node_search',0.689612),('article',643,'en','node_search',0.749958),('article',724,'en','node_search',9.20912),('article',832,'en','node_search',2),('article',890,'en','node_search',2),('article',908,'en','node_search',1.03447),('article',922,'en','node_search',4),('articles',890,'en','node_search',2),('articulation',945,'en','node_search',1),('artificial',551,'en','node_search',1.68257),('artist',46,'en','node_search',1),('artist',50,'en','node_search',0.27687),('artist',989,'en','node_search',2),('artistic',507,'en','node_search',2),('artists',57,'en','node_search',1),('artists',59,'en','node_search',0.784336),('artists',652,'en','node_search',2),('artists',747,'en','node_search',2),('arts',50,'en','node_search',0.295831),('artwork',644,'en','node_search',0.714685),('arulprakash',106,'en','node_search',1),('arweave',1002,'en','node_search',1),('arya',129,'en','node_search',1),('ascnsa',274,'en','node_search',2),('ashp',705,'en','node_search',0.63333),('ashumit02',973,'en','node_search',1),('asia',23,'en','node_search',2.62506),('asia',557,'en','node_search',27),('asian',23,'en','node_search',1.17596),('asif',369,'en','node_search',1),('ask',642,'en','node_search',0.618696),('ask',643,'en','node_search',0.630018),('ask',644,'en','node_search',3.00053),('ask',667,'en','node_search',8.9879),('ask',705,'en','node_search',0.662985),('ask',817,'en','node_search',1.38186),('ask',902,'en','node_search',1.48563),('ask',908,'en','node_search',1.19543),('asked',52,'en','node_search',0.430168),('asked',397,'en','node_search',2),('asked',551,'en','node_search',1.7017),('asked',852,'en','node_search',1.32844),('asked',907,'en','node_search',4.36129),('asked',1034,'en','node_search',2),('asked',1060,'en','node_search',2),('asking',905,'en','node_search',2),('aspect',713,'en','node_search',2),('aspiring',770,'en','node_search',8.19933),('assembled',636,'en','node_search',1.89272),('assembled',945,'en','node_search',1),('assess',637,'en','node_search',1),('assessments',50,'en','node_search',1.30863),('asset',53,'en','node_search',2),('asset',59,'en','node_search',3.57383),('asset',391,'en','node_search',27),('asset',392,'en','node_search',11),('asset',393,'en','node_search',11),('asset',644,'en','node_search',0.511298),('asset',1039,'en','node_search',1),('assetmantle',981,'en','node_search',2),('assetmantlenotionsite',981,'en','node_search',2),('assets',23,'en','node_search',0.569105),('assets',46,'en','node_search',1),('assets',53,'en','node_search',5.26476),('assets',54,'en','node_search',1),('assets',56,'en','node_search',1),('assets',59,'en','node_search',1.7717),('assets',561,'en','node_search',11),('assets',750,'en','node_search',1.87695),('assets',841,'en','node_search',2),('assets',842,'en','node_search',2),('assigning',905,'en','node_search',2),('assist',644,'en','node_search',0.469537),('assist',727,'en','node_search',0.595774),('assist',852,'en','node_search',1.10143),('assistance',50,'en','node_search',1),('assistance',644,'en','node_search',1.22882),('assistance',706,'en','node_search',1),('assistance',908,'en','node_search',1.11447),('assistant',50,'en','node_search',0.60322),('assistant',669,'en','node_search',0.676032),('assisting',1056,'en','node_search',2),('associated',33,'en','node_search',0.687638),('associated',551,'en','node_search',1.7017),('associated',908,'en','node_search',1.43786),('associates',716,'en','node_search',0.676032),('associations',644,'en','node_search',1.52924),('associations',724,'en','node_search',18.4489),('associations',903,'en','node_search',2.72791),('assume',644,'en','node_search',1.69171),('assumed',723,'en','node_search',1.13595),('assumed',918,'en','node_search',0.58995),('assuming',744,'en','node_search',2),('asthma',773,'en','node_search',4.43097),('astounding',56,'en','node_search',0.892724),('atal',649,'en','node_search',3),('ateneo',641,'en','node_search',1.39222),('ateneo',726,'en','node_search',0.927431),('ateneo',852,'en','node_search',1.43577),('ateneo',907,'en','node_search',1.63837),('ateneo',918,'en','node_search',0.920273),('atharva',121,'en','node_search',1),('atharvap',485,'en','node_search',1),('atharvap',526,'en','node_search',54),('atharvap',527,'en','node_search',54),('athena',959,'en','node_search',1.97685),('ativan',643,'en','node_search',1),('atlantian001',51,'en','node_search',8.86),('atlantiannotionsite',51,'en','node_search',11),('atlantis',51,'en','node_search',27),('atleast',763,'en','node_search',2),('attaching',50,'en','node_search',0.913226),('attaching',666,'en','node_search',2),('attachments',817,'en','node_search',1.02945),('attend',945,'en','node_search',1),('attendance',945,'en','node_search',1),('attended',486,'en','node_search',2),('attended',641,'en','node_search',1.22909),('attended',668,'en','node_search',0.824901),('attended',765,'en','node_search',2),('attendees',483,'en','node_search',1),('attention',56,'en','node_search',0.830633),('attention',59,'en','node_search',0.942091),('attention',508,'en','node_search',2),('attract',432,'en','node_search',1.94583),('attracted',551,'en','node_search',1.7017),('attracting',33,'en','node_search',0.759465),('attributable',641,'en','node_search',1.19895),('attributable',818,'en','node_search',1.25882),('attributable',918,'en','node_search',0.72066),('auction',23,'en','node_search',1),('auctor',131,'en','node_search',0.805455),('audience',28,'en','node_search',1),('audience',33,'en','node_search',0.638366),('audience',43,'en','node_search',2),('audience',52,'en','node_search',1.95529),('audience',53,'en','node_search',0.857458),('audience',748,'en','node_search',3.7399),('audiences',56,'en','node_search',1),('audit',766,'en','node_search',2),('audit',910,'en','node_search',4),('audius',46,'en','node_search',1),('audius',54,'en','node_search',1),('audius',57,'en','node_search',1),('aug',472,'en','node_search',15),('aug',543,'en','node_search',15),('aug',945,'en','node_search',1.67879),('augmented',748,'en','node_search',1.86995),('augmio',91,'en','node_search',27),('augmiocom',91,'en','node_search',1),('august',647,'en','node_search',1),('august',728,'en','node_search',0.655756),('august',904,'en','node_search',2),('august',918,'en','node_search',0.687638),('august',945,'en','node_search',1),('aum',970,'en','node_search',1.9496),('aurora',1039,'en','node_search',11),('australia',638,'en','node_search',1),('australia',643,'en','node_search',2),('australia',669,'en','node_search',1),('australia',714,'en','node_search',3.13288),('australia',715,'en','node_search',19.9357),('australia',716,'en','node_search',2),('australia',717,'en','node_search',2),('australia',727,'en','node_search',1),('australia',728,'en','node_search',0.997306),('australia',917,'en','node_search',2),('austria',637,'en','node_search',1),('austria',638,'en','node_search',1),('austria',770,'en','node_search',8.57583),('austria',771,'en','node_search',1.49892),('austria',772,'en','node_search',1),('auth',879,'en','node_search',7.8289),('auth',981,'en','node_search',2),('authentic',53,'en','node_search',0.664818),('authenticated',879,'en','node_search',4),('authentication',981,'en','node_search',2),('authenticity',53,'en','node_search',3),('author',717,'en','node_search',0.759465),('authorities',644,'en','node_search',0.513221),('authorities',715,'en','node_search',9.78708),('authority',50,'en','node_search',0.345089),('authority',57,'en','node_search',2),('authority',644,'en','node_search',0.98196),('authorize',644,'en','node_search',0.847514),('authorized',514,'en','node_search',30),('authors',43,'en','node_search',5),('authors',890,'en','node_search',2),('autify',172,'en','node_search',28),('autify',665,'en','node_search',2),('autify',774,'en','node_search',12),('autify',775,'en','node_search',1),('autify',776,'en','node_search',1),('autifynetwork',172,'en','node_search',11),('autifynetwork',665,'en','node_search',52),('autifynetwork',774,'en','node_search',27),('autifynetwork',776,'en','node_search',11),('auto',899,'en','node_search',2),('automate',644,'en','node_search',0.467726),('automated',50,'en','node_search',0.524706),('automated',432,'en','node_search',1.94583),('automated',551,'en','node_search',1.54404),('automated',638,'en','node_search',0.652202),('automated',719,'en','node_search',2),('automates',788,'en','node_search',15),('automatically',472,'en','node_search',16),('automatically',543,'en','node_search',16),('automatically',644,'en','node_search',0.61496),('automatically',662,'en','node_search',2),('automatically',1002,'en','node_search',1),('automating',1002,'en','node_search',1),('automating',1056,'en','node_search',2),('automation',798,'en','node_search',3.74555),('automotive',665,'en','node_search',2),('avail',52,'en','node_search',0.736141),('availability',641,'en','node_search',1.19703),('availability',818,'en','node_search',1.25662),('availability',852,'en','node_search',1.53632),('availability',853,'en','node_search',1.54232),('availability',918,'en','node_search',0.718502),('available',50,'en','node_search',0.643214),('available',526,'en','node_search',2),('available',638,'en','node_search',1),('available',641,'en','node_search',1.227),('available',643,'en','node_search',1),('available',644,'en','node_search',0.663576),('available',668,'en','node_search',0.822065),('available',669,'en','node_search',0.766757),('available',705,'en','node_search',0.707906),('available',714,'en','node_search',1.56644),('available',715,'en','node_search',9.96783),('available',716,'en','node_search',1),('available',723,'en','node_search',3.11461),('available',724,'en','node_search',18.8207),('available',725,'en','node_search',2),('available',763,'en','node_search',2),('available',771,'en','node_search',1.47137),('available',773,'en','node_search',0.591395),('available',833,'en','node_search',2),('availablemedstop',667,'en','node_search',18.6199),('avalanche',778,'en','node_search',11),('avalanche',973,'en','node_search',11),('avalanche',1039,'en','node_search',11),('avatar',989,'en','node_search',2),('avengers',636,'en','node_search',1.89272),('avenues',23,'en','node_search',0.945829),('average',551,'en','node_search',1.42453),('average',641,'en','node_search',1.19323),('average',642,'en','node_search',0.727213),('average',643,'en','node_search',0.659351),('average',705,'en','node_search',0.781775),('average',853,'en','node_search',1.25868),('average',854,'en','node_search',1.54111),('avg',53,'en','node_search',0.640063),('avg',486,'en','node_search',2),('avg',970,'en','node_search',1.9496),('avian',637,'en','node_search',0.733888),('avian',642,'en','node_search',0.628375),('avian',852,'en','node_search',1.13803),('avian',903,'en','node_search',1.19779),('avid',43,'en','node_search',1),('aviraj',82,'en','node_search',11),('aviraj',170,'en','node_search',11),('aviraj',594,'en','node_search',11),('aviraj',603,'en','node_search',11),('aviraj',797,'en','node_search',11),('aviraj',955,'en','node_search',11),('avirajkhare00',994,'en','node_search',1),('avirajkhare00',1018,'en','node_search',28),('avirajkhare00',1040,'en','node_search',28),('avirajkhare00',1057,'en','node_search',54),('avirajkhare00',1060,'en','node_search',28),('avoid',668,'en','node_search',0.931053),('avoid',669,'en','node_search',0.839384),('avoid',725,'en','node_search',0.674137),('avoid',735,'en','node_search',2),('avoiding',817,'en','node_search',1.10478),('avowed',705,'en','node_search',0.722831),('avwnzw6sts',819,'en','node_search',11),('awaited',632,'en','node_search',2),('award',50,'en','node_search',1.3607),('award',956,'en','node_search',2),('awards',50,'en','node_search',0.496787),('aware',23,'en','node_search',0.63167),('aware',56,'en','node_search',1),('aware',644,'en','node_search',0.921941),('awareness',637,'en','node_search',0.909743),('awareness',646,'en','node_search',1),('awareness',724,'en','node_search',9.2768),('awareness',748,'en','node_search',1.7694),('away',667,'en','node_search',9.12363),('away',668,'en','node_search',0.588512),('away',817,'en','node_search',1.40803),('away',852,'en','node_search',1.31302),('away',944,'en','node_search',1.88852),('away',954,'en','node_search',2),('awesome',196,'en','node_search',1),('awesome',636,'en','node_search',1.89272),('awkquarian2',830,'en','node_search',1),('aws',897,'en','node_search',2),('aws',970,'en','node_search',3.89919),('aws',998,'en','node_search',27),('axelar',945,'en','node_search',27),('axelar',971,'en','node_search',11),('axelar',972,'en','node_search',11),('axelar',974,'en','node_search',11),('axelar',979,'en','node_search',11),('axelar',988,'en','node_search',11),('axelar',992,'en','node_search',11),('axelar',996,'en','node_search',11),('axelar',1021,'en','node_search',11),('axelar',1039,'en','node_search',29),('axelarcore',1039,'en','node_search',11),('axelarlocaldev',1039,'en','node_search',1),('axelarnetwork',945,'en','node_search',1),('axelarnetwork',1039,'en','node_search',34),('axelarscanio',1039,'en','node_search',1),('axie',913,'en','node_search',2),('ayala',717,'en','node_search',0.672252),('ayala',818,'en','node_search',1.14715),('azap',876,'en','node_search',27),('azelaic',773,'en','node_search',2),('azim',50,'en','node_search',0.650439),('b2082',817,'en','node_search',1.45081),('b2b',50,'en','node_search',2.77146),('b2b',51,'en','node_search',0.860547),('b2b',124,'en','node_search',11),('b2b',172,'en','node_search',11),('b2b',302,'en','node_search',11),('b2b',305,'en','node_search',11),('b2b',320,'en','node_search',11),('b2b',323,'en','node_search',11),('b2b',463,'en','node_search',11),('b2b',475,'en','node_search',11),('b2b',485,'en','node_search',11),('b2b',488,'en','node_search',11),('b2b',505,'en','node_search',11),('b2b',515,'en','node_search',11),('b2b',533,'en','node_search',11),('b2b',542,'en','node_search',2),('b2b',547,'en','node_search',11),('b2b',600,'en','node_search',11),('b2b',603,'en','node_search',11),('b2b',665,'en','node_search',2),('b2b',730,'en','node_search',11),('b2b',731,'en','node_search',11),('b2b',739,'en','node_search',11),('b2b',790,'en','node_search',11),('b2b',795,'en','node_search',11),('b2b',797,'en','node_search',11),('b2b',835,'en','node_search',11),('b2b',856,'en','node_search',11),('b2b',860,'en','node_search',11),('b2b',871,'en','node_search',11),('b2b',873,'en','node_search',11),('b2b',877,'en','node_search',11),('b2b',886,'en','node_search',11),('b2b',954,'en','node_search',2),('b2b',968,'en','node_search',4),('b2b2c',133,'en','node_search',11),('b2b2c',321,'en','node_search',11),('b2b2c',488,'en','node_search',11),('b2b2c',506,'en','node_search',11),('b2b2c',513,'en','node_search',11),('b2b2c',515,'en','node_search',11),('b2b2c',523,'en','node_search',11),('b2b2c',528,'en','node_search',11),('b2b2c',616,'en','node_search',11),('b2b2c',661,'en','node_search',11),('b2b2c',729,'en','node_search',11),('b2b2c',731,'en','node_search',11),('b2b2c',788,'en','node_search',1),('b2c',51,'en','node_search',0.857458),('b2c',52,'en','node_search',0.63167),('b2c',542,'en','node_search',2),('baby',642,'en','node_search',0.851346),('baby',771,'en','node_search',1.40354),('bachelors',50,'en','node_search',0.609315),('back',50,'en','node_search',0.336645),('back',534,'en','node_search',1.92743),('back',636,'en','node_search',1.89272),('back',646,'en','node_search',1),('back',728,'en','node_search',0.792123),('back',817,'en','node_search',2.62007),('back',904,'en','node_search',2),('back',1031,'en','node_search',4),('backed',28,'en','node_search',1),('backend',33,'en','node_search',0.507159),('backend',53,'en','node_search',0.733888),('backend',989,'en','node_search',2),('backend',1036,'en','node_search',2),('backfired',750,'en','node_search',1.89608),('background',50,'en','node_search',0.28668),('background',905,'en','node_search',2),('backgroundcolor',472,'en','node_search',1),('backgroundcolor',543,'en','node_search',1),('backgrounds',28,'en','node_search',0.993146),('backtesting',869,'en','node_search',1.95723),('bacteria',716,'en','node_search',1.32786),('bacteria1',716,'en','node_search',0.655756),('bad',636,'en','node_search',1.89272),('badolashubham9',171,'en','node_search',1),('bajjuri6',986,'en','node_search',1),('balaji',658,'en','node_search',1),('balaji',987,'en','node_search',1),('balance',43,'en','node_search',0.909743),('balanced',551,'en','node_search',1.56225),('ballot',1046,'en','node_search',2),('baltimore',852,'en','node_search',1.53632),('baltimore',853,'en','node_search',1.51917),('bana',245,'en','node_search',2),('bandwidth',698,'en','node_search',1.83063),('bangalore',658,'en','node_search',1),('bangalore',900,'en','node_search',2),('bangalore',945,'en','node_search',1),('bank',271,'en','node_search',1),('bank',335,'en','node_search',1),('bank',411,'en','node_search',1),('bank',453,'en','node_search',1),('bank',455,'en','node_search',1),('bank',581,'en','node_search',1),('bank',607,'en','node_search',1),('bank',609,'en','node_search',1),('bank',611,'en','node_search',1),('bank',613,'en','node_search',1),('bank',615,'en','node_search',1),('bank',840,'en','node_search',1),('bank',853,'en','node_search',1.23994),('bank',968,'en','node_search',2),('bank',1007,'en','node_search',1),('bank',1012,'en','node_search',1),('bank',1015,'en','node_search',1),('banking',306,'en','node_search',11),('banks',637,'en','node_search',0.953396),('banners',763,'en','node_search',2),('banners',914,'en','node_search',2),('banyan',717,'en','node_search',0.736141),('bar',945,'en','node_search',1),('barbadensis',773,'en','node_search',0.830633),('barclays',898,'en','node_search',2),('bargain',726,'en','node_search',0.687638),('bargain',772,'en','node_search',0.659351),('bargain',917,'en','node_search',1),('barley',773,'en','node_search',1),('barrix',515,'en','node_search',28),('bars',643,'en','node_search',1),('bars',669,'en','node_search',1),('bars',770,'en','node_search',8.46856),('bars',771,'en','node_search',1.57864),('bars',772,'en','node_search',1),('bars',818,'en','node_search',2.94743),('bars',907,'en','node_search',1.63837),('bars',917,'en','node_search',2),('base',23,'en','node_search',3.262),('base',59,'en','node_search',0.794753),('based',33,'en','node_search',1),('based',43,'en','node_search',1),('based',46,'en','node_search',1),('based',50,'en','node_search',3.75282),('based',53,'en','node_search',1),('based',54,'en','node_search',1),('based',57,'en','node_search',2),('based',259,'en','node_search',11),('based',508,'en','node_search',2),('based',564,'en','node_search',11),('based',639,'en','node_search',2),('based',644,'en','node_search',0.465063),('based',646,'en','node_search',1),('based',719,'en','node_search',2),('based',745,'en','node_search',2),('based',905,'en','node_search',2),('based',929,'en','node_search',2),('based',944,'en','node_search',1.92743),('based',1054,'en','node_search',2),('based',1056,'en','node_search',2),('bases',668,'en','node_search',0.640063),('bases',726,'en','node_search',0.613969),('bases',772,'en','node_search',0.580033),('bases',853,'en','node_search',1.13663),('basic',52,'en','node_search',1),('basic',642,'en','node_search',0.689612),('basic',643,'en','node_search',0.548462),('basic',646,'en','node_search',3),('basic',667,'en','node_search',8.88999),('basic',669,'en','node_search',0.522445),('basic',705,'en','node_search',0.729424),('basic',717,'en','node_search',0.597248),('basic',727,'en','node_search',0.72066),('basic',798,'en','node_search',1.89608),('basic',1040,'en','node_search',4),('basically',717,'en','node_search',0.691597),('basically',908,'en','node_search',1.47262),('basingstoke',669,'en','node_search',1),('basis',907,'en','node_search',1.33196),('basis',945,'en','node_search',1),('basis',1057,'en','node_search',2),('basketo',132,'en','node_search',27),('basketo',883,'en','node_search',27),('baskets',551,'en','node_search',3.1094),('bathroom',715,'en','node_search',9.81918),('battlebrains',866,'en','node_search',38),('battlebrains',875,'en','node_search',38),('bazaar',50,'en','node_search',0.7935),('bdatagray',135,'en','node_search',27),('bdatagray',603,'en','node_search',38),('bdatagray',604,'en','node_search',11),('bdatagray',605,'en','node_search',11),('bdatagraycom',135,'en','node_search',1),('bdatagraycom',603,'en','node_search',1),('bdatagraycom',604,'en','node_search',28),('bdatagraycom',605,'en','node_search',28),('bdatagraycom',606,'en','node_search',1),('bdatagraycom',607,'en','node_search',12),('bdatagraycom',608,'en','node_search',1),('bdatagraycom',609,'en','node_search',12),('bdatagraycom',610,'en','node_search',1),('bdatagraycom',611,'en','node_search',12),('bdatagraycom',612,'en','node_search',1),('bdatagraycom',613,'en','node_search',12),('bdatagraycom',614,'en','node_search',1),('bdatagraycom',615,'en','node_search',12),('bdatagraycom',653,'en','node_search',54),('bdt',447,'en','node_search',27),('beacons',644,'en','node_search',0.568696),('bear',763,'en','node_search',2),('bear',892,'en','node_search',2),('beat',651,'en','node_search',27),('became',724,'en','node_search',9.18738),('became',771,'en','node_search',1.31029),('became',852,'en','node_search',1.22991),('became',902,'en','node_search',1.30531),('because',27,'en','node_search',0.938382),('because',33,'en','node_search',0.902857),('because',551,'en','node_search',3.08935),('because',638,'en','node_search',0.889397),('because',643,'en','node_search',0.839384),('because',669,'en','node_search',0.747619),('because',706,'en','node_search',0.781775),('because',715,'en','node_search',9.6096),('because',716,'en','node_search',0.685676),('because',717,'en','node_search',0.606252),('because',726,'en','node_search',2.20471),('because',750,'en','node_search',3.79215),('because',772,'en','node_search',2.22348),('because',853,'en','node_search',1.13517),('because',902,'en','node_search',1.16013),('because',903,'en','node_search',1.32483),('because',908,'en','node_search',1.05308),('because',918,'en','node_search',0.827757),('because',1001,'en','node_search',4),('because',1018,'en','node_search',2),('because',1031,'en','node_search',2),('become',638,'en','node_search',1),('become',643,'en','node_search',1.30713),('become',644,'en','node_search',0.922153),('become',669,'en','node_search',1.26953),('become',723,'en','node_search',1.5573),('become',724,'en','node_search',18.5863),('become',725,'en','node_search',2.49644),('become',726,'en','node_search',0.78951),('become',770,'en','node_search',8.09604),('become',771,'en','node_search',2.39912),('become',772,'en','node_search',1.47369),('become',818,'en','node_search',1.13034),('become',853,'en','node_search',1.0958),('become',903,'en','node_search',1.19451),('become',917,'en','node_search',0.705825),('becomes',432,'en','node_search',1.94583),('becomes',646,'en','node_search',1),('becomes',717,'en','node_search',0.816452),('becomes',918,'en','node_search',0.774192),('becoming',50,'en','node_search',1.46689),('becoming',644,'en','node_search',0.459083),('becoming',714,'en','node_search',1.34567),('becoming',716,'en','node_search',0.839384),('becoming',770,'en','node_search',8.25377),('becoming',853,'en','node_search',1.2853),('bedford',854,'en','node_search',1.54111),('been',23,'en','node_search',0.697623),('been',33,'en','node_search',1.28545),('been',50,'en','node_search',1.97703),('been',53,'en','node_search',0.794753),('been',54,'en','node_search',1),('been',642,'en','node_search',0.749958),('been',643,'en','node_search',0.557303),('been',668,'en','node_search',0.712106),('been',669,'en','node_search',0.530446),('been',705,'en','node_search',0.816452),('been',715,'en','node_search',9.64197),('been',717,'en','node_search',0.609315),('been',741,'en','node_search',2),('been',748,'en','node_search',1.86995),('been',771,'en','node_search',2.78282),('been',818,'en','node_search',2.41426),('been',854,'en','node_search',1.37755),('been',914,'en','node_search',2),('been',926,'en','node_search',2),('been',980,'en','node_search',2),('been',1034,'en','node_search',2),('before',46,'en','node_search',1),('before',50,'en','node_search',0.335279),('before',636,'en','node_search',1.89272),('before',638,'en','node_search',0.857458),('before',643,'en','node_search',0.902857),('before',644,'en','node_search',0.492075),('before',667,'en','node_search',9.21625),('before',713,'en','node_search',2),('before',714,'en','node_search',1.4301),('before',720,'en','node_search',2),('before',744,'en','node_search',2),('before',770,'en','node_search',8.32814),('before',772,'en','node_search',0.640063),('before',894,'en','node_search',2),('before',895,'en','node_search',2),('before',917,'en','node_search',0.747619),('began',908,'en','node_search',0.996657),('begin',644,'en','node_search',1.05658),('begin',700,'en','node_search',1.98087),('begin',714,'en','node_search',1.42699),('begin',908,'en','node_search',1.11766),('beginning',641,'en','node_search',1.19134),('beginning',642,'en','node_search',0.725015),('beginning',705,'en','node_search',0.779231),('beginning',716,'en','node_search',0.648686),('beginning',728,'en','node_search',0.59873),('beginning',853,'en','node_search',1.25654),('beginning',902,'en','node_search',1.193),('behalf',644,'en','node_search',1.53924),('behalf',669,'en','node_search',0.749958),('behavior',714,'en','node_search',1.51983),('behavior',723,'en','node_search',1.47404),('behavioral',644,'en','node_search',1.86822),('behind',301,'en','node_search',1),('behind',551,'en','node_search',1.64753),('being',23,'en','node_search',0.725015),('being',50,'en','node_search',1.1104),('being',259,'en','node_search',1),('being',508,'en','node_search',2),('being',526,'en','node_search',2),('being',527,'en','node_search',2),('being',529,'en','node_search',2),('being',636,'en','node_search',1.813),('being',641,'en','node_search',1.25978),('being',642,'en','node_search',1.46296),('being',644,'en','node_search',2.97501),('being',649,'en','node_search',1),('being',667,'en','node_search',9.01578),('being',705,'en','node_search',1.58649),('being',714,'en','node_search',3.00315),('being',717,'en','node_search',0.648686),('being',719,'en','node_search',2),('being',723,'en','node_search',1.49568),('being',724,'en','node_search',9.07075),('being',726,'en','node_search',1.36492),('being',727,'en','node_search',1.56468),('being',770,'en','node_search',24.4776),('being',902,'en','node_search',1.21256),('being',908,'en','node_search',0.995627),('being',918,'en','node_search',0.645209),('being',1060,'en','node_search',2),('belgrade',904,'en','node_search',2),('belgrade',1034,'en','node_search',2),('belief',646,'en','node_search',2),('belief',647,'en','node_search',1),('beliefdao',30,'en','node_search',15),('beliefdao',32,'en','node_search',4),('beliefdao',41,'en','node_search',4),('beliefdao',45,'en','node_search',15),('beliefdao',48,'en','node_search',4),('beliefdao',49,'en','node_search',4),('beliefdao',55,'en','node_search',4),('beliefdao',58,'en','node_search',4),('beliefdao',60,'en','node_search',4),('beliefdao',61,'en','node_search',4),('beliefdao',62,'en','node_search',4),('beliefdao',63,'en','node_search',4),('beliefdao',65,'en','node_search',4),('beliefdao',66,'en','node_search',4),('beliefdao',67,'en','node_search',4),('beliefdao',68,'en','node_search',4),('beliefdao',69,'en','node_search',4),('beliefdao',70,'en','node_search',4),('beliefdao',71,'en','node_search',4),('beliefdao',72,'en','node_search',4),('beliefdao',73,'en','node_search',4),('beliefdao',74,'en','node_search',4),('beliefdao',75,'en','node_search',4),('beliefdao',76,'en','node_search',4),('beliefdao',77,'en','node_search',4),('beliefdao',78,'en','node_search',4),('beliefdao',79,'en','node_search',4),('beliefdao',80,'en','node_search',4),('beliefdao',81,'en','node_search',4),('beliefdao',82,'en','node_search',4),('beliefdao',83,'en','node_search',4),('beliefdao',84,'en','node_search',4),('beliefdao',85,'en','node_search',4),('beliefdao',86,'en','node_search',4),('beliefdao',87,'en','node_search',15),('beliefdao',88,'en','node_search',4),('beliefdao',89,'en','node_search',4),('beliefdao',90,'en','node_search',4),('beliefdao',91,'en','node_search',4),('beliefdao',92,'en','node_search',4),('beliefdao',93,'en','node_search',4),('beliefdao',94,'en','node_search',4),('beliefdao',95,'en','node_search',4),('beliefdao',96,'en','node_search',4),('beliefdao',97,'en','node_search',15),('beliefdao',98,'en','node_search',4),('beliefdao',99,'en','node_search',4),('beliefdao',100,'en','node_search',4),('beliefdao',101,'en','node_search',4),('beliefdao',102,'en','node_search',4),('beliefdao',103,'en','node_search',4),('beliefdao',104,'en','node_search',15),('beliefdao',105,'en','node_search',4),('beliefdao',106,'en','node_search',4),('beliefdao',107,'en','node_search',15),('beliefdao',108,'en','node_search',15),('beliefdao',109,'en','node_search',4),('beliefdao',110,'en','node_search',15),('beliefdao',111,'en','node_search',4),('beliefdao',112,'en','node_search',4),('beliefdao',113,'en','node_search',4),('beliefdao',114,'en','node_search',15),('beliefdao',115,'en','node_search',15),('beliefdao',116,'en','node_search',15),('beliefdao',117,'en','node_search',15),('beliefdao',118,'en','node_search',15),('beliefdao',119,'en','node_search',15),('beliefdao',120,'en','node_search',4),('beliefdao',121,'en','node_search',4),('beliefdao',122,'en','node_search',15),('beliefdao',123,'en','node_search',15),('beliefdao',124,'en','node_search',15),('beliefdao',125,'en','node_search',15),('beliefdao',126,'en','node_search',4),('beliefdao',127,'en','node_search',15),('beliefdao',128,'en','node_search',15),('beliefdao',129,'en','node_search',15),('beliefdao',132,'en','node_search',4),('beliefdao',133,'en','node_search',15),('beliefdao',135,'en','node_search',4),('beliefdao',154,'en','node_search',4),('beliefdao',159,'en','node_search',4),('beliefdao',162,'en','node_search',4),('beliefdao',164,'en','node_search',4),('beliefdao',167,'en','node_search',4),('beliefdao',169,'en','node_search',4),('beliefdao',170,'en','node_search',15),('beliefdao',171,'en','node_search',4),('beliefdao',172,'en','node_search',15),('beliefdao',252,'en','node_search',4),('beliefdao',282,'en','node_search',4),('beliefdao',284,'en','node_search',4),('beliefdao',296,'en','node_search',4),('beliefdao',297,'en','node_search',15),('beliefdao',303,'en','node_search',4),('beliefdao',305,'en','node_search',4),('beliefdao',306,'en','node_search',4),('beliefdao',307,'en','node_search',4),('beliefdao',317,'en','node_search',4),('beliefdao',320,'en','node_search',4),('beliefdao',321,'en','node_search',15),('beliefdao',322,'en','node_search',15),('beliefdao',323,'en','node_search',15),('beliefdao',324,'en','node_search',15),('beliefdao',325,'en','node_search',15),('beliefdao',326,'en','node_search',15),('beliefdao',333,'en','node_search',15),('beliefdao',356,'en','node_search',4),('beliefdao',369,'en','node_search',4),('beliefdao',370,'en','node_search',15),('beliefdao',374,'en','node_search',4),('beliefdao',380,'en','node_search',15),('beliefdao',387,'en','node_search',15),('beliefdao',388,'en','node_search',15),('beliefdao',391,'en','node_search',15),('beliefdao',399,'en','node_search',4),('beliefdao',402,'en','node_search',4),('beliefdao',403,'en','node_search',4),('beliefdao',405,'en','node_search',15),('beliefdao',412,'en','node_search',4),('beliefdao',416,'en','node_search',4),('beliefdao',418,'en','node_search',15),('beliefdao',419,'en','node_search',15),('beliefdao',420,'en','node_search',4),('beliefdao',434,'en','node_search',15),('beliefdao',435,'en','node_search',4),('beliefdao',436,'en','node_search',4),('beliefdao',448,'en','node_search',4),('beliefdao',449,'en','node_search',4),('beliefdao',450,'en','node_search',15),('beliefdao',456,'en','node_search',15),('beliefdao',463,'en','node_search',4),('beliefdao',468,'en','node_search',4),('beliefdao',469,'en','node_search',15),('beliefdao',470,'en','node_search',4),('beliefdao',471,'en','node_search',4),('beliefdao',472,'en','node_search',16),('beliefdao',473,'en','node_search',4),('beliefdao',475,'en','node_search',4),('beliefdao',479,'en','node_search',15),('beliefdao',480,'en','node_search',15),('beliefdao',484,'en','node_search',15),('beliefdao',485,'en','node_search',4),('beliefdao',488,'en','node_search',4),('beliefdao',505,'en','node_search',15),('beliefdao',506,'en','node_search',4),('beliefdao',509,'en','node_search',15),('beliefdao',510,'en','node_search',15),('beliefdao',513,'en','node_search',15),('beliefdao',515,'en','node_search',4),('beliefdao',517,'en','node_search',4),('beliefdao',521,'en','node_search',15),('beliefdao',523,'en','node_search',4),('beliefdao',528,'en','node_search',15),('beliefdao',530,'en','node_search',15),('beliefdao',533,'en','node_search',15),('beliefdao',537,'en','node_search',15),('beliefdao',543,'en','node_search',16),('beliefdao',547,'en','node_search',15),('beliefdao',554,'en','node_search',4),('beliefdao',557,'en','node_search',4),('beliefdao',558,'en','node_search',15),('beliefdao',561,'en','node_search',15),('beliefdao',564,'en','node_search',15),('beliefdao',570,'en','node_search',4),('beliefdao',592,'en','node_search',4),('beliefdao',593,'en','node_search',4),('beliefdao',594,'en','node_search',4),('beliefdao',597,'en','node_search',4),('beliefdao',598,'en','node_search',15),('beliefdao',599,'en','node_search',15),('beliefdao',600,'en','node_search',4),('beliefdao',601,'en','node_search',4),('beliefdao',602,'en','node_search',15),('beliefdao',603,'en','node_search',15),('beliefdao',616,'en','node_search',4),('beliefdao',628,'en','node_search',4),('beliefdao',640,'en','node_search',15),('beliefdao',646,'en','node_search',27),('beliefdao',651,'en','node_search',4),('beliefdao',660,'en','node_search',4),('beliefdao',661,'en','node_search',4),('beliefdao',663,'en','node_search',4),('beliefdao',675,'en','node_search',15),('beliefdao',692,'en','node_search',4),('beliefdao',697,'en','node_search',4),('beliefdao',701,'en','node_search',14.9561),('beliefdao',702,'en','node_search',4),('beliefdao',704,'en','node_search',4),('beliefdao',712,'en','node_search',4),('beliefdao',721,'en','node_search',4),('beliefdao',722,'en','node_search',15),('beliefdao',729,'en','node_search',4),('beliefdao',730,'en','node_search',15),('beliefdao',731,'en','node_search',4),('beliefdao',739,'en','node_search',15),('beliefdao',742,'en','node_search',15),('beliefdao',743,'en','node_search',15),('beliefdao',751,'en','node_search',15),('beliefdao',753,'en','node_search',4),('beliefdao',754,'en','node_search',4),('beliefdao',756,'en','node_search',15),('beliefdao',757,'en','node_search',4),('beliefdao',758,'en','node_search',4),('beliefdao',759,'en','node_search',4),('beliefdao',764,'en','node_search',15),('beliefdao',769,'en','node_search',15),('beliefdao',780,'en','node_search',15),('beliefdao',781,'en','node_search',15),('beliefdao',785,'en','node_search',4),('beliefdao',786,'en','node_search',4),('beliefdao',788,'en','node_search',3.76836),('beliefdao',790,'en','node_search',15),('beliefdao',791,'en','node_search',15),('beliefdao',792,'en','node_search',15),('beliefdao',794,'en','node_search',15),('beliefdao',795,'en','node_search',15),('beliefdao',796,'en','node_search',15),('beliefdao',797,'en','node_search',15),('beliefdao',800,'en','node_search',4),('beliefdao',804,'en','node_search',4),('beliefdao',805,'en','node_search',15),('beliefdao',807,'en','node_search',15),('beliefdao',808,'en','node_search',4),('beliefdao',809,'en','node_search',15),('beliefdao',810,'en','node_search',15),('beliefdao',812,'en','node_search',15),('beliefdao',813,'en','node_search',15),('beliefdao',814,'en','node_search',4),('beliefdao',815,'en','node_search',4),('beliefdao',816,'en','node_search',15),('beliefdao',819,'en','node_search',15),('beliefdao',821,'en','node_search',15),('beliefdao',829,'en','node_search',15),('beliefdao',830,'en','node_search',4),('beliefdao',834,'en','node_search',4),('beliefdao',843,'en','node_search',15),('beliefdao',844,'en','node_search',4),('beliefdao',848,'en','node_search',15),('beliefdao',849,'en','node_search',15),('beliefdao',850,'en','node_search',15),('beliefdao',851,'en','node_search',4),('beliefdao',855,'en','node_search',4),('beliefdao',856,'en','node_search',4),('beliefdao',858,'en','node_search',15),('beliefdao',859,'en','node_search',4),('beliefdao',860,'en','node_search',4),('beliefdao',861,'en','node_search',15),('beliefdao',862,'en','node_search',4),('beliefdao',864,'en','node_search',4),('beliefdao',865,'en','node_search',15),('beliefdao',866,'en','node_search',15),('beliefdao',867,'en','node_search',15),('beliefdao',868,'en','node_search',4),('beliefdao',870,'en','node_search',4),('beliefdao',871,'en','node_search',4),('beliefdao',872,'en','node_search',4),('beliefdao',873,'en','node_search',4),('beliefdao',874,'en','node_search',15),('beliefdao',875,'en','node_search',15),('beliefdao',876,'en','node_search',4),('beliefdao',877,'en','node_search',15),('beliefdao',878,'en','node_search',4),('beliefdao',880,'en','node_search',4),('beliefdao',881,'en','node_search',15),('beliefdao',883,'en','node_search',15),('beliefdao',886,'en','node_search',15),('beliefdao',887,'en','node_search',15),('beliefdao',919,'en','node_search',4),('beliefdao',933,'en','node_search',15),('beliefdao',934,'en','node_search',15),('beliefdao',936,'en','node_search',4),('beliefdao',938,'en','node_search',15),('beliefdao',939,'en','node_search',4),('beliefdao',942,'en','node_search',15),('beliefdao',943,'en','node_search',15),('beliefdao',945,'en','node_search',1),('beliefdao',949,'en','node_search',15),('beliefdao',951,'en','node_search',15),('beliefdao',955,'en','node_search',4),('beliefdao',960,'en','node_search',4),('beliefdao',961,'en','node_search',4),('beliefdao',964,'en','node_search',4),('beliefdao',965,'en','node_search',15),('beliefdao',967,'en','node_search',15),('beliefdao',971,'en','node_search',4),('beliefdao',972,'en','node_search',15),('beliefdao',974,'en','node_search',15),('beliefdao',979,'en','node_search',15),('beliefdao',983,'en','node_search',15),('beliefdao',985,'en','node_search',4),('beliefdao',986,'en','node_search',15),('beliefdao',987,'en','node_search',4),('beliefdao',988,'en','node_search',15),('beliefdao',990,'en','node_search',4),('beliefdao',991,'en','node_search',4),('beliefdao',992,'en','node_search',15),('beliefdao',994,'en','node_search',15),('beliefdao',996,'en','node_search',15),('beliefdao',1010,'en','node_search',14.8914),('beliefdao',1016,'en','node_search',15),('beliefdao',1021,'en','node_search',15),('beliefdao',1032,'en','node_search',4),('beliefdao',1033,'en','node_search',15),('beliefdao',1035,'en','node_search',15),('beliefdao',1037,'en','node_search',15),('beliefdao',1041,'en','node_search',4),('beliefdao',1042,'en','node_search',4),('beliefdao',1047,'en','node_search',15),('beliefdao',1049,'en','node_search',4),('beliefdao',1051,'en','node_search',15),('beliefdao',1055,'en','node_search',15),('beliefdao',1061,'en','node_search',15),('believe',28,'en','node_search',0.896076),('believe',50,'en','node_search',0.314878),('believe',53,'en','node_search',0.813674),('believe',54,'en','node_search',1),('believe',59,'en','node_search',0.945829),('believe',407,'en','node_search',1),('believe',483,'en','node_search',1),('believe',644,'en','node_search',0.507223),('believe',706,'en','node_search',0.625114),('believe',717,'en','node_search',0.802752),('believe',918,'en','node_search',0.76431),('believe',1039,'en','node_search',1),('beliz',852,'en','node_search',1.53632),('beliz',853,'en','node_search',1.50341),('beliz',902,'en','node_search',1.57589),('belly',667,'en','node_search',8.87773),('below',23,'en','node_search',0.989021),('below',50,'en','node_search',1.71118),('below',52,'en','node_search',1.56118),('below',637,'en','node_search',0.961087),('below',665,'en','node_search',2),('below',705,'en','node_search',0.902857),('below',706,'en','node_search',0.916736),('below',717,'en','node_search',0.892724),('below',917,'en','node_search',0.636679),('beneficiary',59,'en','node_search',1),('beneficiary',833,'en','node_search',2),('benefit',52,'en','node_search',0.71),('benefit',644,'en','node_search',0.75014),('benefit',723,'en','node_search',1.32406),('benefit',724,'en','node_search',9.1192),('benefit',917,'en','node_search',0.794753),('benefiting',23,'en','node_search',1),('benefits',23,'en','node_search',0.53161),('benefits',33,'en','node_search',1.36084),('benefits',50,'en','node_search',0.27475),('benefits',472,'en','node_search',24.3979),('benefits',543,'en','node_search',25.2944),('benefits',714,'en','node_search',1.16517),('benefits',724,'en','node_search',27.3026),('benefits',903,'en','node_search',1.36517),('benefits',908,'en','node_search',1.11289),('benefits',1002,'en','node_search',1),('bengaluru',51,'en','node_search',2),('bentyl',817,'en','node_search',1.42367),('benzodiazepine',817,'en','node_search',0.980094),('bernarddsa',938,'en','node_search',1),('besides',53,'en','node_search',1),('best',33,'en','node_search',0.949597),('best',50,'en','node_search',0.902631),('best',52,'en','node_search',0.836446),('best',637,'en','node_search',2),('best',638,'en','node_search',1),('best',641,'en','node_search',4.37927),('best',642,'en','node_search',3),('best',648,'en','node_search',1),('best',667,'en','node_search',18.2128),('best',668,'en','node_search',1),('best',669,'en','node_search',0.535131),('best',706,'en','node_search',1),('best',715,'en','node_search',9.75475),('best',723,'en','node_search',1.30961),('best',725,'en','node_search',0.784336),('best',726,'en','node_search',1),('best',727,'en','node_search',2),('best',728,'en','node_search',1),('best',770,'en','node_search',8.55671),('best',771,'en','node_search',2.71773),('best',772,'en','node_search',1.68313),('best',773,'en','node_search',2.84832),('best',817,'en','node_search',1.09257),('best',852,'en','node_search',2.98387),('best',853,'en','node_search',3.08464),('best',902,'en','node_search',3.15177),('best',903,'en','node_search',1.34954),('best',907,'en','node_search',3.27673),('best',908,'en','node_search',1.49577),('best',917,'en','node_search',0.779231),('best',918,'en','node_search',1.9534),('best',929,'en','node_search',2),('best',944,'en','node_search',1.92743),('best',945,'en','node_search',1),('bestellen',817,'en','node_search',1.45081),('beta',28,'en','node_search',0.942091),('beta',572,'en','node_search',2),('beta',636,'en','node_search',1.84612),('beta',763,'en','node_search',2),('beta',773,'en','node_search',0.76188),('betaloc',638,'en','node_search',1),('bethesda',714,'en','node_search',1.1773),('better',33,'en','node_search',0.491762),('better',258,'en','node_search',1),('better',437,'en','node_search',2),('better',549,'en','node_search',1.99315),('better',551,'en','node_search',3.1751),('better',700,'en','node_search',1.98087),('better',714,'en','node_search',1.30033),('better',724,'en','node_search',9.0741),('better',763,'en','node_search',2),('better',770,'en','node_search',8.14227),('better',908,'en','node_search',1.37859),('better',917,'en','node_search',0.674137),('better',929,'en','node_search',2),('better',1053,'en','node_search',6),('betterto',723,'en','node_search',1.32652),('betterto',917,'en','node_search',0.797402),('between',52,'en','node_search',1.6487),('between',526,'en','node_search',2),('between',551,'en','node_search',1.7017),('between',642,'en','node_search',0.594307),('between',644,'en','node_search',0.537453),('between',853,'en','node_search',1.43172),('between',854,'en','node_search',1.22096),('between',895,'en','node_search',2),('beyond',50,'en','node_search',0.305983),('beyond',644,'en','node_search',0.488818),('beyond',667,'en','node_search',9.19278),('beyond',770,'en','node_search',8.29006),('beyond',907,'en','node_search',1.59559),('beyond',1002,'en','node_search',0.909743),('bhai',245,'en','node_search',2),('bhai',437,'en','node_search',2),('bharatiya',88,'en','node_search',27),('bharatiyaev',88,'en','node_search',1),('bhavish',883,'en','node_search',1),('bhavishramaswa',132,'en','node_search',1),('bhavyasinghal',475,'en','node_search',1),('bhavyasinghal',508,'en','node_search',54),('bhurat',791,'en','node_search',1),('bhushan',839,'en','node_search',27),('bhushan',840,'en','node_search',38),('bhushanprashan',99,'en','node_search',1),('biconomy',472,'en','node_search',0.889397),('biconomy',543,'en','node_search',0.923838),('biconomy',892,'en','node_search',2),('biconomy',997,'en','node_search',27),('biconomycom',52,'en','node_search',0.421281),('bid',636,'en','node_search',1.89272),('big',23,'en','node_search',0.51578),('big',28,'en','node_search',0.889397),('big',33,'en','node_search',1.542),('big',43,'en','node_search',1),('big',52,'en','node_search',2.28808),('big',608,'en','node_search',27),('big',609,'en','node_search',27),('big',637,'en','node_search',0.766757),('big',638,'en','node_search',0.693594),('big',716,'en','node_search',0.913226),('big',725,'en','node_search',0.916736),('big',727,'en','node_search',0.71),('big',748,'en','node_search',1.81578),('big',771,'en','node_search',1.40928),('big',773,'en','node_search',0.842342),('big',775,'en','node_search',27),('big',776,'en','node_search',38),('big',818,'en','node_search',1.35937),('big',903,'en','node_search',1.22353),('big',908,'en','node_search',1.00188),('bigbuccom',70,'en','node_search',1),('bigger',23,'en','node_search',0.906287),('biggest',23,'en','node_search',1.63556),('biggest',33,'en','node_search',0.792123),('biggest',50,'en','node_search',0.662985),('biggest',54,'en','node_search',1),('biggest',700,'en','node_search',1.98087),('biggest',1031,'en','node_search',4),('bill',52,'en','node_search',0.565115),('billig',669,'en','node_search',2),('billigaste',773,'en','node_search',1),('billing',644,'en','node_search',0.537071),('billing',970,'en','node_search',1.9496),('billion',52,'en','node_search',1.81891),('bills',52,'en','node_search',3.24058),('binance',698,'en','node_search',1.83063),('binance',835,'en','node_search',11),('binance',869,'en','node_search',1.95723),('binance',1039,'en','node_search',11),('binance',1054,'en','node_search',2),('bins',769,'en','node_search',27),('bio',917,'en','node_search',0.594307),('bipolar',908,'en','node_search',0.993579),('bipso',718,'en','node_search',2),('bipso',863,'en','node_search',4),('bipso',888,'en','node_search',2),('birds',717,'en','node_search',0.749958),('birmingham',723,'en','node_search',1.5573),('birmingham',724,'en','node_search',9.43742),('birmingham',725,'en','node_search',1),('birth',644,'en','node_search',1.11749),('birth',728,'en','node_search',0.676032),('birth',770,'en','node_search',8.47529),('birth',771,'en','node_search',1.57864),('birth',772,'en','node_search',1),('bit',705,'en','node_search',0.771698),('bit',725,'en','node_search',0.646943),('bit',950,'en','node_search',2),('bit',1060,'en','node_search',2),('bitly',922,'en','node_search',2),('bits',59,'en','node_search',0.863659),('bits',472,'en','node_search',16),('bits',659,'en','node_search',28),('bitsblockchainclub',659,'en','node_search',1),('bizthon',765,'en','node_search',6),('bizthon',904,'en','node_search',2),('bkk',261,'en','node_search',27),('bkk',262,'en','node_search',27),('bla',257,'en','node_search',6),('black',41,'en','node_search',27),('black',52,'en','node_search',0.76431),('black',131,'en','node_search',11),('blame',908,'en','node_search',1.02276),('blandit',131,'en','node_search',0.934703),('blank',641,'en','node_search',1.51909),('blank',667,'en','node_search',9.30996),('blank',714,'en','node_search',1.56644),('blank',715,'en','node_search',9.96783),('blank',723,'en','node_search',1.5573),('blank',724,'en','node_search',9.43742),('blank',770,'en','node_search',8.57583),('blank',771,'en','node_search',1.57864),('blank',817,'en','node_search',1.45081),('blank',818,'en','node_search',1.53161),('blank',852,'en','node_search',1.53632),('blank',853,'en','node_search',1.54232),('blank',854,'en','node_search',1.54111),('blenheim',818,'en','node_search',1.46999),('blessing',551,'en','node_search',1.7017),('block',1039,'en','node_search',1),('blockchain',28,'en','node_search',2),('blockchain',46,'en','node_search',2),('blockchain',50,'en','node_search',12.622),('blockchain',51,'en','node_search',0.938382),('blockchain',52,'en','node_search',1.65397),('blockchain',53,'en','node_search',2.43956),('blockchain',54,'en','node_search',5),('blockchain',56,'en','node_search',2),('blockchain',57,'en','node_search',2),('blockchain',82,'en','node_search',1),('blockchain',170,'en','node_search',1),('blockchain',387,'en','node_search',11),('blockchain',402,'en','node_search',11),('blockchain',417,'en','node_search',1),('blockchain',418,'en','node_search',11),('blockchain',436,'en','node_search',11),('blockchain',450,'en','node_search',11),('blockchain',480,'en','node_search',11),('blockchain',508,'en','node_search',6),('blockchain',510,'en','node_search',11),('blockchain',558,'en','node_search',11),('blockchain',594,'en','node_search',1),('blockchain',603,'en','node_search',1),('blockchain',649,'en','node_search',2),('blockchain',655,'en','node_search',1),('blockchain',659,'en','node_search',1),('blockchain',664,'en','node_search',27),('blockchain',701,'en','node_search',1),('blockchain',719,'en','node_search',2),('blockchain',735,'en','node_search',2),('blockchain',744,'en','node_search',2),('blockchain',765,'en','node_search',2),('blockchain',781,'en','node_search',11),('blockchain',788,'en','node_search',2),('blockchain',796,'en','node_search',11),('blockchain',797,'en','node_search',1),('blockchain',804,'en','node_search',11),('blockchain',807,'en','node_search',27),('blockchain',812,'en','node_search',1),('blockchain',813,'en','node_search',1),('blockchain',850,'en','node_search',11),('blockchain',861,'en','node_search',11),('blockchain',865,'en','node_search',11),('blockchain',876,'en','node_search',11),('blockchain',897,'en','node_search',2),('blockchain',900,'en','node_search',2),('blockchain',951,'en','node_search',11),('blockchain',955,'en','node_search',1),('blockchain',960,'en','node_search',11),('blockchain',964,'en','node_search',11),('blockchain',987,'en','node_search',11),('blockchain',990,'en','node_search',11),('blockchain',994,'en','node_search',1),('blockchain',1010,'en','node_search',12),('blockchain',1030,'en','node_search',11),('blockchain',1032,'en','node_search',1),('blockchain',1039,'en','node_search',11),('blockchain',1047,'en','node_search',11),('blockchainedindiacom',52,'en','node_search',0.416268),('blockchainer1',934,'en','node_search',1),('blockchainpowered',23,'en','node_search',28),('blocker',33,'en','node_search',0.839384),('blocks',889,'en','node_search',6),('blocks',968,'en','node_search',2),('blocktickets',58,'en','node_search',27),('blog',879,'en','node_search',4),('blog',905,'en','node_search',2),('blogger',53,'en','node_search',0.931053),('bloggers',53,'en','node_search',1.61755),('bloggers',890,'en','node_search',2),('blogs',53,'en','node_search',0.689612),('blows',668,'en','node_search',0.869951),('blows',771,'en','node_search',1.37871),('bls',717,'en','node_search',0.636679),('blue',902,'en','node_search',1.56491),('bluehostcom',52,'en','node_search',1.0644),('bluntdao',570,'en','node_search',39),('board',302,'en','node_search',1),('board',578,'en','node_search',2),('board',706,'en','node_search',0.869951),('board',725,'en','node_search',0.733888),('board',727,'en','node_search',0.830633),('board',817,'en','node_search',0.925305),('board',854,'en','node_search',1.31781),('board',907,'en','node_search',2.96529),('board',909,'en','node_search',2),('bodily',50,'en','node_search',0.311724),('body',472,'en','node_search',1),('body',543,'en','node_search',1),('boise',770,'en','node_search',8.53306),('boise',771,'en','node_search',1.57864),('boise',772,'en','node_search',0.989021),('boise',854,'en','node_search',1.54111),('bonus',33,'en','node_search',0.483934),('bonuses',644,'en','node_search',0.552298),('book',43,'en','node_search',3.86408),('book',715,'en','node_search',9.74454),('book',903,'en','node_search',1.33947),('booking',52,'en','node_search',1.11579),('bookingcom',52,'en','node_search',1.04608),('books',43,'en','node_search',1),('books',817,'en','node_search',0.93474),('bookstore',641,'en','node_search',1.27856),('bookstore',642,'en','node_search',0.802752),('boomer',642,'en','node_search',0.848323),('boomer',771,'en','node_search',1.40071),('booming',642,'en','node_search',0.906287),('booming',748,'en','node_search',1.86995),('boost',669,'en','node_search',0.588512),('boost',854,'en','node_search',1.15197),('boosting',56,'en','node_search',1),('boots',726,'en','node_search',1),('border',542,'en','node_search',4),('border',665,'en','node_search',2),('border',739,'en','node_search',11),('borrowing',549,'en','node_search',3.98629),('boston',727,'en','node_search',1),('boston',918,'en','node_search',1),('bot',1048,'en','node_search',2),('both',23,'en','node_search',1.60932),('both',33,'en','node_search',1.66917),('both',50,'en','node_search',0.588512),('both',51,'en','node_search',0.863659),('both',53,'en','node_search',0.749958),('both',486,'en','node_search',2),('both',644,'en','node_search',1.22882),('both',667,'en','node_search',8.93998),('both',714,'en','node_search',1.3259),('both',716,'en','node_search',0.813674),('both',748,'en','node_search',1.86995),('both',770,'en','node_search',8.23699),('both',818,'en','node_search',1.10749),('both',853,'en','node_search',1.26953),('both',889,'en','node_search',2),('both',917,'en','node_search',0.63167),('both',918,'en','node_search',0.617112),('botica',727,'en','node_search',1),('botnets',770,'en','node_search',8.36534),('bottles',852,'en','node_search',1.33638),('bottles',907,'en','node_search',1.5622),('bought',1018,'en','node_search',2),('bound',641,'en','node_search',1.30343),('bound',644,'en','node_search',0.677965),('bound',724,'en','node_search',9.28876),('boundaries',50,'en','node_search',0.305234),('bounties',33,'en','node_search',2.68385),('bounty',33,'en','node_search',1.43764),('bounty',1051,'en','node_search',11),('bowel',668,'en','node_search',0.771698),('bowel',723,'en','node_search',1.27153),('box',667,'en','node_search',9.18952),('box',724,'en','node_search',9.30421),('box',727,'en','node_search',0.920273),('box',902,'en','node_search',1.42723),('box',907,'en','node_search',1.58796),('boxes',817,'en','node_search',1.00811),('bph',727,'en','node_search',28),('bradford',728,'en','node_search',0.968904),('bradford',903,'en','node_search',1.56777),('bragging',23,'en','node_search',0.771698),('brain',608,'en','node_search',27),('brain',609,'en','node_search',27),('brain',771,'en','node_search',1.3734),('brain',775,'en','node_search',27),('brain',776,'en','node_search',38),('brains',929,'en','node_search',2),('brainstorm',718,'en','node_search',2),('branchgg',578,'en','node_search',4),('branchgg',968,'en','node_search',2),('brand',23,'en','node_search',0.523573),('brand',53,'en','node_search',1.87045),('brand',637,'en','node_search',1),('brand',641,'en','node_search',3.03818),('brand',642,'en','node_search',1.98493),('brand',643,'en','node_search',0.563797),('brand',667,'en','node_search',8.90721),('brand',669,'en','node_search',0.538701),('brand',705,'en','node_search',0.805455),('brand',715,'en','node_search',9.68849),('brand',716,'en','node_search',0.745294),('brand',717,'en','node_search',1),('brand',723,'en','node_search',2.77759),('brand',724,'en','node_search',9.43742),('brand',725,'en','node_search',1),('brand',727,'en','node_search',0.623497),('brand',728,'en','node_search',1),('brand',773,'en','node_search',6),('brand',788,'en','node_search',27),('brand',817,'en','node_search',1.45081),('brand',854,'en','node_search',2.98217),('brand',902,'en','node_search',30.1518),('brand',907,'en','node_search',1.63837),('brand',908,'en','node_search',1.49577),('branded',705,'en','node_search',1),('brandindia3',788,'en','node_search',1),('brands',46,'en','node_search',1),('brands',52,'en','node_search',1.43195),('brands',53,'en','node_search',4),('brands',666,'en','node_search',2),('brands',817,'en','node_search',0.952725),('brands',917,'en','node_search',0.606252),('brands',1057,'en','node_search',4),('brave',993,'en','node_search',2),('breach',644,'en','node_search',1.55114),('breaking',833,'en','node_search',2),('breastfeeding',641,'en','node_search',1.47632),('breastfeeding',642,'en','node_search',0.993146),('brian',658,'en','node_search',1),('brickstox',412,'en','node_search',38),('bridge',52,'en','node_search',1.35981),('bridge',258,'en','node_search',11),('bridge',259,'en','node_search',11),('bridge',296,'en','node_search',11),('bridge',405,'en','node_search',11),('bridge',534,'en','node_search',1.92743),('bridge',739,'en','node_search',11),('bridge',1039,'en','node_search',11),('bridging',534,'en','node_search',1.92474),('brightly',817,'en','node_search',1.01199),('brimming',726,'en','node_search',0.677939),('bring',23,'en','node_search',0.687638),('bring',46,'en','node_search',1),('bring',52,'en','node_search',1.59493),('bring',57,'en','node_search',1),('bring',727,'en','node_search',0.886095),('bring',763,'en','node_search',2),('bring',982,'en','node_search',2),('bringing',54,'en','node_search',1),('bringing',508,'en','node_search',2),('brings',549,'en','node_search',1.99315),('britain',907,'en','node_search',1.63837),('broad',50,'en','node_search',0.281845),('broad',301,'en','node_search',11),('broaden',534,'en','node_search',1.91236),('broken',508,'en','node_search',2),('bromazepam',917,'en','node_search',107),('bromazepamorg',917,'en','node_search',1),('bronchial',773,'en','node_search',1.6956),('bronchodilator',773,'en','node_search',0.740689),('bronsdon',584,'en','node_search',27),('bronsdon',585,'en','node_search',27),('brother',641,'en','node_search',1.28831),('brother',642,'en','node_search',0.816452),('brought',522,'en','node_search',2),('brown',668,'en','node_search',0.76431),('brown',723,'en','node_search',1.26521),('brownie',945,'en','node_search',0.938382),('browse',472,'en','node_search',25),('browse',543,'en','node_search',25),('browser',643,'en','node_search',0.59873),('browser',644,'en','node_search',4.88733),('browser',669,'en','node_search',0.575885),('bru',81,'en','node_search',27),('brufinance',81,'en','node_search',1),('brunchwithbuildooors',892,'en','node_search',2),('brunchwithbuildooors6958996521820278784',892,'en','node_search',2),('bsc',3,'en','node_search',27),('bsc',778,'en','node_search',11),('budget',432,'en','node_search',1.94583),('budget',669,'en','node_search',0.621888),('budget',724,'en','node_search',9.12309),('budget',852,'en','node_search',1.18152),('buffet',50,'en','node_search',0.533952),('bugs',571,'en','node_search',2),('bugs',572,'en','node_search',2),('bugs',698,'en','node_search',1.83063),('bugs',904,'en','node_search',2),('bugs',959,'en','node_search',1.97685),('bugs',1044,'en','node_search',2),('buid',447,'en','node_search',1),('buidl',43,'en','node_search',1),('buidl',490,'en','node_search',2),('buidl',970,'en','node_search',1.91068),('buidler',35,'en','node_search',29),('buidler',501,'en','node_search',31),('buidler2',317,'en','node_search',28),('buidler2',318,'en','node_search',39),('buidlers',45,'en','node_search',11),('buidlers',50,'en','node_search',0.27003),('buidlers',82,'en','node_search',1),('buidlers',94,'en','node_search',11),('buidlers',101,'en','node_search',11),('buidlers',105,'en','node_search',11),('buidlers',121,'en','node_search',11),('buidlers',122,'en','node_search',11),('buidlers',124,'en','node_search',11),('buidlers',159,'en','node_search',11),('buidlers',170,'en','node_search',1),('buidlers',172,'en','node_search',11),('buidlers',321,'en','node_search',11),('buidlers',324,'en','node_search',11),('buidlers',326,'en','node_search',11),('buidlers',333,'en','node_search',11),('buidlers',370,'en','node_search',11),('buidlers',391,'en','node_search',11),('buidlers',419,'en','node_search',11),('buidlers',434,'en','node_search',11),('buidlers',472,'en','node_search',43.888),('buidlers',480,'en','node_search',11),('buidlers',501,'en','node_search',48),('buidlers',508,'en','node_search',2),('buidlers',530,'en','node_search',11),('buidlers',543,'en','node_search',44.6782),('buidlers',547,'en','node_search',11),('buidlers',561,'en','node_search',11),('buidlers',594,'en','node_search',1),('buidlers',599,'en','node_search',11),('buidlers',603,'en','node_search',1),('buidlers',640,'en','node_search',11),('buidlers',644,'en','node_search',18.3151),('buidlers',649,'en','node_search',28),('buidlers',701,'en','node_search',1),('buidlers',722,'en','node_search',11),('buidlers',731,'en','node_search',11),('buidlers',764,'en','node_search',11),('buidlers',780,'en','node_search',11),('buidlers',781,'en','node_search',11),('buidlers',788,'en','node_search',0.989021),('buidlers',790,'en','node_search',11),('buidlers',791,'en','node_search',11),('buidlers',795,'en','node_search',11),('buidlers',797,'en','node_search',12),('buidlers',805,'en','node_search',11),('buidlers',807,'en','node_search',11),('buidlers',809,'en','node_search',11),('buidlers',812,'en','node_search',12),('buidlers',813,'en','node_search',12),('buidlers',855,'en','node_search',11),('buidlers',858,'en','node_search',11),('buidlers',859,'en','node_search',11),('buidlers',865,'en','node_search',11),('buidlers',866,'en','node_search',11),('buidlers',874,'en','node_search',11),('buidlers',875,'en','node_search',11),('buidlers',881,'en','node_search',11),('buidlers',883,'en','node_search',11),('buidlers',886,'en','node_search',11),('buidlers',892,'en','node_search',2),('buidlers',955,'en','node_search',1),('buidlers',994,'en','node_search',1),('buidlers',1010,'en','node_search',1),('buidlers',1032,'en','node_search',1),('buidlerst',117,'en','node_search',1),('buidlerstribe',30,'en','node_search',15),('buidlerstribe',32,'en','node_search',4),('buidlerstribe',41,'en','node_search',4),('buidlerstribe',45,'en','node_search',15),('buidlerstribe',48,'en','node_search',4),('buidlerstribe',49,'en','node_search',4),('buidlerstribe',55,'en','node_search',4),('buidlerstribe',58,'en','node_search',4),('buidlerstribe',60,'en','node_search',4),('buidlerstribe',61,'en','node_search',4),('buidlerstribe',62,'en','node_search',4),('buidlerstribe',63,'en','node_search',4),('buidlerstribe',65,'en','node_search',4),('buidlerstribe',66,'en','node_search',4),('buidlerstribe',67,'en','node_search',4),('buidlerstribe',68,'en','node_search',4),('buidlerstribe',69,'en','node_search',4),('buidlerstribe',70,'en','node_search',4),('buidlerstribe',71,'en','node_search',4),('buidlerstribe',72,'en','node_search',4),('buidlerstribe',73,'en','node_search',4),('buidlerstribe',74,'en','node_search',4),('buidlerstribe',75,'en','node_search',4),('buidlerstribe',76,'en','node_search',4),('buidlerstribe',77,'en','node_search',4),('buidlerstribe',78,'en','node_search',4),('buidlerstribe',79,'en','node_search',4),('buidlerstribe',80,'en','node_search',4),('buidlerstribe',81,'en','node_search',4),('buidlerstribe',82,'en','node_search',4),('buidlerstribe',83,'en','node_search',4),('buidlerstribe',84,'en','node_search',4),('buidlerstribe',85,'en','node_search',4),('buidlerstribe',86,'en','node_search',4),('buidlerstribe',87,'en','node_search',15),('buidlerstribe',88,'en','node_search',4),('buidlerstribe',89,'en','node_search',4),('buidlerstribe',90,'en','node_search',4),('buidlerstribe',91,'en','node_search',4),('buidlerstribe',92,'en','node_search',4),('buidlerstribe',93,'en','node_search',15),('buidlerstribe',94,'en','node_search',4),('buidlerstribe',95,'en','node_search',15),('buidlerstribe',96,'en','node_search',15),('buidlerstribe',97,'en','node_search',4),('buidlerstribe',98,'en','node_search',15),('buidlerstribe',99,'en','node_search',15),('buidlerstribe',100,'en','node_search',4),('buidlerstribe',101,'en','node_search',4),('buidlerstribe',102,'en','node_search',15),('buidlerstribe',103,'en','node_search',15),('buidlerstribe',104,'en','node_search',4),('buidlerstribe',105,'en','node_search',4),('buidlerstribe',106,'en','node_search',15),('buidlerstribe',107,'en','node_search',4),('buidlerstribe',108,'en','node_search',4),('buidlerstribe',109,'en','node_search',4),('buidlerstribe',110,'en','node_search',15),('buidlerstribe',111,'en','node_search',15),('buidlerstribe',112,'en','node_search',4),('buidlerstribe',113,'en','node_search',15),('buidlerstribe',114,'en','node_search',4),('buidlerstribe',115,'en','node_search',4),('buidlerstribe',116,'en','node_search',4),('buidlerstribe',117,'en','node_search',4),('buidlerstribe',118,'en','node_search',4),('buidlerstribe',119,'en','node_search',4),('buidlerstribe',120,'en','node_search',15),('buidlerstribe',121,'en','node_search',4),('buidlerstribe',122,'en','node_search',15),('buidlerstribe',123,'en','node_search',4),('buidlerstribe',124,'en','node_search',15),('buidlerstribe',125,'en','node_search',4),('buidlerstribe',126,'en','node_search',15),('buidlerstribe',127,'en','node_search',4),('buidlerstribe',128,'en','node_search',4),('buidlerstribe',129,'en','node_search',4),('buidlerstribe',132,'en','node_search',15),('buidlerstribe',133,'en','node_search',15),('buidlerstribe',135,'en','node_search',15),('buidlerstribe',154,'en','node_search',15),('buidlerstribe',159,'en','node_search',4),('buidlerstribe',162,'en','node_search',15),('buidlerstribe',164,'en','node_search',4),('buidlerstribe',167,'en','node_search',15),('buidlerstribe',169,'en','node_search',15),('buidlerstribe',170,'en','node_search',4),('buidlerstribe',171,'en','node_search',15),('buidlerstribe',172,'en','node_search',15),('buidlerstribe',252,'en','node_search',4),('buidlerstribe',282,'en','node_search',4),('buidlerstribe',284,'en','node_search',4),('buidlerstribe',296,'en','node_search',4),('buidlerstribe',297,'en','node_search',4),('buidlerstribe',303,'en','node_search',4),('buidlerstribe',305,'en','node_search',15),('buidlerstribe',306,'en','node_search',15),('buidlerstribe',307,'en','node_search',4),('buidlerstribe',317,'en','node_search',4),('buidlerstribe',320,'en','node_search',4),('buidlerstribe',321,'en','node_search',15),('buidlerstribe',322,'en','node_search',15),('buidlerstribe',323,'en','node_search',4),('buidlerstribe',324,'en','node_search',15),('buidlerstribe',325,'en','node_search',15),('buidlerstribe',326,'en','node_search',15),('buidlerstribe',333,'en','node_search',15),('buidlerstribe',356,'en','node_search',4),('buidlerstribe',369,'en','node_search',4),('buidlerstribe',370,'en','node_search',15),('buidlerstribe',374,'en','node_search',15),('buidlerstribe',380,'en','node_search',15),('buidlerstribe',387,'en','node_search',15),('buidlerstribe',388,'en','node_search',4),('buidlerstribe',391,'en','node_search',15),('buidlerstribe',399,'en','node_search',4),('buidlerstribe',402,'en','node_search',15),('buidlerstribe',403,'en','node_search',15),('buidlerstribe',405,'en','node_search',15),('buidlerstribe',412,'en','node_search',15),('buidlerstribe',416,'en','node_search',15),('buidlerstribe',418,'en','node_search',4),('buidlerstribe',419,'en','node_search',15),('buidlerstribe',420,'en','node_search',15),('buidlerstribe',434,'en','node_search',15),('buidlerstribe',435,'en','node_search',15),('buidlerstribe',436,'en','node_search',15),('buidlerstribe',448,'en','node_search',4),('buidlerstribe',449,'en','node_search',15),('buidlerstribe',450,'en','node_search',4),('buidlerstribe',456,'en','node_search',15),('buidlerstribe',463,'en','node_search',4),('buidlerstribe',468,'en','node_search',4),('buidlerstribe',469,'en','node_search',37),('buidlerstribe',470,'en','node_search',4),('buidlerstribe',471,'en','node_search',4),('buidlerstribe',472,'en','node_search',16),('buidlerstribe',473,'en','node_search',4),('buidlerstribe',475,'en','node_search',4),('buidlerstribe',479,'en','node_search',4),('buidlerstribe',480,'en','node_search',15),('buidlerstribe',483,'en','node_search',1),('buidlerstribe',484,'en','node_search',4),('buidlerstribe',485,'en','node_search',15),('buidlerstribe',488,'en','node_search',4),('buidlerstribe',501,'en','node_search',16),('buidlerstribe',505,'en','node_search',15),('buidlerstribe',506,'en','node_search',15),('buidlerstribe',509,'en','node_search',15),('buidlerstribe',510,'en','node_search',15),('buidlerstribe',513,'en','node_search',15),('buidlerstribe',515,'en','node_search',4),('buidlerstribe',517,'en','node_search',4),('buidlerstribe',521,'en','node_search',15),('buidlerstribe',523,'en','node_search',4),('buidlerstribe',528,'en','node_search',15),('buidlerstribe',530,'en','node_search',15),('buidlerstribe',533,'en','node_search',4),('buidlerstribe',537,'en','node_search',15),('buidlerstribe',543,'en','node_search',16),('buidlerstribe',547,'en','node_search',15),('buidlerstribe',554,'en','node_search',4),('buidlerstribe',557,'en','node_search',15),('buidlerstribe',558,'en','node_search',4),('buidlerstribe',561,'en','node_search',4),('buidlerstribe',564,'en','node_search',15),('buidlerstribe',570,'en','node_search',15),('buidlerstribe',592,'en','node_search',4),('buidlerstribe',593,'en','node_search',15),('buidlerstribe',594,'en','node_search',15),('buidlerstribe',597,'en','node_search',4),('buidlerstribe',598,'en','node_search',4),('buidlerstribe',599,'en','node_search',15),('buidlerstribe',600,'en','node_search',4),('buidlerstribe',601,'en','node_search',4),('buidlerstribe',602,'en','node_search',15),('buidlerstribe',603,'en','node_search',15),('buidlerstribe',616,'en','node_search',4),('buidlerstribe',628,'en','node_search',15),('buidlerstribe',640,'en','node_search',15),('buidlerstribe',645,'en','node_search',27),('buidlerstribe',646,'en','node_search',1),('buidlerstribe',647,'en','node_search',1),('buidlerstribe',651,'en','node_search',4),('buidlerstribe',656,'en','node_search',1),('buidlerstribe',658,'en','node_search',1),('buidlerstribe',660,'en','node_search',4),('buidlerstribe',661,'en','node_search',15),('buidlerstribe',663,'en','node_search',15),('buidlerstribe',675,'en','node_search',15),('buidlerstribe',692,'en','node_search',4),('buidlerstribe',697,'en','node_search',4),('buidlerstribe',701,'en','node_search',14.8136),('buidlerstribe',702,'en','node_search',15),('buidlerstribe',704,'en','node_search',4),('buidlerstribe',712,'en','node_search',4),('buidlerstribe',721,'en','node_search',4),('buidlerstribe',722,'en','node_search',15),('buidlerstribe',729,'en','node_search',4),('buidlerstribe',730,'en','node_search',15),('buidlerstribe',731,'en','node_search',15),('buidlerstribe',739,'en','node_search',4),('buidlerstribe',742,'en','node_search',15),('buidlerstribe',743,'en','node_search',15),('buidlerstribe',751,'en','node_search',15),('buidlerstribe',753,'en','node_search',4),('buidlerstribe',754,'en','node_search',4),('buidlerstribe',756,'en','node_search',15),('buidlerstribe',757,'en','node_search',4),('buidlerstribe',758,'en','node_search',4),('buidlerstribe',759,'en','node_search',15),('buidlerstribe',764,'en','node_search',15),('buidlerstribe',769,'en','node_search',15),('buidlerstribe',780,'en','node_search',15),('buidlerstribe',781,'en','node_search',15),('buidlerstribe',785,'en','node_search',4),('buidlerstribe',786,'en','node_search',4),('buidlerstribe',787,'en','node_search',1),('buidlerstribe',788,'en','node_search',14.6251),('buidlerstribe',790,'en','node_search',15),('buidlerstribe',791,'en','node_search',15),('buidlerstribe',792,'en','node_search',15),('buidlerstribe',794,'en','node_search',15),('buidlerstribe',795,'en','node_search',15),('buidlerstribe',796,'en','node_search',15),('buidlerstribe',797,'en','node_search',15),('buidlerstribe',800,'en','node_search',4),('buidlerstribe',804,'en','node_search',4),('buidlerstribe',805,'en','node_search',15),('buidlerstribe',807,'en','node_search',15),('buidlerstribe',808,'en','node_search',4),('buidlerstribe',809,'en','node_search',15),('buidlerstribe',810,'en','node_search',15),('buidlerstribe',812,'en','node_search',15),('buidlerstribe',813,'en','node_search',15),('buidlerstribe',814,'en','node_search',4),('buidlerstribe',815,'en','node_search',4),('buidlerstribe',816,'en','node_search',15),('buidlerstribe',819,'en','node_search',15),('buidlerstribe',821,'en','node_search',15),('buidlerstribe',829,'en','node_search',15),('buidlerstribe',830,'en','node_search',4),('buidlerstribe',834,'en','node_search',4),('buidlerstribe',843,'en','node_search',15),('buidlerstribe',844,'en','node_search',4),('buidlerstribe',848,'en','node_search',4),('buidlerstribe',849,'en','node_search',4),('buidlerstribe',850,'en','node_search',15),('buidlerstribe',851,'en','node_search',4),('buidlerstribe',855,'en','node_search',4),('buidlerstribe',856,'en','node_search',4),('buidlerstribe',858,'en','node_search',15),('buidlerstribe',859,'en','node_search',4),('buidlerstribe',860,'en','node_search',4),('buidlerstribe',861,'en','node_search',15),('buidlerstribe',862,'en','node_search',4),('buidlerstribe',864,'en','node_search',4),('buidlerstribe',865,'en','node_search',15),('buidlerstribe',866,'en','node_search',15),('buidlerstribe',867,'en','node_search',15),('buidlerstribe',868,'en','node_search',4),('buidlerstribe',870,'en','node_search',15),('buidlerstribe',871,'en','node_search',15),('buidlerstribe',872,'en','node_search',4),('buidlerstribe',873,'en','node_search',4),('buidlerstribe',874,'en','node_search',15),('buidlerstribe',875,'en','node_search',15),('buidlerstribe',876,'en','node_search',4),('buidlerstribe',877,'en','node_search',15),('buidlerstribe',878,'en','node_search',4),('buidlerstribe',880,'en','node_search',15),('buidlerstribe',881,'en','node_search',15),('buidlerstribe',883,'en','node_search',15),('buidlerstribe',886,'en','node_search',4),('buidlerstribe',887,'en','node_search',4),('buidlerstribe',912,'en','node_search',1),('buidlerstribe',919,'en','node_search',4),('buidlerstribe',933,'en','node_search',4),('buidlerstribe',934,'en','node_search',15),('buidlerstribe',936,'en','node_search',4),('buidlerstribe',938,'en','node_search',4),('buidlerstribe',939,'en','node_search',4),('buidlerstribe',942,'en','node_search',15),('buidlerstribe',943,'en','node_search',15),('buidlerstribe',949,'en','node_search',15),('buidlerstribe',951,'en','node_search',15),('buidlerstribe',955,'en','node_search',4),('buidlerstribe',956,'en','node_search',2),('buidlerstribe',960,'en','node_search',15),('buidlerstribe',961,'en','node_search',4),('buidlerstribe',964,'en','node_search',4),('buidlerstribe',965,'en','node_search',15),('buidlerstribe',967,'en','node_search',4),('buidlerstribe',971,'en','node_search',15),('buidlerstribe',972,'en','node_search',15),('buidlerstribe',974,'en','node_search',15),('buidlerstribe',979,'en','node_search',4),('buidlerstribe',983,'en','node_search',4),('buidlerstribe',985,'en','node_search',4),('buidlerstribe',986,'en','node_search',4),('buidlerstribe',987,'en','node_search',4),('buidlerstribe',988,'en','node_search',4),('buidlerstribe',990,'en','node_search',4),('buidlerstribe',991,'en','node_search',4),('buidlerstribe',992,'en','node_search',15),('buidlerstribe',994,'en','node_search',14.8599),('buidlerstribe',996,'en','node_search',15),('buidlerstribe',1010,'en','node_search',14.7535),('buidlerstribe',1016,'en','node_search',15),('buidlerstribe',1021,'en','node_search',15),('buidlerstribe',1032,'en','node_search',14.8443),('buidlerstribe',1033,'en','node_search',15),('buidlerstribe',1035,'en','node_search',15),('buidlerstribe',1037,'en','node_search',15),('buidlerstribe',1041,'en','node_search',15),('buidlerstribe',1042,'en','node_search',15),('buidlerstribe',1047,'en','node_search',15),('buidlerstribe',1049,'en','node_search',4),('buidlerstribe',1051,'en','node_search',4),('buidlerstribe',1055,'en','node_search',15),('buidlerstribe',1061,'en','node_search',15),('buidlerstribecom',644,'en','node_search',7.63771),('buidling',501,'en','node_search',30),('buidling',653,'en','node_search',2),('buidling',686,'en','node_search',11),('buidlso',82,'en','node_search',1),('buidlso',124,'en','node_search',1),('buidlso',170,'en','node_search',1),('buidlso',435,'en','node_search',1),('buidlso',436,'en','node_search',1),('buidlso',469,'en','node_search',27),('buidlso',501,'en','node_search',26),('buidlso',594,'en','node_search',1),('buidlso',597,'en','node_search',1),('buidlso',603,'en','node_search',1),('buidlso',644,'en','node_search',44.7537),('buidlso',649,'en','node_search',1),('buidlso',701,'en','node_search',1),('buidlso',742,'en','node_search',1),('buidlso',756,'en','node_search',1),('buidlso',759,'en','node_search',1),('buidlso',788,'en','node_search',1),('buidlso',797,'en','node_search',1),('buidlso',812,'en','node_search',1),('buidlso',813,'en','node_search',1),('buidlso',943,'en','node_search',1),('buidlso',945,'en','node_search',0.896076),('buidlso',955,'en','node_search',1),('buidlso',994,'en','node_search',1),('buidlso',1010,'en','node_search',1),('buidlso',1032,'en','node_search',1),('build',33,'en','node_search',0.779231),('build',52,'en','node_search',0.471741),('build',124,'en','node_search',15),('build',435,'en','node_search',15),('build',436,'en','node_search',15),('build',534,'en','node_search',1.90428),('build',549,'en','node_search',3.98629),('build',551,'en','node_search',1.7017),('build',597,'en','node_search',15),('build',646,'en','node_search',1),('build',648,'en','node_search',1),('build',720,'en','node_search',2),('build',740,'en','node_search',1),('build',742,'en','node_search',15),('build',744,'en','node_search',2),('build',745,'en','node_search',2),('build',747,'en','node_search',2),('build',756,'en','node_search',15),('build',759,'en','node_search',15),('build',822,'en','node_search',2),('build',863,'en','node_search',2),('build',914,'en','node_search',2),('build',931,'en','node_search',2),('build',943,'en','node_search',15),('build',945,'en','node_search',0.972861),('build',973,'en','node_search',1),('build',1002,'en','node_search',1),('build',1040,'en','node_search',2),('build',1056,'en','node_search',2),('build',1060,'en','node_search',2),('builder',549,'en','node_search',1.99315),('builder',646,'en','node_search',1),('builders',52,'en','node_search',0.410687),('builders',646,'en','node_search',2),('builders',892,'en','node_search',2),('builders',945,'en','node_search',0.953396),('building',23,'en','node_search',1),('building',28,'en','node_search',1),('building',46,'en','node_search',1),('building',50,'en','node_search',1),('building',51,'en','node_search',2.76699),('building',52,'en','node_search',1),('building',53,'en','node_search',1),('building',54,'en','node_search',1),('building',56,'en','node_search',1),('building',59,'en','node_search',0.729424),('building',82,'en','node_search',19),('building',170,'en','node_search',19),('building',259,'en','node_search',11),('building',301,'en','node_search',1),('building',302,'en','node_search',2),('building',432,'en','node_search',1.94583),('building',534,'en','node_search',1.9083),('building',549,'en','node_search',1.99315),('building',560,'en','node_search',1),('building',594,'en','node_search',19),('building',603,'en','node_search',19),('building',636,'en','node_search',1.89272),('building',701,'en','node_search',19),('building',744,'en','node_search',2),('building',745,'en','node_search',14),('building',788,'en','node_search',34),('building',797,'en','node_search',19),('building',812,'en','node_search',19),('building',813,'en','node_search',19),('building',822,'en','node_search',2),('building',892,'en','node_search',2),('building',898,'en','node_search',2),('building',909,'en','node_search',4),('building',931,'en','node_search',2),('building',945,'en','node_search',0.949597),('building',954,'en','node_search',4),('building',955,'en','node_search',19),('building',956,'en','node_search',2),('building',968,'en','node_search',2),('building',994,'en','node_search',19),('building',1010,'en','node_search',19),('building',1032,'en','node_search',19),('builds',59,'en','node_search',1),('buildsoalpha',487,'en','node_search',2),('buildup',993,'en','node_search',2),('buildverse',967,'en','node_search',27),('buildverseapp',967,'en','node_search',11),('built',23,'en','node_search',0.657549),('built',27,'en','node_search',1),('built',50,'en','node_search',0.830633),('built',258,'en','node_search',1),('built',725,'en','node_search',0.685676),('built',879,'en','node_search',4),('built',962,'en','node_search',2),('built',1040,'en','node_search',2),('buk',106,'en','node_search',27),('bulgaria',902,'en','node_search',1.55676),('bulk',714,'en','node_search',1.56644),('bulk',715,'en','node_search',9.96783),('bulk',716,'en','node_search',1),('bulk',894,'en','node_search',4),('bull',28,'en','node_search',0.886095),('bull',551,'en','node_search',1.7017),('bullish',551,'en','node_search',1.7017),('bumpers',728,'en','node_search',1),('bundling',549,'en','node_search',1.99315),('burdened',705,'en','node_search',0.697623),('burdened',714,'en','node_search',1.24822),('burdened',771,'en','node_search',1.2585),('bureau',717,'en','node_search',0.641769),('business',43,'en','node_search',1),('business',50,'en','node_search',0.297947),('business',52,'en','node_search',0.630018),('business',253,'en','node_search',12),('business',257,'en','node_search',12),('business',277,'en','node_search',12),('business',278,'en','node_search',12),('business',279,'en','node_search',12),('business',283,'en','node_search',12),('business',285,'en','node_search',12),('business',291,'en','node_search',12),('business',292,'en','node_search',12),('business',293,'en','node_search',12),('business',294,'en','node_search',12),('business',295,'en','node_search',12),('business',298,'en','node_search',12),('business',299,'en','node_search',12),('business',300,'en','node_search',12),('business',301,'en','node_search',11),('business',308,'en','node_search',12),('business',432,'en','node_search',1.94583),('business',483,'en','node_search',1),('business',637,'en','node_search',0.934703),('business',641,'en','node_search',1.40519),('business',642,'en','node_search',0.591395),('business',643,'en','node_search',0.876337),('business',644,'en','node_search',5.15751),('business',706,'en','node_search',0.617112),('business',726,'en','node_search',1.82217),('business',728,'en','node_search',0.63333),('business',735,'en','node_search',2),('business',764,'en','node_search',27),('business',766,'en','node_search',2),('business',772,'en','node_search',0.879565),('business',778,'en','node_search',1),('business',803,'en','node_search',11),('business',817,'en','node_search',1.94342),('business',818,'en','node_search',1.08891),('business',835,'en','node_search',11),('business',836,'en','node_search',2),('business',842,'en','node_search',2),('business',852,'en','node_search',1.45305),('business',853,'en','node_search',1.18069),('business',854,'en','node_search',1.10888),('business',898,'en','node_search',2),('business',907,'en','node_search',1.63837),('business',914,'en','node_search',2),('business',918,'en','node_search',0.931053),('business',930,'en','node_search',2),('business',935,'en','node_search',12),('business',1039,'en','node_search',11),('businesses',46,'en','node_search',1),('businesses',59,'en','node_search',2.8249),('businesses',259,'en','node_search',11),('businesses',644,'en','node_search',2.38677),('businesses',648,'en','node_search',1),('businesses',1057,'en','node_search',2),('but',23,'en','node_search',3.21002),('but',33,'en','node_search',0.471741),('but',43,'en','node_search',1),('but',50,'en','node_search',2.08939),('but',51,'en','node_search',0.909743),('but',52,'en','node_search',0.792123),('but',53,'en','node_search',0.945829),('but',54,'en','node_search',1),('but',56,'en','node_search',1.79115),('but',59,'en','node_search',0.972861),('but',526,'en','node_search',2),('but',527,'en','node_search',2),('but',534,'en','node_search',3.84801),('but',551,'en','node_search',3.16771),('but',644,'en','node_search',2.24297),('but',653,'en','node_search',4),('but',668,'en','node_search',2.34876),('but',698,'en','node_search',3.47068),('but',723,'en','node_search',1.26313),('but',728,'en','node_search',1.41858),('but',748,'en','node_search',1.83886),('but',750,'en','node_search',5.61566),('but',766,'en','node_search',2),('but',770,'en','node_search',16.5068),('but',771,'en','node_search',1.36815),('but',798,'en','node_search',1.8093),('but',847,'en','node_search',2),('but',854,'en','node_search',1.12394),('but',869,'en','node_search',1.95723),('but',894,'en','node_search',2),('but',908,'en','node_search',1.06354),('but',918,'en','node_search',0.727213),('but',945,'en','node_search',1),('but',959,'en','node_search',1.96587),('but',1056,'en','node_search',2),('button',723,'en','node_search',1.17127),('buy',51,'en','node_search',1),('buy',52,'en','node_search',2.29119),('buy',637,'en','node_search',23),('buy',638,'en','node_search',18.842),('buy',641,'en','node_search',30.0204),('buy',642,'en','node_search',46.7448),('buy',643,'en','node_search',58.963),('buy',662,'en','node_search',2),('buy',667,'en','node_search',232.739),('buy',668,'en','node_search',62),('buy',669,'en','node_search',47.9753),('buy',705,'en','node_search',17),('buy',706,'en','node_search',26),('buy',714,'en','node_search',28.1959),('buy',715,'en','node_search',179.418),('buy',716,'en','node_search',28),('buy',717,'en','node_search',30.9618),('buy',723,'en','node_search',29.5304),('buy',724,'en','node_search',179.211),('buy',725,'en','node_search',19),('buy',726,'en','node_search',20.9584),('buy',727,'en','node_search',29),('buy',728,'en','node_search',19.7626),('buy',770,'en','node_search',153.678),('buy',771,'en','node_search',29.2768),('buy',772,'en','node_search',17.912),('buy',773,'en','node_search',38),('buy',817,'en','node_search',23.1351),('buy',818,'en','node_search',57.3711),('buy',852,'en','node_search',39.5807),('buy',853,'en','node_search',39.5897),('buy',854,'en','node_search',30.2429),('buy',902,'en','node_search',66.0573),('buy',903,'en','node_search',63.0587),('buy',907,'en','node_search',48.7928),('buy',908,'en','node_search',32.907),('buy',917,'en','node_search',32),('buy',918,'en','node_search',24.7579),('buyer',902,'en','node_search',1.21089),('buyers',23,'en','node_search',0.635),('buyers',52,'en','node_search',5.42316),('buying',52,'en','node_search',5.49943),('buying',637,'en','node_search',2),('buying',638,'en','node_search',1.86366),('buying',641,'en','node_search',4.49936),('buying',642,'en','node_search',2.94583),('buying',643,'en','node_search',1),('buying',668,'en','node_search',1),('buying',669,'en','node_search',1),('buying',705,'en','node_search',2),('buying',714,'en','node_search',14.0979),('buying',715,'en','node_search',89.7051),('buying',716,'en','node_search',9),('buying',717,'en','node_search',2.98087),('buying',726,'en','node_search',1),('buying',727,'en','node_search',1),('buying',750,'en','node_search',1.89608),('buying',817,'en','node_search',6.97559),('buying',818,'en','node_search',1.53161),('buying',854,'en','node_search',28.5022),('buying',902,'en','node_search',1.41527),('buying',903,'en','node_search',1.56777),('buysildalischeap',643,'en','node_search',1),('bypass',818,'en','node_search',1.20575),('bypass',902,'en','node_search',1.27758),('bypass',903,'en','node_search',1.26539),('bypass',908,'en','node_search',2.11137),('byte',817,'en','node_search',0.926232),('bzj8gwqr',996,'en','node_search',11),('c2b',542,'en','node_search',4),('c2c',542,'en','node_search',2),('c2jjlaxwja',974,'en','node_search',11),('c4a4cgcdjg',712,'en','node_search',11),('cabclabl',535,'en','node_search',2),('cacaslkncsakl',721,'en','node_search',27),('cacnacasjcmsancj',272,'en','node_search',1),('caelinsutch',473,'en','node_search',1),('cafe',813,'en','node_search',27),('caknca',498,'en','node_search',2),('cakncnca',272,'en','node_search',1),('calc',472,'en','node_search',2),('calc',543,'en','node_search',2),('calcagni',614,'en','node_search',27),('calcagni',615,'en','node_search',27),('calendlycom',46,'en','node_search',10.9246),('calendlycom',50,'en','node_search',2.98958),('calendlycom',51,'en','node_search',8.88993),('calendlycom',52,'en','node_search',4.37829),('calendlycom',53,'en','node_search',6.91212),('calendlycom',54,'en','node_search',11),('calendlycom',56,'en','node_search',8.86),('calendlycom',57,'en','node_search',11),('caliburland',94,'en','node_search',27),('caliburlandcom',94,'en','node_search',1),('california',644,'en','node_search',7.2353),('california',773,'en','node_search',1),('call',30,'en','node_search',4),('call',32,'en','node_search',4),('call',41,'en','node_search',4),('call',45,'en','node_search',4),('call',48,'en','node_search',4),('call',49,'en','node_search',4),('call',55,'en','node_search',4),('call',58,'en','node_search',4),('call',60,'en','node_search',4),('call',61,'en','node_search',4),('call',62,'en','node_search',4),('call',63,'en','node_search',4),('call',65,'en','node_search',4),('call',66,'en','node_search',4),('call',67,'en','node_search',4),('call',68,'en','node_search',4),('call',69,'en','node_search',4),('call',70,'en','node_search',4),('call',71,'en','node_search',4),('call',72,'en','node_search',4),('call',73,'en','node_search',4),('call',74,'en','node_search',4),('call',75,'en','node_search',4),('call',76,'en','node_search',4),('call',77,'en','node_search',4),('call',78,'en','node_search',4),('call',79,'en','node_search',4),('call',80,'en','node_search',4),('call',81,'en','node_search',4),('call',82,'en','node_search',4),('call',83,'en','node_search',4),('call',84,'en','node_search',4),('call',85,'en','node_search',4),('call',86,'en','node_search',4),('call',87,'en','node_search',4),('call',88,'en','node_search',4),('call',89,'en','node_search',4),('call',90,'en','node_search',4),('call',91,'en','node_search',4),('call',92,'en','node_search',4),('call',93,'en','node_search',4),('call',94,'en','node_search',4),('call',95,'en','node_search',4),('call',96,'en','node_search',4),('call',97,'en','node_search',4),('call',98,'en','node_search',4),('call',99,'en','node_search',4),('call',100,'en','node_search',4),('call',101,'en','node_search',4),('call',102,'en','node_search',4),('call',103,'en','node_search',4),('call',104,'en','node_search',4),('call',105,'en','node_search',4),('call',106,'en','node_search',4),('call',107,'en','node_search',4),('call',108,'en','node_search',4),('call',109,'en','node_search',4),('call',110,'en','node_search',4),('call',111,'en','node_search',4),('call',112,'en','node_search',4),('call',113,'en','node_search',4),('call',114,'en','node_search',4),('call',115,'en','node_search',4),('call',116,'en','node_search',4),('call',117,'en','node_search',4),('call',118,'en','node_search',4),('call',119,'en','node_search',4),('call',120,'en','node_search',4),('call',121,'en','node_search',4),('call',122,'en','node_search',4),('call',123,'en','node_search',4),('call',124,'en','node_search',4),('call',125,'en','node_search',4),('call',126,'en','node_search',4),('call',127,'en','node_search',4),('call',128,'en','node_search',4),('call',129,'en','node_search',4),('call',131,'en','node_search',11),('call',132,'en','node_search',4),('call',133,'en','node_search',4),('call',135,'en','node_search',4),('call',154,'en','node_search',4),('call',159,'en','node_search',4),('call',162,'en','node_search',4),('call',164,'en','node_search',4),('call',167,'en','node_search',4),('call',169,'en','node_search',4),('call',170,'en','node_search',4),('call',171,'en','node_search',4),('call',172,'en','node_search',4),('call',252,'en','node_search',4),('call',253,'en','node_search',19),('call',256,'en','node_search',38),('call',257,'en','node_search',57),('call',277,'en','node_search',57),('call',278,'en','node_search',57),('call',279,'en','node_search',38),('call',282,'en','node_search',4),('call',283,'en','node_search',38),('call',284,'en','node_search',4),('call',285,'en','node_search',38),('call',291,'en','node_search',38),('call',292,'en','node_search',38),('call',293,'en','node_search',38),('call',294,'en','node_search',38),('call',295,'en','node_search',38),('call',296,'en','node_search',4),('call',297,'en','node_search',4),('call',298,'en','node_search',38),('call',299,'en','node_search',38),('call',300,'en','node_search',19),('call',303,'en','node_search',4),('call',305,'en','node_search',4),('call',306,'en','node_search',4),('call',307,'en','node_search',4),('call',308,'en','node_search',19),('call',317,'en','node_search',4),('call',320,'en','node_search',4),('call',321,'en','node_search',4),('call',322,'en','node_search',4),('call',323,'en','node_search',4),('call',324,'en','node_search',4),('call',325,'en','node_search',4),('call',326,'en','node_search',4),('call',333,'en','node_search',4),('call',356,'en','node_search',4),('call',369,'en','node_search',4),('call',370,'en','node_search',4),('call',374,'en','node_search',4),('call',380,'en','node_search',4),('call',387,'en','node_search',4),('call',388,'en','node_search',4),('call',391,'en','node_search',4),('call',399,'en','node_search',4),('call',402,'en','node_search',4),('call',403,'en','node_search',4),('call',405,'en','node_search',4),('call',412,'en','node_search',4),('call',416,'en','node_search',4),('call',418,'en','node_search',4),('call',419,'en','node_search',4),('call',420,'en','node_search',4),('call',434,'en','node_search',4),('call',435,'en','node_search',4),('call',436,'en','node_search',4),('call',437,'en','node_search',57),('call',448,'en','node_search',4),('call',449,'en','node_search',4),('call',450,'en','node_search',4),('call',456,'en','node_search',4),('call',463,'en','node_search',4),('call',468,'en','node_search',4),('call',469,'en','node_search',4),('call',470,'en','node_search',4),('call',471,'en','node_search',4),('call',473,'en','node_search',4),('call',475,'en','node_search',4),('call',479,'en','node_search',4),('call',480,'en','node_search',4),('call',484,'en','node_search',4),('call',485,'en','node_search',4),('call',486,'en','node_search',2),('call',488,'en','node_search',4),('call',505,'en','node_search',4),('call',506,'en','node_search',4),('call',509,'en','node_search',4),('call',510,'en','node_search',4),('call',513,'en','node_search',4),('call',515,'en','node_search',4),('call',517,'en','node_search',4),('call',521,'en','node_search',4),('call',523,'en','node_search',4),('call',528,'en','node_search',4),('call',530,'en','node_search',4),('call',533,'en','node_search',4),('call',537,'en','node_search',4),('call',547,'en','node_search',4),('call',554,'en','node_search',4),('call',557,'en','node_search',4),('call',558,'en','node_search',4),('call',561,'en','node_search',4),('call',564,'en','node_search',4),('call',570,'en','node_search',4),('call',574,'en','node_search',4),('call',575,'en','node_search',2),('call',592,'en','node_search',4),('call',593,'en','node_search',4),('call',594,'en','node_search',4),('call',597,'en','node_search',4),('call',598,'en','node_search',4),('call',599,'en','node_search',4),('call',600,'en','node_search',4),('call',601,'en','node_search',4),('call',602,'en','node_search',4),('call',603,'en','node_search',4),('call',616,'en','node_search',4),('call',628,'en','node_search',4),('call',638,'en','node_search',0.648686),('call',640,'en','node_search',4),('call',641,'en','node_search',1.0507),('call',651,'en','node_search',4),('call',660,'en','node_search',4),('call',661,'en','node_search',4),('call',663,'en','node_search',4),('call',667,'en','node_search',8.95865),('call',675,'en','node_search',4),('call',692,'en','node_search',4),('call',697,'en','node_search',4),('call',701,'en','node_search',4),('call',702,'en','node_search',4),('call',704,'en','node_search',4),('call',712,'en','node_search',4),('call',721,'en','node_search',4),('call',722,'en','node_search',4),('call',725,'en','node_search',0.774192),('call',729,'en','node_search',4),('call',730,'en','node_search',4),('call',731,'en','node_search',4),('call',739,'en','node_search',4),('call',742,'en','node_search',4),('call',743,'en','node_search',4),('call',751,'en','node_search',4),('call',753,'en','node_search',4),('call',754,'en','node_search',4),('call',756,'en','node_search',4),('call',757,'en','node_search',4),('call',758,'en','node_search',4),('call',759,'en','node_search',4),('call',764,'en','node_search',4),('call',769,'en','node_search',4),('call',780,'en','node_search',4),('call',781,'en','node_search',4),('call',785,'en','node_search',4),('call',786,'en','node_search',4),('call',788,'en','node_search',3.85992),('call',790,'en','node_search',4),('call',791,'en','node_search',4),('call',792,'en','node_search',4),('call',794,'en','node_search',4),('call',795,'en','node_search',4),('call',796,'en','node_search',4),('call',797,'en','node_search',4),('call',800,'en','node_search',4),('call',804,'en','node_search',4),('call',805,'en','node_search',4),('call',807,'en','node_search',4),('call',808,'en','node_search',4),('call',809,'en','node_search',4),('call',810,'en','node_search',4),('call',812,'en','node_search',4),('call',813,'en','node_search',4),('call',814,'en','node_search',4),('call',815,'en','node_search',4),('call',816,'en','node_search',4),('call',817,'en','node_search',1.11747),('call',818,'en','node_search',1.123),('call',819,'en','node_search',4),('call',821,'en','node_search',4),('call',829,'en','node_search',4),('call',830,'en','node_search',4),('call',834,'en','node_search',4),('call',843,'en','node_search',4),('call',844,'en','node_search',4),('call',848,'en','node_search',4),('call',849,'en','node_search',4),('call',850,'en','node_search',4),('call',851,'en','node_search',4),('call',853,'en','node_search',1.20167),('call',855,'en','node_search',4),('call',856,'en','node_search',4),('call',858,'en','node_search',4),('call',859,'en','node_search',4),('call',860,'en','node_search',4),('call',861,'en','node_search',4),('call',862,'en','node_search',4),('call',864,'en','node_search',4),('call',865,'en','node_search',4),('call',866,'en','node_search',4),('call',867,'en','node_search',4),('call',868,'en','node_search',4),('call',869,'en','node_search',1.95723),('call',870,'en','node_search',4),('call',871,'en','node_search',4),('call',872,'en','node_search',4),('call',873,'en','node_search',4),('call',874,'en','node_search',4),('call',875,'en','node_search',4),('call',876,'en','node_search',4),('call',877,'en','node_search',4),('call',878,'en','node_search',4),('call',880,'en','node_search',4),('call',881,'en','node_search',4),('call',883,'en','node_search',4),('call',886,'en','node_search',4),('call',887,'en','node_search',4),('call',917,'en','node_search',0.738408),('call',918,'en','node_search',0.636679),('call',919,'en','node_search',4),('call',930,'en','node_search',2),('call',933,'en','node_search',4),('call',934,'en','node_search',4),('call',935,'en','node_search',11),('call',936,'en','node_search',4),('call',938,'en','node_search',4),('call',939,'en','node_search',4),('call',942,'en','node_search',4),('call',943,'en','node_search',4),('call',949,'en','node_search',4),('call',951,'en','node_search',4),('call',954,'en','node_search',2),('call',955,'en','node_search',4),('call',959,'en','node_search',1.97685),('call',960,'en','node_search',4),('call',961,'en','node_search',4),('call',964,'en','node_search',4),('call',965,'en','node_search',4),('call',967,'en','node_search',4),('call',971,'en','node_search',4),('call',972,'en','node_search',4),('call',974,'en','node_search',4),('call',979,'en','node_search',4),('call',981,'en','node_search',2),('call',983,'en','node_search',4),('call',985,'en','node_search',4),('call',986,'en','node_search',4),('call',987,'en','node_search',4),('call',988,'en','node_search',4),('call',990,'en','node_search',4),('call',991,'en','node_search',4),('call',992,'en','node_search',4),('call',994,'en','node_search',4),('call',996,'en','node_search',4),('call',1010,'en','node_search',4),('call',1016,'en','node_search',4),('call',1021,'en','node_search',4),('call',1032,'en','node_search',4),('call',1033,'en','node_search',4),('call',1035,'en','node_search',4),('call',1037,'en','node_search',4),('call',1040,'en','node_search',2),('call',1041,'en','node_search',4),('call',1042,'en','node_search',4),('call',1047,'en','node_search',4),('call',1049,'en','node_search',4),('call',1051,'en','node_search',4),('call',1055,'en','node_search',4),('call',1061,'en','node_search',4),('calls',50,'en','node_search',0.751139),('calls',638,'en','node_search',0.650439),('calls',766,'en','node_search',2),('calls',959,'en','node_search',1.97685),('calm',642,'en','node_search',0.659351),('calm',852,'en','node_search',1.16469),('caloppa',644,'en','node_search',2.93568),('came',56,'en','node_search',1),('came',817,'en','node_search',2.17915),('came',869,'en','node_search',1.95723),('came',908,'en','node_search',1.03688),('campaign',732,'en','node_search',2),('campaign',833,'en','node_search',2),('campaign',904,'en','node_search',2),('campaigns',23,'en','node_search',0.549707),('campaigns',429,'en','node_search',2),('campus',770,'en','node_search',8.10282),('campuses',638,'en','node_search',0.736141),('can',23,'en','node_search',2.53687),('can',33,'en','node_search',0.609315),('can',43,'en','node_search',2),('can',50,'en','node_search',0.653244),('can',51,'en','node_search',1),('can',52,'en','node_search',10.649),('can',53,'en','node_search',4.32803),('can',126,'en','node_search',1),('can',257,'en','node_search',19),('can',258,'en','node_search',1),('can',277,'en','node_search',19),('can',278,'en','node_search',19),('can',298,'en','node_search',19),('can',299,'en','node_search',19),('can',301,'en','node_search',1),('can',429,'en','node_search',2),('can',483,'en','node_search',3),('can',490,'en','node_search',2),('can',491,'en','node_search',2),('can',527,'en','node_search',2),('can',551,'en','node_search',1.60115),('can',572,'en','node_search',2),('can',636,'en','node_search',1.85381),('can',637,'en','node_search',5.85746),('can',638,'en','node_search',3.96109),('can',641,'en','node_search',9.66783),('can',642,'en','node_search',6.33707),('can',643,'en','node_search',7.15392),('can',644,'en','node_search',6.12705),('can',646,'en','node_search',3),('can',649,'en','node_search',1),('can',652,'en','node_search',2),('can',667,'en','node_search',46.4073),('can',668,'en','node_search',5.55977),('can',669,'en','node_search',34.8028),('can',701,'en','node_search',1),('can',705,'en','node_search',4.635),('can',706,'en','node_search',5),('can',714,'en','node_search',11.9048),('can',715,'en','node_search',59.6955),('can',716,'en','node_search',6.73702),('can',717,'en','node_search',14.7571),('can',719,'en','node_search',2),('can',723,'en','node_search',9.97339),('can',724,'en','node_search',74.822),('can',725,'en','node_search',6.33614),('can',726,'en','node_search',5.29932),('can',727,'en','node_search',14),('can',728,'en','node_search',6.33297),('can',732,'en','node_search',2),('can',748,'en','node_search',3.6293),('can',749,'en','node_search',2),('can',763,'en','node_search',2),('can',766,'en','node_search',2),('can',770,'en','node_search',84.0609),('can',771,'en','node_search',10.6711),('can',772,'en','node_search',7.45709),('can',773,'en','node_search',6.57437),('can',798,'en','node_search',1.89608),('can',817,'en','node_search',8.49175),('can',818,'en','node_search',10.5264),('can',833,'en','node_search',2),('can',841,'en','node_search',2),('can',852,'en','node_search',13.4533),('can',853,'en','node_search',13.2757),('can',854,'en','node_search',11.1513),('can',869,'en','node_search',1.93009),('can',879,'en','node_search',1),('can',902,'en','node_search',7.87943),('can',903,'en','node_search',7.79993),('can',907,'en','node_search',7.95614),('can',908,'en','node_search',11.3306),('can',909,'en','node_search',2),('can',917,'en','node_search',6.49893),('can',918,'en','node_search',6.73375),('can',945,'en','node_search',3.92027),('can',950,'en','node_search',4),('can',959,'en','node_search',1.97685),('can',970,'en','node_search',1.92645),('can',994,'en','node_search',1),('can',1010,'en','node_search',1),('can',1032,'en','node_search',1),('can',1060,'en','node_search',2),('canada',638,'en','node_search',2.96498),('canada',643,'en','node_search',2),('canada',667,'en','node_search',37.2398),('canada',668,'en','node_search',4),('canada',705,'en','node_search',2),('canada',714,'en','node_search',3.13288),('canada',715,'en','node_search',19.9206),('canada',716,'en','node_search',2),('canada',723,'en','node_search',1.5573),('canada',724,'en','node_search',9.43742),('canada',725,'en','node_search',1),('canada',726,'en','node_search',1),('canada',728,'en','node_search',1),('canada',770,'en','node_search',8.57583),('canada',771,'en','node_search',1.57864),('canada',772,'en','node_search',1),('canada',773,'en','node_search',1),('canada',818,'en','node_search',1.53161),('canada',854,'en','node_search',1.54111),('canada',902,'en','node_search',3.11675),('canada',907,'en','node_search',3.27673),('canada',918,'en','node_search',2.60932),('canadabuying',907,'en','node_search',1.63837),('canadian',638,'en','node_search',1.99315),('canadian',641,'en','node_search',1.51909),('canadian',642,'en','node_search',1),('canadian',643,'en','node_search',0.588512),('canadian',667,'en','node_search',18.6199),('canadian',668,'en','node_search',3),('canadian',669,'en','node_search',3.55137),('canadian',705,'en','node_search',1),('canadian',714,'en','node_search',1.56644),('canadian',715,'en','node_search',9.96783),('canadian',716,'en','node_search',1),('canadian',723,'en','node_search',1.14582),('canadian',727,'en','node_search',1),('canadian',728,'en','node_search',0.668514),('canadian',773,'en','node_search',1.58851),('canadian',817,'en','node_search',1.45081),('canadian',818,'en','node_search',1.41443),('canadian',852,'en','node_search',2.95756),('canadian',853,'en','node_search',4.20839),('canadian',854,'en','node_search',1.18632),('canadian',902,'en','node_search',3.065),('canadian',907,'en','node_search',3.0338),('canadian',908,'en','node_search',1.49577),('cancas',498,'en','node_search',2),('cancer',705,'en','node_search',0.638366),('cancer',714,'en','node_search',1.19481),('cancer',723,'en','node_search',1.14296),('cancer',724,'en','node_search',9.05295),('cancer',918,'en','node_search',0.595774),('cancun',498,'en','node_search',2),('candid',896,'en','node_search',2),('cannabis',570,'en','node_search',11),('canned',727,'en','node_search',0.968904),('canned',902,'en','node_search',1.46198),('cannibalization',43,'en','node_search',0.931053),('cannot',644,'en','node_search',0.502969),('canva',42,'en','node_search',1),('capability',568,'en','node_search',2),('capability',968,'en','node_search',2),('capable',641,'en','node_search',1.26671),('capable',642,'en','node_search',0.786915),('capable',714,'en','node_search',1.54329),('capable',1039,'en','node_search',1),('capacity',945,'en','node_search',1),('capital',59,'en','node_search',1.49596),('capital',65,'en','node_search',27),('capital',259,'en','node_search',27),('capital',417,'en','node_search',27),('capital',444,'en','node_search',27),('capital',445,'en','node_search',27),('capital',457,'en','node_search',27),('capital',472,'en','node_search',1.71547),('capital',543,'en','node_search',1.77281),('capital',606,'en','node_search',27),('capital',607,'en','node_search',27),('capital',646,'en','node_search',1),('capital',698,'en','node_search',1.83063),('capital',835,'en','node_search',1),('capital',836,'en','node_search',2),('capital',928,'en','node_search',27),('capital',1023,'en','node_search',27),('capital',1038,'en','node_search',27),('capitalists',748,'en','node_search',1.86995),('capitalization',644,'en','node_search',1.22882),('capitals',896,'en','node_search',4),('capsules',643,'en','node_search',1),('captable',935,'en','node_search',11),('capture',595,'en','node_search',4),('carbon',51,'en','node_search',0.923838),('carboniteclub',419,'en','node_search',38),('carboniteclub',791,'en','node_search',38),('card',52,'en','node_search',3.72721),('card',636,'en','node_search',1.89272),('card',637,'en','node_search',1),('card',643,'en','node_search',0.577261),('card',667,'en','node_search',8.92707),('card',669,'en','node_search',0.556022),('card',715,'en','node_search',9.67366),('card',724,'en','node_search',9.11536),('card',727,'en','node_search',1.39173),('card',744,'en','node_search',2),('card',770,'en','node_search',8.17755),('card',853,'en','node_search',1.23792),('card',854,'en','node_search',1.38943),('card',918,'en','node_search',0.752312),('cards',23,'en','node_search',1),('cards',52,'en','node_search',2.83616),('cards',727,'en','node_search',0.733888),('cards',770,'en','node_search',8.12059),('cards',853,'en','node_search',1.22218),('cards',907,'en','node_search',1.30874),('cards',917,'en','node_search',0.625114),('care',638,'en','node_search',0.896076),('care',642,'en','node_search',0.866793),('care',668,'en','node_search',0.620288),('care',717,'en','node_search',0.836446),('care',854,'en','node_search',1.39245),('care',903,'en','node_search',1.3984),('care',1002,'en','node_search',1),('care',1040,'en','node_search',4),('career',50,'en','node_search',10.108),('career',642,'en','node_search',0.909743),('career',714,'en','node_search',1.35856),('career',724,'en','node_search',9.34716),('career',727,'en','node_search',0.854391),('career',728,'en','node_search',0.718502),('career',772,'en','node_search',0.923838),('career',854,'en','node_search',1.33586),('careers',50,'en','node_search',0.279958),('careers',642,'en','node_search',0.842342),('careers',667,'en','node_search',9.17991),('careers',714,'en','node_search',1.18673),('careers',728,'en','node_search',0.836446),('careers',771,'en','node_search',1.39509),('careful',706,'en','node_search',0.96498),('caring',917,'en','node_search',0.839384),('carisoma',705,'en','node_search',1),('carisprodal',705,'en','node_search',1),('carolina',818,'en','node_search',1.53161),('carries',59,'en','node_search',1),('carries',770,'en','node_search',8.44263),('carry',644,'en','node_search',0.539377),('carry',945,'en','node_search',1),('cart',853,'en','node_search',1.17565),('cary',643,'en','node_search',1),('casama',513,'en','node_search',27),('casamaxyz',513,'en','node_search',11),('case',52,'en','node_search',0.953396),('case',57,'en','node_search',1),('case',82,'en','node_search',1),('case',170,'en','node_search',1),('case',573,'en','node_search',2),('case',577,'en','node_search',2),('case',594,'en','node_search',1),('case',603,'en','node_search',1),('case',643,'en','node_search',0.968904),('case',668,'en','node_search',0.886095),('case',669,'en','node_search',0.800068),('case',700,'en','node_search',1.98087),('case',701,'en','node_search',1),('case',719,'en','node_search',2),('case',735,'en','node_search',2),('case',773,'en','node_search',1.19008),('case',788,'en','node_search',1),('case',797,'en','node_search',1),('case',812,'en','node_search',1),('case',813,'en','node_search',1),('case',836,'en','node_search',2),('case',903,'en','node_search',1.2438),('case',945,'en','node_search',2),('case',955,'en','node_search',1),('case',994,'en','node_search',1),('case',1010,'en','node_search',1),('case',1032,'en','node_search',1),('case',1039,'en','node_search',1),('cases',491,'en','node_search',2),('cases',526,'en','node_search',2),('cases',642,'en','node_search',0.752312),('cases',644,'en','node_search',3.02677),('cases',665,'en','node_search',2),('cases',705,'en','node_search',0.819249),('cases',771,'en','node_search',1.34295),('cases',818,'en','node_search',1.28629),('cash',59,'en','node_search',1),('cash',667,'en','node_search',9.30996),('cash',668,'en','node_search',1),('cash',705,'en','node_search',1),('cash',717,'en','node_search',2),('cash',902,'en','node_search',1.57589),('cash',903,'en','node_search',1.56777),('cash',917,'en','node_search',1),('cashback',52,'en','node_search',16.8371),('cashflow',719,'en','node_search',2),('cashiering',668,'en','node_search',0.953396),('cashiering',669,'en','node_search',0.857458),('cashiering',716,'en','node_search',0.980874),('casually',852,'en','node_search',1.32065),('casually',907,'en','node_search',1.53109),('cat',668,'en','node_search',0.653974),('cat',726,'en','node_search',0.628375),('cat',772,'en','node_search',0.58995),('cat',853,'en','node_search',1.1501),('categories',52,'en','node_search',0.592848),('categories',644,'en','node_search',2.39768),('categories',665,'en','node_search',2),('categories',770,'en','node_search',8.41817),('category',52,'en','node_search',0.897469),('category',56,'en','node_search',1.6642),('category',644,'en','node_search',0.957089),('catering',51,'en','node_search',0.866793),('cattery',640,'en','node_search',27),('caught',668,'en','node_search',1),('caught',818,'en','node_search',1.42769),('caught',908,'en','node_search',1.0772),('cause',817,'en','node_search',1.09949),('caused',644,'en','node_search',0.974113),('causes',644,'en','node_search',0.908675),('causing',908,'en','node_search',1.01155),('caution',637,'en','node_search',0.931053),('cautiously',641,'en','node_search',1.1643),('cautiously',705,'en','node_search',0.747619),('caveats',698,'en','node_search',1.83063),('cbdc',54,'en','node_search',1),('cbdc',57,'en','node_search',1),('cbscryptonaut',943,'en','node_search',1),('cbscryptonaut',944,'en','node_search',28),('ccpa',644,'en','node_search',2.86867),('cdapp',46,'en','node_search',1),('cdiscount',714,'en','node_search',1.56644),('cdiscount',715,'en','node_search',9.96783),('cdiscount',716,'en','node_search',1),('cdn',1018,'en','node_search',2),('ce51c84d976f420dbc1d9003df56a0a3',527,'en','node_search',2),('cecilio',817,'en','node_search',1.17147),('celebrities',28,'en','node_search',1),('cell',817,'en','node_search',1.37464),('censor',41,'en','node_search',27),('censor',131,'en','node_search',11),('censorblack',41,'en','node_search',1),('censorfree',56,'en','node_search',1),('censorship',56,'en','node_search',2),('censorship',1002,'en','node_search',1),('censorships',56,'en','node_search',1),('cent',50,'en','node_search',0.283117),('center',641,'en','node_search',1.51909),('center',648,'en','node_search',1),('center',649,'en','node_search',2),('center',667,'en','node_search',9.30996),('center',714,'en','node_search',1.56644),('center',715,'en','node_search',9.96783),('center',717,'en','node_search',0.653974),('center',723,'en','node_search',1.5573),('center',724,'en','node_search',9.43742),('center',770,'en','node_search',8.57583),('center',771,'en','node_search',1.57864),('center',817,'en','node_search',1.45081),('center',818,'en','node_search',2.66344),('center',852,'en','node_search',1.53632),('center',853,'en','node_search',2.74219),('center',854,'en','node_search',1.54111),('center',918,'en','node_search',0.609315),('centers',527,'en','node_search',2),('centralised',750,'en','node_search',1.89608),('centralization',28,'en','node_search',1),('centralization',56,'en','node_search',1),('centralized',50,'en','node_search',0.278405),('centralized',653,'en','node_search',2),('centralized',748,'en','node_search',1.81204),('centre',46,'en','node_search',1),('centre',649,'en','node_search',1),('centre',945,'en','node_search',0.863659),('centric',23,'en','node_search',27.5411),('ceo',50,'en','node_search',0.645209),('ceo',52,'en','node_search',1.42128),('ceosuryansh',861,'en','node_search',1),('ceosuryansh',1001,'en','node_search',28),('ceosuryansh',1031,'en','node_search',28),('cerclex',769,'en','node_search',11),('cere',1004,'en','node_search',2),('cere',1005,'en','node_search',2),('cere',1013,'en','node_search',2),('certain',33,'en','node_search',0.475426),('certain',642,'en','node_search',0.623497),('certain',644,'en','node_search',6.31968),('certain',705,'en','node_search',0.670377),('certain',716,'en','node_search',1),('certain',771,'en','node_search',1.18642),('certain',917,'en','node_search',0.866793),('certainly',642,'en','node_search',0.672252),('certainly',643,'en','node_search',0.638366),('certainly',771,'en','node_search',2.64866),('certainly',772,'en','node_search',0.604732),('certainly',908,'en','node_search',1.21643),('certainly',917,'en','node_search',1.37331),('certainly',918,'en','node_search',0.571798),('certainty',33,'en','node_search',0.469921),('certificate',50,'en','node_search',1.03386),('certificates',50,'en','node_search',3.27492),('certification',642,'en','node_search',0.738408),('certification',643,'en','node_search',0.845322),('certification',705,'en','node_search',0.945829),('certification',714,'en','node_search',1.37189),('certification',716,'en','node_search',0.866793),('certification',717,'en','node_search',0.938382),('certification',725,'en','node_search',1.54206),('certification',726,'en','node_search',0.848323),('certification',727,'en','node_search',2.51894),('certification',728,'en','node_search',1.62569),('certification',772,'en','node_search',1.58373),('certification',817,'en','node_search',2.41339),('certification',853,'en','node_search',1.3042),('certification',854,'en','node_search',3.97429),('certification',903,'en','node_search',1.5527),('certification',907,'en','node_search',1.46612),('certification',917,'en','node_search',0.645209),('certification',918,'en','node_search',0.833529),('certified',637,'en','node_search',0.851346),('certified',667,'en','node_search',9.02418),('certified',716,'en','node_search',0.707906),('certified',726,'en','node_search',0.714225),('certified',727,'en','node_search',0.716357),('certified',907,'en','node_search',1.47481),('certik',1022,'en','node_search',27),('cgvq8',817,'en','node_search',1.45081),('chaalpritam',877,'en','node_search',1),('chain',33,'en','node_search',0.441034),('chain',50,'en','node_search',1.04804),('chain',56,'en','node_search',1),('chain',326,'en','node_search',11),('chain',472,'en','node_search',10.8099),('chain',543,'en','node_search',11.1103),('chain',641,'en','node_search',1.12687),('chain',665,'en','node_search',2),('chain',667,'en','node_search',9.03498),('chain',723,'en','node_search',1.19567),('chain',726,'en','node_search',0.725015),('chain',739,'en','node_search',11),('chain',744,'en','node_search',4),('chain',833,'en','node_search',2),('chain',835,'en','node_search',11),('chain',847,'en','node_search',2),('chain',855,'en','node_search',11),('chain',930,'en','node_search',2),('chain',934,'en','node_search',27),('chain',935,'en','node_search',11),('chain',945,'en','node_search',0.96498),('chain',981,'en','node_search',2),('chain',1039,'en','node_search',24),('chain',1046,'en','node_search',2),('chainlink',486,'en','node_search',2),('chainlink',552,'en','node_search',2),('chainlink',832,'en','node_search',2),('chains',46,'en','node_search',2),('chains',417,'en','node_search',1),('chains',716,'en','node_search',0.661163),('chains',945,'en','node_search',0.945829),('chainwhiz',486,'en','node_search',2),('chainwhiz',1051,'en','node_search',38),('chakra',33,'en','node_search',1),('chakseth',33,'en','node_search',11),('challenge',23,'en','node_search',0.902857),('challenge',50,'en','node_search',0.295132),('challenges',59,'en','node_search',1),('chance',23,'en','node_search',0.854391),('chance',52,'en','node_search',0.406601),('chance',641,'en','node_search',1.13463),('chance',647,'en','node_search',1),('chance',723,'en','node_search',1.20599),('chance',908,'en','node_search',1.00829),('chance',1031,'en','node_search',2),('chances',643,'en','node_search',0.76188),('chances',669,'en','node_search',0.718502),('chances',705,'en','node_search',0.938382),('chances',770,'en','node_search',8.14095),('chances',854,'en','node_search',1.275),('chances',945,'en','node_search',0.916736),('chandraprakash',118,'en','node_search',1),('change',644,'en','node_search',0.942656),('change',714,'en','node_search',1.49749),('change',723,'en','node_search',1.45338),('change',917,'en','node_search',0.76431),('change',970,'en','node_search',1.9496),('changed',853,'en','node_search',1.19629),('changed',1060,'en','node_search',2),('changes',551,'en','node_search',1.53233),('changes',644,'en','node_search',4.24659),('channel',1002,'en','node_search',0.98493),('channel',1039,'en','node_search',1),('channel',1045,'en','node_search',2),('channels',320,'en','node_search',11),('channels',432,'en','node_search',3.85664),('channels',675,'en','node_search',11),('characters',817,'en','node_search',1.00302),('charge',644,'en','node_search',0.642277),('charge',667,'en','node_search',8.92865),('charge',817,'en','node_search',2.08582),('charge',907,'en','node_search',1.44654),('charge',1057,'en','node_search',2),('charges',43,'en','node_search',1),('charities',644,'en','node_search',0.76872),('charity',644,'en','node_search',1.61633),('charleston',638,'en','node_search',0.98493),('charlotte',773,'en','node_search',1),('charts',53,'en','node_search',0.681785),('chatroom',662,'en','node_search',2),('chatroom',763,'en','node_search',2),('cheap',637,'en','node_search',7),('cheap',638,'en','node_search',8.92607),('cheap',641,'en','node_search',7.33989),('cheap',642,'en','node_search',4.93485),('cheap',643,'en','node_search',8),('cheap',667,'en','node_search',102.41),('cheap',668,'en','node_search',11),('cheap',669,'en','node_search',3.98087),('cheap',705,'en','node_search',10.6942),('cheap',706,'en','node_search',7),('cheap',714,'en','node_search',15.354),('cheap',715,'en','node_search',89.701),('cheap',716,'en','node_search',9),('cheap',717,'en','node_search',6),('cheap',723,'en','node_search',20.192),('cheap',724,'en','node_search',122.614),('cheap',725,'en','node_search',13),('cheap',726,'en','node_search',4),('cheap',727,'en','node_search',30),('cheap',728,'en','node_search',3.94602),('cheap',770,'en','node_search',42.4458),('cheap',771,'en','node_search',9.0377),('cheap',772,'en','node_search',4.97808),('cheap',773,'en','node_search',18),('cheap',817,'en','node_search',8.23528),('cheap',818,'en','node_search',10.5912),('cheap',852,'en','node_search',7.68158),('cheap',853,'en','node_search',7.56123),('cheap',854,'en','node_search',7.60501),('cheap',902,'en','node_search',12.4995),('cheap',903,'en','node_search',7.83884),('cheap',907,'en','node_search',8.19183),('cheap',908,'en','node_search',11.9662),('cheap',917,'en','node_search',11),('cheap',918,'en','node_search',6),('cheaper',642,'en','node_search',0.617112),('cheaper',669,'en','node_search',0.638366),('cheaper',724,'en','node_search',9.14324),('cheaper',852,'en','node_search',1.1993),('cheapest',637,'en','node_search',4),('cheapest',638,'en','node_search',1.99731),('cheapest',641,'en','node_search',1.49594),('cheapest',642,'en','node_search',1),('cheapest',643,'en','node_search',3.98087),('cheapest',667,'en','node_search',27.9299),('cheapest',668,'en','node_search',3),('cheapest',669,'en','node_search',1),('cheapest',705,'en','node_search',1),('cheapest',706,'en','node_search',34),('cheapest',717,'en','node_search',4),('cheapest',723,'en','node_search',4.67191),('cheapest',724,'en','node_search',28.3123),('cheapest',725,'en','node_search',3),('cheapest',726,'en','node_search',4),('cheapest',727,'en','node_search',2),('cheapest',728,'en','node_search',1),('cheapest',770,'en','node_search',17.0176),('cheapest',771,'en','node_search',3.03549),('cheapest',772,'en','node_search',2),('cheapest',773,'en','node_search',32),('cheapest',817,'en','node_search',2.90161),('cheapest',818,'en','node_search',4.59483),('cheapest',852,'en','node_search',4.53163),('cheapest',853,'en','node_search',4.62696),('cheapest',902,'en','node_search',1.57589),('cheapest',903,'en','node_search',3.13554),('cheapest',907,'en','node_search',3.27673),('cheapest',908,'en','node_search',2.99155),('cheapest',917,'en','node_search',1),('cheapest',918,'en','node_search',2),('cheating',735,'en','node_search',2),('check',50,'en','node_search',0.286025),('check',396,'en','node_search',1),('check',397,'en','node_search',2),('check',659,'en','node_search',1),('check',669,'en','node_search',1),('check',705,'en','node_search',0.655756),('check',726,'en','node_search',2),('check',727,'en','node_search',1),('check',770,'en','node_search',8.19612),('check',818,'en','node_search',1.09672),('check',854,'en','node_search',2.81739),('check',907,'en','node_search',2.96843),('checked',667,'en','node_search',9.02207),('checked',717,'en','node_search',0.857458),('checked',726,'en','node_search',0.71),('checked',818,'en','node_search',1.32112),('checked',918,'en','node_search',0.805455),('checking',540,'en','node_search',2),('checking',853,'en','node_search',1.3817),('checkorder',908,'en','node_search',1.49577),('checkout',902,'en','node_search',1.49616),('checks',700,'en','node_search',3.96175),('chelmsford',669,'en','node_search',1),('chelmsford',706,'en','node_search',1),('cheque',646,'en','node_search',1),('cheques',646,'en','node_search',1),('chesapeake',726,'en','node_search',1),('chesapeake',728,'en','node_search',1),('cheyni',126,'en','node_search',27),('chhabra',757,'en','node_search',1),('chhajed26',551,'en','node_search',1.41381),('chief',714,'en','node_search',1.56644),('chief',723,'en','node_search',1.52621),('child',637,'en','node_search',0.650439),('child',644,'en','node_search',2.30825),('child',667,'en','node_search',8.87376),('child',669,'en','node_search',0.508221),('child',715,'en','node_search',9.58812),('children',641,'en','node_search',1.2834),('children',642,'en','node_search',0.808176),('children',644,'en','node_search',5.07938),('children',817,'en','node_search',2.04987),('chillar',855,'en','node_search',1),('chin',667,'en','node_search',8.94329),('chin',818,'en','node_search',1.11025),('chin',918,'en','node_search',0.620288),('china',727,'en','node_search',1),('china',854,'en','node_search',28.5022),('chittarayugal',59,'en','node_search',1),('choices',50,'en','node_search',1.28485),('choices',642,'en','node_search',0.827757),('choices',770,'en','node_search',8.09492),('choices',771,'en','node_search',1.3814),('choo',466,'en','node_search',2),('choose',50,'en','node_search',0.858582),('choose',644,'en','node_search',1.53998),('choose',727,'en','node_search',0.902857),('choose',817,'en','node_search',0.910967),('choosing',713,'en','node_search',2),('chopped',667,'en','node_search',8.98982),('chopped',918,'en','node_search',0.653974),('chose',33,'en','node_search',0.668514),('chosen',50,'en','node_search',1),('christi',908,'en','node_search',1.49577),('churn',33,'en','node_search',0.445866),('ciao',926,'en','node_search',2),('ciie',963,'en','node_search',2),('cipla',728,'en','node_search',1),('circular',51,'en','node_search',1),('circulating',944,'en','node_search',1.86213),('circumstances',644,'en','node_search',1.95847),('cities',50,'en','node_search',0.595774),('citizens',668,'en','node_search',0.613969),('citizensachs',370,'en','node_search',27),('citizenship',644,'en','node_search',0.55787),('citizenship',669,'en','node_search',0.909743),('citizenship',715,'en','node_search',9.90992),('citrate',918,'en','node_search',1),('city',637,'en','node_search',0.76431),('city',638,'en','node_search',1.6916),('city',641,'en','node_search',1.51909),('city',642,'en','node_search',1),('city',644,'en','node_search',0.586385),('city',727,'en','node_search',0.707906),('city',903,'en','node_search',1.22174),('city',907,'en','node_search',1.28185),('cj03nes',116,'en','node_search',1),('ckancaks',704,'en','node_search',27),('cla',535,'en','node_search',2),('claim',30,'en','node_search',19),('claim',32,'en','node_search',19),('claim',41,'en','node_search',19),('claim',45,'en','node_search',19),('claim',48,'en','node_search',19),('claim',49,'en','node_search',19),('claim',53,'en','node_search',3.91323),('claim',55,'en','node_search',19),('claim',58,'en','node_search',19),('claim',60,'en','node_search',19),('claim',61,'en','node_search',19),('claim',62,'en','node_search',19),('claim',63,'en','node_search',19),('claim',65,'en','node_search',19),('claim',66,'en','node_search',19),('claim',67,'en','node_search',19),('claim',68,'en','node_search',19),('claim',69,'en','node_search',19),('claim',70,'en','node_search',19),('claim',71,'en','node_search',19),('claim',72,'en','node_search',19),('claim',73,'en','node_search',19),('claim',74,'en','node_search',19),('claim',75,'en','node_search',19),('claim',76,'en','node_search',19),('claim',77,'en','node_search',19),('claim',78,'en','node_search',19),('claim',79,'en','node_search',19),('claim',80,'en','node_search',19),('claim',81,'en','node_search',19),('claim',82,'en','node_search',19),('claim',83,'en','node_search',19),('claim',84,'en','node_search',19),('claim',85,'en','node_search',19),('claim',86,'en','node_search',19),('claim',87,'en','node_search',19),('claim',88,'en','node_search',19),('claim',89,'en','node_search',19),('claim',90,'en','node_search',19),('claim',91,'en','node_search',19),('claim',92,'en','node_search',19),('claim',93,'en','node_search',19),('claim',94,'en','node_search',19),('claim',95,'en','node_search',19),('claim',96,'en','node_search',19),('claim',97,'en','node_search',19),('claim',98,'en','node_search',19),('claim',99,'en','node_search',19),('claim',100,'en','node_search',19),('claim',101,'en','node_search',19),('claim',102,'en','node_search',19),('claim',103,'en','node_search',19),('claim',104,'en','node_search',19),('claim',105,'en','node_search',19),('claim',106,'en','node_search',19),('claim',107,'en','node_search',19),('claim',108,'en','node_search',19),('claim',109,'en','node_search',19),('claim',110,'en','node_search',19),('claim',111,'en','node_search',19),('claim',112,'en','node_search',19),('claim',113,'en','node_search',19),('claim',114,'en','node_search',19),('claim',115,'en','node_search',19),('claim',116,'en','node_search',19),('claim',117,'en','node_search',19),('claim',118,'en','node_search',19),('claim',119,'en','node_search',19),('claim',120,'en','node_search',19),('claim',121,'en','node_search',19),('claim',122,'en','node_search',19),('claim',123,'en','node_search',19),('claim',124,'en','node_search',19),('claim',125,'en','node_search',19),('claim',126,'en','node_search',19),('claim',127,'en','node_search',19),('claim',128,'en','node_search',19),('claim',129,'en','node_search',19),('claim',132,'en','node_search',19),('claim',133,'en','node_search',19),('claim',135,'en','node_search',19),('claim',154,'en','node_search',19),('claim',159,'en','node_search',19),('claim',162,'en','node_search',19),('claim',164,'en','node_search',19),('claim',167,'en','node_search',19),('claim',169,'en','node_search',19),('claim',170,'en','node_search',19),('claim',171,'en','node_search',19),('claim',172,'en','node_search',19),('claim',252,'en','node_search',19),('claim',282,'en','node_search',19),('claim',284,'en','node_search',19),('claim',296,'en','node_search',19),('claim',297,'en','node_search',19),('claim',303,'en','node_search',19),('claim',305,'en','node_search',19),('claim',306,'en','node_search',19),('claim',307,'en','node_search',19),('claim',317,'en','node_search',19),('claim',320,'en','node_search',19),('claim',321,'en','node_search',19),('claim',322,'en','node_search',19),('claim',323,'en','node_search',19),('claim',324,'en','node_search',19),('claim',325,'en','node_search',19),('claim',326,'en','node_search',19),('claim',333,'en','node_search',19),('claim',356,'en','node_search',19),('claim',369,'en','node_search',19),('claim',370,'en','node_search',19),('claim',374,'en','node_search',19),('claim',380,'en','node_search',19),('claim',387,'en','node_search',19),('claim',388,'en','node_search',19),('claim',391,'en','node_search',19),('claim',399,'en','node_search',19),('claim',402,'en','node_search',19),('claim',403,'en','node_search',19),('claim',405,'en','node_search',19),('claim',412,'en','node_search',19),('claim',416,'en','node_search',19),('claim',418,'en','node_search',19),('claim',419,'en','node_search',19),('claim',420,'en','node_search',19),('claim',434,'en','node_search',19),('claim',435,'en','node_search',19),('claim',436,'en','node_search',19),('claim',448,'en','node_search',19),('claim',449,'en','node_search',19),('claim',450,'en','node_search',19),('claim',456,'en','node_search',19),('claim',463,'en','node_search',19),('claim',468,'en','node_search',19),('claim',469,'en','node_search',19),('claim',470,'en','node_search',19),('claim',471,'en','node_search',19),('claim',473,'en','node_search',19),('claim',475,'en','node_search',19),('claim',479,'en','node_search',19),('claim',480,'en','node_search',19),('claim',484,'en','node_search',19),('claim',485,'en','node_search',19),('claim',488,'en','node_search',19),('claim',505,'en','node_search',19),('claim',506,'en','node_search',19),('claim',509,'en','node_search',19),('claim',510,'en','node_search',19),('claim',513,'en','node_search',19),('claim',515,'en','node_search',19),('claim',517,'en','node_search',19),('claim',521,'en','node_search',19),('claim',523,'en','node_search',19),('claim',528,'en','node_search',19),('claim',530,'en','node_search',19),('claim',533,'en','node_search',19),('claim',537,'en','node_search',19),('claim',547,'en','node_search',19),('claim',554,'en','node_search',19),('claim',557,'en','node_search',19),('claim',558,'en','node_search',19),('claim',561,'en','node_search',19),('claim',564,'en','node_search',19),('claim',570,'en','node_search',19),('claim',592,'en','node_search',19),('claim',593,'en','node_search',19),('claim',594,'en','node_search',19),('claim',597,'en','node_search',19),('claim',598,'en','node_search',19),('claim',599,'en','node_search',19),('claim',600,'en','node_search',19),('claim',601,'en','node_search',19),('claim',602,'en','node_search',19),('claim',603,'en','node_search',19),('claim',616,'en','node_search',19),('claim',628,'en','node_search',19),('claim',640,'en','node_search',19),('claim',643,'en','node_search',0.683725),('claim',651,'en','node_search',19),('claim',660,'en','node_search',19),('claim',661,'en','node_search',19),('claim',663,'en','node_search',19),('claim',668,'en','node_search',0.716357),('claim',675,'en','node_search',19),('claim',692,'en','node_search',19),('claim',697,'en','node_search',19),('claim',701,'en','node_search',19),('claim',702,'en','node_search',19),('claim',704,'en','node_search',19),('claim',712,'en','node_search',19),('claim',721,'en','node_search',19),('claim',722,'en','node_search',19),('claim',729,'en','node_search',19),('claim',730,'en','node_search',19),('claim',731,'en','node_search',19),('claim',739,'en','node_search',19),('claim',742,'en','node_search',19),('claim',743,'en','node_search',19),('claim',751,'en','node_search',19),('claim',753,'en','node_search',19),('claim',754,'en','node_search',19),('claim',756,'en','node_search',19),('claim',757,'en','node_search',19),('claim',758,'en','node_search',19),('claim',759,'en','node_search',19),('claim',764,'en','node_search',19),('claim',769,'en','node_search',19),('claim',780,'en','node_search',19),('claim',781,'en','node_search',19),('claim',785,'en','node_search',19),('claim',786,'en','node_search',19),('claim',788,'en','node_search',18.7137),('claim',790,'en','node_search',19),('claim',791,'en','node_search',19),('claim',792,'en','node_search',19),('claim',794,'en','node_search',19),('claim',795,'en','node_search',19),('claim',796,'en','node_search',19),('claim',797,'en','node_search',19),('claim',800,'en','node_search',19),('claim',804,'en','node_search',19),('claim',805,'en','node_search',19),('claim',807,'en','node_search',19),('claim',808,'en','node_search',19),('claim',809,'en','node_search',19),('claim',810,'en','node_search',19),('claim',812,'en','node_search',19),('claim',813,'en','node_search',19),('claim',814,'en','node_search',19),('claim',815,'en','node_search',19),('claim',816,'en','node_search',19),('claim',819,'en','node_search',19),('claim',821,'en','node_search',19),('claim',829,'en','node_search',19),('claim',830,'en','node_search',19),('claim',834,'en','node_search',19),('claim',843,'en','node_search',19),('claim',844,'en','node_search',19),('claim',848,'en','node_search',19),('claim',849,'en','node_search',19),('claim',850,'en','node_search',19),('claim',851,'en','node_search',19),('claim',855,'en','node_search',19),('claim',856,'en','node_search',19),('claim',858,'en','node_search',19),('claim',859,'en','node_search',19),('claim',860,'en','node_search',19),('claim',861,'en','node_search',19),('claim',862,'en','node_search',19),('claim',864,'en','node_search',19),('claim',865,'en','node_search',19),('claim',866,'en','node_search',19),('claim',867,'en','node_search',19),('claim',868,'en','node_search',19),('claim',870,'en','node_search',19),('claim',871,'en','node_search',19),('claim',872,'en','node_search',19),('claim',873,'en','node_search',19),('claim',874,'en','node_search',19),('claim',875,'en','node_search',19),('claim',876,'en','node_search',19),('claim',877,'en','node_search',19),('claim',878,'en','node_search',19),('claim',880,'en','node_search',19),('claim',881,'en','node_search',19),('claim',883,'en','node_search',19),('claim',886,'en','node_search',19),('claim',887,'en','node_search',19),('claim',917,'en','node_search',0.71),('claim',919,'en','node_search',19),('claim',933,'en','node_search',19),('claim',934,'en','node_search',19),('claim',936,'en','node_search',19),('claim',938,'en','node_search',19),('claim',939,'en','node_search',19),('claim',942,'en','node_search',19),('claim',943,'en','node_search',19),('claim',949,'en','node_search',19),('claim',951,'en','node_search',19),('claim',955,'en','node_search',19),('claim',960,'en','node_search',19),('claim',961,'en','node_search',19),('claim',964,'en','node_search',19),('claim',965,'en','node_search',19),('claim',967,'en','node_search',19),('claim',971,'en','node_search',19),('claim',972,'en','node_search',19),('claim',974,'en','node_search',19),('claim',979,'en','node_search',19),('claim',983,'en','node_search',19),('claim',985,'en','node_search',19),('claim',986,'en','node_search',19),('claim',987,'en','node_search',19),('claim',988,'en','node_search',19),('claim',990,'en','node_search',19),('claim',991,'en','node_search',19),('claim',992,'en','node_search',19),('claim',994,'en','node_search',19),('claim',996,'en','node_search',19),('claim',1010,'en','node_search',19),('claim',1016,'en','node_search',19),('claim',1021,'en','node_search',19),('claim',1032,'en','node_search',19),('claim',1033,'en','node_search',19),('claim',1035,'en','node_search',19),('claim',1037,'en','node_search',19),('claim',1041,'en','node_search',19),('claim',1042,'en','node_search',19),('claim',1047,'en','node_search',19),('claim',1049,'en','node_search',19),('claim',1051,'en','node_search',19),('claim',1055,'en','node_search',19),('claim',1061,'en','node_search',19),('claimable',1048,'en','node_search',4),('claimed',701,'en','node_search',1),('claimed',994,'en','node_search',1),('claimed',1010,'en','node_search',1),('claimed',1032,'en','node_search',1),('claims',644,'en','node_search',0.696934),('clarity',437,'en','node_search',2),('clarity',565,'en','node_search',2),('clash',951,'en','node_search',27),('clash',953,'en','node_search',11),('class',50,'en','node_search',4.66971),('class',535,'en','node_search',2),('class',714,'en','node_search',1.56644),('class',715,'en','node_search',9.96783),('class',716,'en','node_search',1),('class',908,'en','node_search',1.26499),('class',917,'en','node_search',1),('classbazaar',50,'en','node_search',1.58701),('classbazaarcom',50,'en','node_search',0.794298),('classes',59,'en','node_search',0.808176),('clean',771,'en','node_search',1.20376),('clean',852,'en','node_search',1.11496),('clean',903,'en','node_search',1.1725),('cleaner',763,'en','node_search',2),('cleaners',917,'en','node_search',0.60322),('clear',301,'en','node_search',1),('clear',714,'en','node_search',1.38289),('clear',716,'en','node_search',0.879565),('clear',728,'en','node_search',0.731649),('clear',744,'en','node_search',2),('clear',945,'en','node_search',1),('clearly',908,'en','node_search',1.34712),('cleveland',669,'en','node_search',1),('clevertap',1027,'en','node_search',27),('click',644,'en','node_search',0.464189),('click',723,'en','node_search',1.17441),('click',895,'en','node_search',4),('click',1039,'en','node_search',1),('clicks',970,'en','node_search',1.9496),('client',33,'en','node_search',1),('client',644,'en','node_search',4.91527),('clients',798,'en','node_search',1.89608),('clients',869,'en','node_search',1.95723),('climate',51,'en','node_search',0.953396),('climatetrade',51,'en','node_search',0.886095),('climbing',52,'en','node_search',0.920273),('clinic',638,'en','node_search',0.623497),('clinic',641,'en','node_search',1.06508),('clinic',706,'en','node_search',0.747619),('clinic',724,'en','node_search',9.15592),('clinic',728,'en','node_search',0.577261),('clinic',902,'en','node_search',1.17462),('clinical',725,'en','node_search',0.857458),('clinical',854,'en','node_search',1.54111),('clinics',637,'en','node_search',0.786915),('clinics',715,'en','node_search',9.77875),('cloplidogrel',773,'en','node_search',0.674137),('close',23,'en','node_search',0.691597),('close',50,'en','node_search',0.59873),('close',56,'en','node_search',0.842342),('close',641,'en','node_search',1.0882),('close',706,'en','node_search',0.771698),('close',726,'en','node_search',0.683725),('close',745,'en','node_search',2),('close',772,'en','node_search',0.695602),('close',903,'en','node_search',1.31306),('close',908,'en','node_search',1.16243),('close',959,'en','node_search',1.97685),('closed',522,'en','node_search',4),('closed',575,'en','node_search',2),('closed',578,'en','node_search',6),('closed',636,'en','node_search',1.84995),('closed',700,'en','node_search',3.96175),('closed',956,'en','node_search',4),('closed',968,'en','node_search',4),('closes',641,'en','node_search',1.12382),('closes',723,'en','node_search',1.1923),('closest',51,'en','node_search',0.899454),('closest',53,'en','node_search',0.754681),('closing',706,'en','node_search',0.714225),('closing',904,'en','node_search',2),('clot',773,'en','node_search',0.659351),('cloth',727,'en','node_search',0.899454),('cloud',56,'en','node_search',1),('cloud',653,'en','node_search',2),('cloud',748,'en','node_search',1.86995),('cloudbased',748,'en','node_search',7.4798),('cloudflare',1018,'en','node_search',2),('cloudflare',1040,'en','node_search',2),('club',508,'en','node_search',2),('club',572,'en','node_search',4),('club',706,'en','node_search',28),('club',758,'en','node_search',27),('club',852,'en','node_search',1.53632),('club',853,'en','node_search',1.53547),('club',893,'en','node_search',2),('club',907,'en','node_search',1.63837),('clusters',716,'en','node_search',0.657549),('cmc',944,'en','node_search',3.82377),('cmsingh',860,'en','node_search',1),('cnbaljcn',313,'en','node_search',2),('coach',274,'en','node_search',2),('cobranded',23,'en','node_search',1),('cobranded',993,'en','node_search',2),('cocci',716,'en','node_search',1.98736),('coco',808,'en','node_search',27),('cocreate',701,'en','node_search',1),('cocreate',994,'en','node_search',1),('cocreate',1010,'en','node_search',1),('cocreate',1032,'en','node_search',1),('cocreators',107,'en','node_search',27),('cocreatorsdaocom',107,'en','node_search',1),('cocurricular',50,'en','node_search',0.290674),('cod',637,'en','node_search',5),('cod',638,'en','node_search',2),('cod',641,'en','node_search',1.51909),('cod',642,'en','node_search',0.957226),('cod',643,'en','node_search',3),('cod',667,'en','node_search',18.6199),('cod',668,'en','node_search',2),('cod',669,'en','node_search',3.98902),('cod',705,'en','node_search',16.8342),('cod',706,'en','node_search',2),('cod',714,'en','node_search',3.13288),('cod',715,'en','node_search',19.9357),('cod',716,'en','node_search',2),('cod',717,'en','node_search',3),('cod',723,'en','node_search',3.11461),('cod',724,'en','node_search',18.8748),('cod',725,'en','node_search',29),('cod',726,'en','node_search',4.98633),('cod',727,'en','node_search',1),('cod',728,'en','node_search',1.94209),('cod',770,'en','node_search',42.7039),('cod',771,'en','node_search',7.78883),('cod',772,'en','node_search',4.93794),('cod',773,'en','node_search',6),('cod',817,'en','node_search',4.34556),('cod',818,'en','node_search',6.12644),('cod',852,'en','node_search',6.04955),('cod',853,'en','node_search',33.1693),('cod',854,'en','node_search',4.58441),('cod',902,'en','node_search',6.22412),('cod',903,'en','node_search',15.6777),('cod',907,'en','node_search',28.6384),('cod',908,'en','node_search',5.9831),('cod',917,'en','node_search',7),('cod',918,'en','node_search',3.98902),('code',53,'en','node_search',3.71423),('code',408,'en','node_search',2),('code',501,'en','node_search',30),('code',644,'en','node_search',0.586904),('code',668,'en','node_search',0.766757),('code',723,'en','node_search',1.2673),('code',766,'en','node_search',2),('code',847,'en','node_search',2),('codebase',33,'en','node_search',1.02288),('codes',52,'en','node_search',0.797402),('codes',981,'en','node_search',2),('coding',727,'en','node_search',1),('cofounder',33,'en','node_search',0.745294),('cofounder',52,'en','node_search',0.438659),('cofounding',926,'en','node_search',2),('cohimplasia',727,'en','node_search',1),('cohort',50,'en','node_search',0.738608),('cohort',740,'en','node_search',1),('cohort',956,'en','node_search',4),('cohort',970,'en','node_search',1.9496),('cohort1',50,'en','node_search',0.743522),('cohortbased',740,'en','node_search',1),('cohost',879,'en','node_search',3.73881),('coin',96,'en','node_search',27),('coinbase',472,'en','node_search',15.8903),('coinbase',657,'en','node_search',27),('coinbase',658,'en','node_search',29),('coinbase',661,'en','node_search',11),('coinbase',663,'en','node_search',11),('coingecko',944,'en','node_search',3.82377),('cold',818,'en','node_search',1.53161),('colgate',817,'en','node_search',1.19842),('collaborate',534,'en','node_search',1.92743),('collaboration',534,'en','node_search',1.90029),('collaboration',913,'en','node_search',2),('collaboration',957,'en','node_search',2),('collaboration',1004,'en','node_search',2),('collaboration',1005,'en','node_search',2),('collaboration',1013,'en','node_search',4),('collaborations',50,'en','node_search',0.758393),('collaborators',565,'en','node_search',2),('collated',909,'en','node_search',2),('collateral',549,'en','node_search',1.99315),('collateralization',33,'en','node_search',1),('collateralizing',33,'en','node_search',0.441832),('collect',432,'en','node_search',1.94583),('collect',637,'en','node_search',0.657549),('collect',644,'en','node_search',4.87321),('collect',667,'en','node_search',8.8764),('collect',669,'en','node_search',0.510357),('collect',715,'en','node_search',9.59295),('collect',745,'en','node_search',2),('collect',917,'en','node_search',1),('collected',644,'en','node_search',5.92635),('collected',916,'en','node_search',2),('collectibles',23,'en','node_search',1),('collecting',644,'en','node_search',0.967518),('collecting',914,'en','node_search',2),('collection',43,'en','node_search',1),('collection',644,'en','node_search',4.04055),('collection',714,'en','node_search',1.1521),('collection',724,'en','node_search',9.02737),('collection',766,'en','node_search',2),('collectively',842,'en','node_search',2),('collectives',46,'en','node_search',1),('collectors',788,'en','node_search',15),('college',50,'en','node_search',1.56754),('college',508,'en','node_search',4),('college',637,'en','node_search',0.848323),('college',642,'en','node_search',0.606252),('college',668,'en','node_search',0.759465),('college',723,'en','node_search',1.26106),('college',770,'en','node_search',8.16149),('college',818,'en','node_search',1.10206),('college',852,'en','node_search',1.10811),('college',902,'en','node_search',1.22632),('college',907,'en','node_search',1.31631),('colleges',50,'en','node_search',1.20818),('color',472,'en','node_search',1),('color',543,'en','node_search',1),('color',929,'en','node_search',2),('colorado',727,'en','node_search',1),('colorado',902,'en','node_search',1.51427),('columbia',728,'en','node_search',1),('columnlinka',472,'en','node_search',1),('columnlinka',543,'en','node_search',1),('com',256,'en','node_search',27),('com',257,'en','node_search',27),('com',277,'en','node_search',27),('com',278,'en','node_search',27),('com',279,'en','node_search',27),('com',641,'en','node_search',1.46118),('com',642,'en','node_search',1),('com',667,'en','node_search',8.9604),('com',818,'en','node_search',1.12446),('com',918,'en','node_search',0.638366),('comarketing',486,'en','node_search',2),('combat',989,'en','node_search',2),('combination',666,'en','node_search',2),('combination',773,'en','node_search',0.757065),('combination',818,'en','node_search',1.07883),('combination',852,'en','node_search',1.09106),('combination',854,'en','node_search',1.0997),('combined',50,'en','node_search',1.44473),('come',50,'en','node_search',2.3701),('come',56,'en','node_search',0.957226),('come',483,'en','node_search',1),('come',637,'en','node_search',0.661163),('come',644,'en','node_search',0.616788),('come',668,'en','node_search',1.25211),('come',669,'en','node_search',0.512513),('come',715,'en','node_search',9.59621),('come',744,'en','node_search',2),('comes',33,'en','node_search',0.683725),('comes',46,'en','node_search',1),('comes',50,'en','node_search',0.357567),('comes',750,'en','node_search',1.89608),('comes',770,'en','node_search',8.13701),('comes',818,'en','node_search',1.27002),('comes',854,'en','node_search',1.13541),('comes',894,'en','node_search',2),('comfort',852,'en','node_search',1.24214),('comic',830,'en','node_search',27),('coming',33,'en','node_search',1.84033),('coming',50,'en','node_search',0.781126),('coming',483,'en','node_search',11),('coming',536,'en','node_search',11),('coming',565,'en','node_search',2),('coming',596,'en','node_search',29),('coming',645,'en','node_search',11),('coming',646,'en','node_search',11),('coming',647,'en','node_search',11),('coming',648,'en','node_search',11),('coming',649,'en','node_search',11),('coming',650,'en','node_search',11),('coming',655,'en','node_search',11),('coming',656,'en','node_search',11),('coming',658,'en','node_search',11),('coming',659,'en','node_search',11),('coming',740,'en','node_search',11),('coming',741,'en','node_search',2),('coming',772,'en','node_search',0.565115),('coming',879,'en','node_search',9.96916),('coming',959,'en','node_search',1.97685),('coming',1002,'en','node_search',9.85684),('coming',1043,'en','node_search',2),('comingsoon',472,'en','node_search',1),('comingsoon',543,'en','node_search',1),('commandline',90,'en','node_search',27),('commemorated',706,'en','node_search',0.716357),('comment',273,'en','node_search',108),('comment',408,'en','node_search',54),('comment',429,'en','node_search',54),('comment',432,'en','node_search',52.5374),('comment',508,'en','node_search',54),('comment',526,'en','node_search',54),('comment',527,'en','node_search',54),('comment',534,'en','node_search',52.0406),('comment',542,'en','node_search',54),('comment',549,'en','node_search',53.8149),('comment',551,'en','node_search',84.7676),('comment',653,'en','node_search',54),('comment',662,'en','node_search',54),('comment',665,'en','node_search',54),('comment',666,'en','node_search',54),('comment',718,'en','node_search',54),('comment',719,'en','node_search',54),('comment',735,'en','node_search',162),('comment',744,'en','node_search',54),('comment',745,'en','node_search',54),('comment',748,'en','node_search',50.4887),('comment',750,'en','node_search',51.194),('comment',833,'en','node_search',54),('comment',1056,'en','node_search',54),('comment',1057,'en','node_search',54),('comment',1059,'en','node_search',54),('commented',50,'en','node_search',0.638366),('comments',273,'en','node_search',23),('comments',408,'en','node_search',21),('comments',429,'en','node_search',21),('comments',432,'en','node_search',20.9458),('comments',508,'en','node_search',21),('comments',526,'en','node_search',21),('comments',527,'en','node_search',21),('comments',534,'en','node_search',20.9274),('comments',542,'en','node_search',21),('comments',549,'en','node_search',20.9931),('comments',551,'en','node_search',22.1395),('comments',644,'en','node_search',11.1757),('comments',653,'en','node_search',21),('comments',662,'en','node_search',21),('comments',665,'en','node_search',21),('comments',666,'en','node_search',21),('comments',718,'en','node_search',21),('comments',719,'en','node_search',21),('comments',735,'en','node_search',25),('comments',744,'en','node_search',21),('comments',745,'en','node_search',21),('comments',748,'en','node_search',20.87),('comments',750,'en','node_search',20.8961),('comments',833,'en','node_search',21),('comments',1056,'en','node_search',21),('comments',1057,'en','node_search',21),('comments',1059,'en','node_search',21),('commerce',50,'en','node_search',0.296533),('commerce',716,'en','node_search',0.62674),('commercial',644,'en','node_search',1.82658),('commercial',770,'en','node_search',8.57583),('commercial',771,'en','node_search',1.55549),('commercial',772,'en','node_search',1),('commercialization',568,'en','node_search',2),('commercially',644,'en','node_search',0.503569),('comming',905,'en','node_search',2),('commissions',43,'en','node_search',1),('commit',262,'en','node_search',1),('commit',559,'en','node_search',1),('commit',562,'en','node_search',1),('commit',563,'en','node_search',1),('commit',583,'en','node_search',1),('commit',585,'en','node_search',1),('commit',587,'en','node_search',1),('commit',589,'en','node_search',1),('commit',591,'en','node_search',1),('commit',618,'en','node_search',1),('commit',620,'en','node_search',1),('commit',694,'en','node_search',1),('commit',696,'en','node_search',1),('commit',776,'en','node_search',1),('commit',826,'en','node_search',1),('commit',838,'en','node_search',1),('commit',1009,'en','node_search',1),('commitment',989,'en','node_search',2),('committed',406,'en','node_search',2),('committed',832,'en','node_search',2),('common',33,'en','node_search',0.487816),('common',637,'en','node_search',0.957226),('common',644,'en','node_search',0.604927),('commonly',644,'en','node_search',0.493456),('commonlyknown',644,'en','node_search',0.778525),('communicate',23,'en','node_search',0.810915),('communication',33,'en','node_search',0.705825),('communication',534,'en','node_search',1.87326),('communication',554,'en','node_search',11),('communication',874,'en','node_search',11),('communication',1039,'en','node_search',1),('communications',644,'en','node_search',0.581284),('communities',53,'en','node_search',0.833529),('communities',508,'en','node_search',8),('communities',552,'en','node_search',4),('communities',639,'en','node_search',2),('communities',924,'en','node_search',2),('communititeswhen',508,'en','node_search',2),('community',23,'en','node_search',0.78951),('community',33,'en','node_search',0.776703),('community',50,'en','node_search',0.300095),('community',52,'en','node_search',1),('community',59,'en','node_search',0.727213),('community',258,'en','node_search',12),('community',301,'en','node_search',1),('community',432,'en','node_search',1.94583),('community',435,'en','node_search',11),('community',469,'en','node_search',11),('community',486,'en','node_search',2),('community',488,'en','node_search',11),('community',534,'en','node_search',11.5067),('community',639,'en','node_search',4),('community',644,'en','node_search',0.773578),('community',653,'en','node_search',6),('community',669,'en','node_search',0.923838),('community',701,'en','node_search',15),('community',715,'en','node_search',9.92506),('community',720,'en','node_search',2),('community',740,'en','node_search',1),('community',745,'en','node_search',12),('community',763,'en','node_search',4),('community',819,'en','node_search',11),('community',822,'en','node_search',4),('community',843,'en','node_search',11),('community',865,'en','node_search',11),('community',879,'en','node_search',3.87562),('community',888,'en','node_search',2),('community',892,'en','node_search',2),('community',904,'en','node_search',2),('community',909,'en','node_search',2),('community',931,'en','node_search',4),('community',957,'en','node_search',4),('community',978,'en','node_search',2),('community',979,'en','node_search',11),('community',994,'en','node_search',15),('community',1010,'en','node_search',15),('community',1032,'en','node_search',15),('community',1056,'en','node_search',2),('communitybuilding',301,'en','node_search',1),('companies',50,'en','node_search',1.27172),('companies',51,'en','node_search',2),('companies',429,'en','node_search',4),('companies',644,'en','node_search',0.945129),('companies',665,'en','node_search',2),('companies',668,'en','node_search',0.618696),('companies',700,'en','node_search',1.98087),('companies',705,'en','node_search',0.993146),('companies',706,'en','node_search',0.643484),('companies',717,'en','node_search',0.668514),('companies',818,'en','node_search',1.14402),('companies',853,'en','node_search',1.11958),('companies',935,'en','node_search',11),('companies',945,'en','node_search',1),('company',258,'en','node_search',11),('company',259,'en','node_search',11),('company',301,'en','node_search',11),('company',302,'en','node_search',11),('company',417,'en','node_search',11),('company',643,'en','node_search',0.567769),('company',644,'en','node_search',9.2878),('company',667,'en','node_search',8.91168),('company',668,'en','node_search',0.600219),('company',669,'en','node_search',0.543537),('company',727,'en','node_search',0.628375),('company',750,'en','node_search',3.79215),('company',778,'en','node_search',11),('company',835,'en','node_search',11),('company',853,'en','node_search',1.19987),('company',899,'en','node_search',2),('company',918,'en','node_search',0.61241),('company',935,'en','node_search',11),('company',944,'en','node_search',1.92743),('company',958,'en','node_search',11),('company',990,'en','node_search',11),('company',1039,'en','node_search',11),('comparable',667,'en','node_search',9.30996),('comparable',668,'en','node_search',1),('comparative',667,'en','node_search',9.0461),('comparative',726,'en','node_search',0.736141),('compare',667,'en','node_search',9.30727),('compare',668,'en','node_search',1),('compare',918,'en','node_search',0.71),('compared',23,'en','node_search',0.516879),('compared',918,'en','node_search',0.705825),('comparison',705,'en','node_search',1),('comparison',723,'en','node_search',1.5573),('comparison',724,'en','node_search',9.43742),('comparison',725,'en','node_search',1),('compatible',766,'en','node_search',2),('compatible',847,'en','node_search',2),('compatible',930,'en','node_search',2),('compatible',1053,'en','node_search',2),('compensates',644,'en','node_search',0.747909),('compensation',644,'en','node_search',0.551877),('compete',483,'en','node_search',1),('compete',817,'en','node_search',0.959027),('competency',668,'en','node_search',0.66666),('competency',726,'en','node_search',0.638366),('competency',772,'en','node_search',0.600219),('competency',853,'en','node_search',1.15786),('competition',51,'en','node_search',0.934703),('competition',56,'en','node_search',1.66428),('competition',483,'en','node_search',1),('competition',647,'en','node_search',1),('competition',656,'en','node_search',1),('competition',658,'en','node_search',1),('competition',970,'en','node_search',1.9496),('competition',976,'en','node_search',2),('competition',1034,'en','node_search',2),('competitive',50,'en','node_search',0.302276),('competitively',748,'en','node_search',1.82335),('competitor',50,'en','node_search',0.288662),('competitor',636,'en','node_search',1.89272),('competitor',929,'en','node_search',2),('competitors',50,'en','node_search',0.633342),('competitors',51,'en','node_search',0.896076),('competitors',53,'en','node_search',0.752312),('competitors',916,'en','node_search',2),('complain',644,'en','node_search',0.491526),('complained',33,'en','node_search',0.580033),('complementary',33,'en','node_search',0.989021),('complete',46,'en','node_search',1),('complete',50,'en','node_search',1.03498),('complete',565,'en','node_search',4),('complete',632,'en','node_search',2),('complete',636,'en','node_search',1.89272),('complete',668,'en','node_search',0.661163),('complete',698,'en','node_search',1.83063),('complete',726,'en','node_search',0.63333),('complete',727,'en','node_search',0.997306),('complete',728,'en','node_search',1),('complete',748,'en','node_search',1.77624),('complete',853,'en','node_search',2.50641),('complete',908,'en','node_search',1.10818),('complete',909,'en','node_search',2),('complete',1002,'en','node_search',1),('complete',1018,'en','node_search',2),('completed',50,'en','node_search',0.824901),('completed',568,'en','node_search',2),('completed',667,'en','node_search',9.01372),('completed',724,'en','node_search',9.33687),('completed',726,'en','node_search',0.7017),('completed',765,'en','node_search',2),('completed',772,'en','node_search',0.913226),('completed',817,'en','node_search',1.22003),('completed',822,'en','node_search',2),('completed',846,'en','node_search',2),('completed',847,'en','node_search',6),('completed',888,'en','node_search',2),('completed',930,'en','node_search',2),('completed',957,'en','node_search',2),('completed',959,'en','node_search',5.93055),('completed',981,'en','node_search',2),('completed',982,'en','node_search',2),('completed',1018,'en','node_search',2),('completed',1048,'en','node_search',8),('completed',1053,'en','node_search',2),('completed',1054,'en','node_search',2),('completely',723,'en','node_search',1.39964),('completely',728,'en','node_search',0.561181),('completely',903,'en','node_search',1.4952),('completeness',644,'en','node_search',0.667477),('completing',33,'en','node_search',0.484898),('completing',526,'en','node_search',2),('completing',716,'en','node_search',0.683725),('completing',879,'en','node_search',11.9397),('completion',724,'en','node_search',9.35415),('completion',772,'en','node_search',0.931053),('completion',1002,'en','node_search',2.89712),('complex',52,'en','node_search',1.50169),('complex',724,'en','node_search',9.19448),('complex',771,'en','node_search',1.31705),('complex',852,'en','node_search',1.23597),('complex',902,'en','node_search',1.31203),('complex',908,'en','node_search',1.32067),('complex',989,'en','node_search',2),('complexities',51,'en','node_search',0.842342),('compliance',575,'en','node_search',4),('compliance',771,'en','node_search',1.20214),('compliance',852,'en','node_search',1.11358),('compliance',903,'en','node_search',1.17099),('compliant',644,'en','node_search',1.22882),('compliant',727,'en','node_search',0.800068),('compliant',852,'en','node_search',1.25054),('compliant',902,'en','node_search',1.3402),('complications',908,'en','node_search',1.00721),('comply',644,'en','node_search',1.53963),('component',847,'en','node_search',2),('component',1053,'en','node_search',2),('composability',258,'en','node_search',1),('composability',549,'en','node_search',1.99315),('comprehend',773,'en','node_search',0.623497),('comprehensive',501,'en','node_search',16),('computer',644,'en','node_search',1.1863),('computer',715,'en','node_search',9.62181),('computer',726,'en','node_search',0.606252),('computers',644,'en','node_search',0.521532),('computers',817,'en','node_search',1.02669),('computing',653,'en','node_search',2),('conceivable',644,'en','node_search',0.488017),('concept',23,'en','node_search',1),('concept',28,'en','node_search',1),('concept',43,'en','node_search',1),('concept',50,'en','node_search',0.282162),('concept',52,'en','node_search',0.403922),('concept',53,'en','node_search',1),('concept',56,'en','node_search',1),('concept',59,'en','node_search',1),('concept',82,'en','node_search',1),('concept',170,'en','node_search',1),('concept',594,'en','node_search',1),('concept',603,'en','node_search',1),('concept',768,'en','node_search',1),('concept',788,'en','node_search',1),('concept',797,'en','node_search',1),('concept',799,'en','node_search',1),('concept',904,'en','node_search',2),('concept',908,'en','node_search',1.08429),('concept',955,'en','node_search',1),('concept',957,'en','node_search',2),('conceptualized',648,'en','node_search',1),('concerned',28,'en','node_search',0.96498),('concerning',907,'en','node_search',1.35687),('concerns',33,'en','node_search',0.557303),('concerns',43,'en','node_search',0.938382),('concerns',551,'en','node_search',1.44932),('concerns',798,'en','node_search',1.89608),('concerns',959,'en','node_search',1.97685),('concluded',1056,'en','node_search',2),('concrete',766,'en','node_search',2),('concurrent',891,'en','node_search',2),('condition',551,'en','node_search',1.53523),('condition',725,'en','node_search',0.945829),('condition',818,'en','node_search',1.38296),('condition',917,'en','node_search',0.945829),('condition',1053,'en','node_search',2),('conditions',551,'en','node_search',1.7017),('conditions',644,'en','node_search',38.4031),('conditions',723,'en','node_search',2.49324),('conditions',853,'en','node_search',1.34507),('conditions',903,'en','node_search',1.44733),('conditions',918,'en','node_search',0.587082),('conducted',50,'en','node_search',0.775202),('conducted',429,'en','node_search',2),('conducted',649,'en','node_search',1),('conducted',822,'en','node_search',2),('conducting',50,'en','node_search',0.728575),('conf',957,'en','node_search',2),('conference',647,'en','node_search',2),('confident',50,'en','node_search',0.485867),('confidential',723,'en','node_search',1.5573),('confidential',724,'en','node_search',9.40632),('confidential',725,'en','node_search',1),('configurable',636,'en','node_search',1.83111),('configure',1040,'en','node_search',2),('confirm',642,'en','node_search',0.61241),('confirm',706,'en','node_search',0.873132),('confirmation',50,'en','node_search',0.879565),('confirmed',522,'en','node_search',4),('confluence',896,'en','node_search',2),('confronted',817,'en','node_search',1.03932),('confused',50,'en','node_search',0.738408),('confusion',27,'en','node_search',2),('congratulations',653,'en','node_search',2),('congue',131,'en','node_search',1),('conjunction',745,'en','node_search',2),('connect',43,'en','node_search',1),('connect',52,'en','node_search',0.426419),('connect',534,'en','node_search',1.92743),('connect',717,'en','node_search',0.585658),('connect',748,'en','node_search',1.86995),('connect',869,'en','node_search',1.95723),('connect',909,'en','node_search',2),('connect',970,'en','node_search',1.9496),('connected',27,'en','node_search',2),('connected',43,'en','node_search',1),('connected',277,'en','node_search',2),('connected',278,'en','node_search',2),('connected',1002,'en','node_search',1),('connecticut',705,'en','node_search',1),('connecticut',817,'en','node_search',1.45081),('connecting',23,'en','node_search',1),('connecting',593,'en','node_search',11),('connecting',595,'en','node_search',2),('connecting',892,'en','node_search',2),('connections',534,'en','node_search',1.92743),('connections',595,'en','node_search',2),('connections',1060,'en','node_search',2),('conor',584,'en','node_search',27),('conor',585,'en','node_search',27),('conquest',321,'en','node_search',11),('conquest',434,'en','node_search',11),('conquest',472,'en','node_search',16),('conquest',480,'en','node_search',11),('conquest',530,'en','node_search',11),('conquest',543,'en','node_search',16),('conquest',547,'en','node_search',11),('conquest',592,'en','node_search',11),('conquest',616,'en','node_search',11),('conquest',648,'en','node_search',28),('conquest',651,'en','node_search',11),('conscious',641,'en','node_search',1.2087),('conscious',818,'en','node_search',1.26775),('conscious',918,'en','node_search',0.733888),('consciously',748,'en','node_search',1.74308),('consectetur',131,'en','node_search',1),('consecutive',50,'en','node_search',0.783392),('consensys',888,'en','node_search',2),('consent',638,'en','node_search',1),('consent',644,'en','node_search',3.49336),('consents',644,'en','node_search',0.893636),('consequences',771,'en','node_search',1.16716),('consequences',853,'en','node_search',1.09328),('consequences',918,'en','node_search',0.570448),('conservation',51,'en','node_search',2),('consider',50,'en','node_search',0.553478),('consider',51,'en','node_search',0.957226),('consider',638,'en','node_search',0.794753),('consider',643,'en','node_search',0.747619),('consider',644,'en','node_search',1.45582),('consider',705,'en','node_search',0.866793),('consider',717,'en','node_search',0.757065),('consider',728,'en','node_search',0.712106),('consider',744,'en','node_search',2),('consideration',644,'en','node_search',2.17839),('consideration',725,'en','node_search',0.707906),('consideration',726,'en','node_search',0.653974),('consideration',750,'en','node_search',3.70538),('considered',644,'en','node_search',1.38916),('considered',726,'en','node_search',0.641769),('considered',773,'en','node_search',0.646943),('considering',23,'en','node_search',0.899454),('considering',700,'en','node_search',3.96175),('considering',750,'en','node_search',1.89608),('consistent',945,'en','node_search',0.906287),('consisting',773,'en','node_search',1),('consists',28,'en','node_search',1),('consists',745,'en','node_search',4),('conspicuous',644,'en','node_search',0.486957),('consta',918,'en','node_search',27.9729),('constant',908,'en','node_search',0.998731),('constantly',728,'en','node_search',0.689612),('constitutes',644,'en','node_search',0.624281),('consultant',522,'en','node_search',2),('consultant',669,'en','node_search',1),('consultation',714,'en','node_search',1.26406),('consultation',728,'en','node_search',0.938382),('consultation',817,'en','node_search',1.45081),('consultation',854,'en','node_search',1.54111),('consultation',903,'en','node_search',1.56777),('consulting',570,'en','node_search',11),('consulting',644,'en','node_search',0.76395),('consulting',701,'en','node_search',12),('consulting',994,'en','node_search',1),('consulting',1010,'en','node_search',1),('consulting',1032,'en','node_search',1),('consume',59,'en','node_search',0.792123),('consumer',259,'en','node_search',22),('consumer',297,'en','node_search',11),('consumer',564,'en','node_search',22),('consumer',644,'en','node_search',3.1748),('consumer',731,'en','node_search',11),('consumer',899,'en','node_search',2),('consumer',968,'en','node_search',4),('consumers',59,'en','node_search',1),('consumers',644,'en','node_search',0.487222),('consumers',931,'en','node_search',2),('consuming',766,'en','node_search',2),('consuming',847,'en','node_search',2),('consuming',930,'en','node_search',2),('contact',641,'en','node_search',1.08686),('contact',644,'en','node_search',6.75837),('contact',668,'en','node_search',0.889397),('contact',669,'en','node_search',0.802752),('contacted',508,'en','node_search',2),('contacting',714,'en','node_search',1.18355),('contain',644,'en','node_search',1.34169),('contained',706,'en','node_search',0.707906),('contains',637,'en','node_search',0.836446),('contains',770,'en','node_search',8.23159),('contender',956,'en','node_search',2),('content',23,'en','node_search',1),('content',28,'en','node_search',4.97286),('content',33,'en','node_search',0.63167),('content',46,'en','node_search',1),('content',53,'en','node_search',22.5053),('content',59,'en','node_search',0.78951),('content',472,'en','node_search',17.5529),('content',488,'en','node_search',11),('content',543,'en','node_search',18.1873),('content',573,'en','node_search',2),('content',644,'en','node_search',32.2396),('content',714,'en','node_search',2.80891),('content',719,'en','node_search',8),('content',723,'en','node_search',1.52228),('content',788,'en','node_search',11),('content',850,'en','node_search',11),('content',890,'en','node_search',6),('content',905,'en','node_search',2),('content',908,'en','node_search',1.43416),('content',993,'en','node_search',2),('content',1002,'en','node_search',1),('contents',43,'en','node_search',1),('contests',23,'en','node_search',2.31672),('context',644,'en','node_search',2.99098),('continuance',669,'en','node_search',0.693594),('continue',644,'en','node_search',1.22882),('continue',725,'en','node_search',0.938382),('continue',818,'en','node_search',1.37693),('continue',917,'en','node_search',0.938382),('continued',954,'en','node_search',2),('continues',908,'en','node_search',0.999775),('continuous',23,'en','node_search',1.90629),('continuous',53,'en','node_search',0.810915),('continuous',59,'en','node_search',1),('continuously',59,'en','node_search',0.851346),('continuously',636,'en','node_search',1.88174),('continuously',644,'en','node_search',0.678793),('contraception',770,'en','node_search',8.57583),('contraception',771,'en','node_search',1.57864),('contraception',772,'en','node_search',1),('contract',23,'en','node_search',1),('contract',50,'en','node_search',0.768734),('contract',59,'en','node_search',1),('contract',571,'en','node_search',4),('contract',644,'en','node_search',0.645795),('contract',765,'en','node_search',2),('contract',766,'en','node_search',8),('contract',930,'en','node_search',2),('contract',944,'en','node_search',5.78229),('contract',1036,'en','node_search',2),('contract',1053,'en','node_search',2),('contractors',644,'en','node_search',0.509716),('contracts',46,'en','node_search',11),('contracts',50,'en','node_search',2.50085),('contracts',53,'en','node_search',1),('contracts',432,'en','node_search',1.94583),('contracts',560,'en','node_search',1),('contracts',644,'en','node_search',0.53822),('contracts',700,'en','node_search',1.98087),('contracts',765,'en','node_search',4),('contracts',788,'en','node_search',1),('contracts',910,'en','node_search',2),('contracts',1046,'en','node_search',2),('contribute',33,'en','node_search',3.24495),('contribute',637,'en','node_search',0.876337),('contribute',724,'en','node_search',9.24833),('contribution',534,'en','node_search',1.92743),('contributions',33,'en','node_search',3.38596),('contributions',534,'en','node_search',1.92743),('contributor',33,'en','node_search',1.9698),('contributor',1056,'en','node_search',2),('contributors',33,'en','node_search',8.05389),('contributors',534,'en','node_search',1.92743),('contributors',550,'en','node_search',2),('control',28,'en','node_search',1),('control',644,'en','node_search',0.463105),('control',717,'en','node_search',0.769219),('control',723,'en','node_search',1.29344),('control',728,'en','node_search',1.35786),('control',770,'en','node_search',8.47191),('control',771,'en','node_search',1.57864),('control',772,'en','node_search',1),('control',773,'en','node_search',1.77923),('controlled',773,'en','node_search',0.620288),('controller',644,'en','node_search',3.63319),('controls',644,'en','node_search',0.515171),('controversial',817,'en','node_search',1.36055),('convallis',131,'en','node_search',0.808176),('convenient',714,'en','node_search',1.32112),('convenient',716,'en','node_search',0.805455),('convenient',770,'en','node_search',8.23338),('convenient',853,'en','node_search',1.26298),('conversations',576,'en','node_search',2),('conversations',700,'en','node_search',3.96175),('conversations',1056,'en','node_search',2),('conversion',705,'en','node_search',1),('convert',53,'en','node_search',0.71),('converted',23,'en','node_search',1),('converted',646,'en','node_search',1),('convertible',740,'en','node_search',1),('converts',23,'en','node_search',0.805455),('conviction',417,'en','node_search',1),('cookie',644,'en','node_search',0.565463),('cookies',644,'en','node_search',47.4647),('cooperate',958,'en','node_search',1),('coordinate',33,'en','node_search',1),('coordination',33,'en','node_search',0.769219),('copay',705,'en','node_search',0.879565),('copay',706,'en','node_search',0.889397),('copay',717,'en','node_search',0.76431),('copd',773,'en','node_search',1.21142),('copied',643,'en','node_search',0.604732),('copied',669,'en','node_search',0.581429),('copies',43,'en','node_search',0.961087),('coping',908,'en','node_search',1.18737),('copmany',900,'en','node_search',2),('copy',42,'en','node_search',1),('copy',644,'en','node_search',1.56222),('copy',735,'en','node_search',2),('copy',909,'en','node_search',2),('copyright',53,'en','node_search',1),('copyright',644,'en','node_search',0.884575),('copyrighted',53,'en','node_search',3.58234),('core',82,'en','node_search',1),('core',170,'en','node_search',1),('core',417,'en','node_search',11),('core',534,'en','node_search',1.92743),('core',549,'en','node_search',3.98629),('core',576,'en','node_search',2),('core',594,'en','node_search',1),('core',603,'en','node_search',1),('core',701,'en','node_search',1),('core',745,'en','node_search',2),('core',788,'en','node_search',1),('core',797,'en','node_search',1),('core',812,'en','node_search',1),('core',813,'en','node_search',1),('core',945,'en','node_search',1),('core',955,'en','node_search',1),('core',957,'en','node_search',2),('core',994,'en','node_search',1),('core',1010,'en','node_search',1),('core',1032,'en','node_search',1),('corporate',50,'en','node_search',1.53356),('corporate',644,'en','node_search',0.723583),('corporate',668,'en','node_search',0.802752),('corporates',50,'en','node_search',0.812627),('corporation',907,'en','node_search',1.46327),('corpus',908,'en','node_search',1.49577),('correct',644,'en','node_search',1.16711),('correct',817,'en','node_search',1.07755),('correct',944,'en','node_search',1.87703),('correctly',667,'en','node_search',9.01166),('correctly',726,'en','node_search',0.699655),('correctly',908,'en','node_search',1.04925),('corresponds',644,'en','node_search',0.597609),('corticosteroid',773,'en','node_search',0.699655),('corticosteroids',773,'en','node_search',1.50335),('cosmic',702,'en','node_search',27),('cosmic',862,'en','node_search',1),('cosmicexodus',702,'en','node_search',11),('cosmos',981,'en','node_search',2),('cosmos',1039,'en','node_search',11),('cost',52,'en','node_search',0.466323),('cost',637,'en','node_search',2),('cost',641,'en','node_search',10.38),('cost',642,'en','node_search',6.91869),('cost',667,'en','node_search',9.30996),('cost',668,'en','node_search',1),('cost',669,'en','node_search',1.96498),('cost',705,'en','node_search',1),('cost',706,'en','node_search',1),('cost',714,'en','node_search',3.13288),('cost',715,'en','node_search',29.6307),('cost',716,'en','node_search',2.75231),('cost',717,'en','node_search',3),('cost',723,'en','node_search',2.78127),('cost',724,'en','node_search',9.43742),('cost',725,'en','node_search',1.71),('cost',726,'en','node_search',3.65485),('cost',727,'en','node_search',5),('cost',728,'en','node_search',3),('cost',763,'en','node_search',2),('cost',770,'en','node_search',59.4537),('cost',771,'en','node_search',9.36439),('cost',772,'en','node_search',5.93099),('cost',817,'en','node_search',29.9016),('cost',818,'en','node_search',4.47946),('cost',852,'en','node_search',3.00339),('cost',853,'en','node_search',3.08464),('cost',854,'en','node_search',16.3719),('cost',902,'en','node_search',18.366),('cost',903,'en','node_search',3.13554),('cost',907,'en','node_search',1.63837),('cost',908,'en','node_search',1.49577),('cost',917,'en','node_search',28),('cost',918,'en','node_search',1),('cost',1002,'en','node_search',1),('costa',917,'en','node_search',1),('costly',59,'en','node_search',1),('costs',723,'en','node_search',1.29799),('costumes',770,'en','node_search',8.51054),('costumes',771,'en','node_search',1.57864),('costumes',772,'en','node_search',1),('cough',728,'en','node_search',0.797402),('could',337,'en','node_search',2),('could',534,'en','node_search',1.92743),('could',595,'en','node_search',2),('could',637,'en','node_search',1.61447),('could',642,'en','node_search',0.62674),('could',705,'en','node_search',0.685676),('could',706,'en','node_search',0.816452),('could',714,'en','node_search',2.40311),('could',716,'en','node_search',1.30823),('could',717,'en','node_search',0.581429),('could',718,'en','node_search',2),('could',723,'en','node_search',1.20425),('could',724,'en','node_search',18.1701),('could',728,'en','node_search',0.781775),('could',771,'en','node_search',2.42232),('could',772,'en','node_search',0.792123),('could',773,'en','node_search',1.30227),('could',817,'en','node_search',1.99407),('could',852,'en','node_search',3.44738),('could',902,'en','node_search',1.47534),('could',903,'en','node_search',1.19614),('could',907,'en','node_search',1.5115),('could',908,'en','node_search',2.4968),('could',917,'en','node_search',0.693594),('could',1018,'en','node_search',2),('couldn',551,'en','node_search',1.7017),('council',944,'en','node_search',7.70972),('counselling',50,'en','node_search',1.29799),('count',643,'en','node_search',1),('count',728,'en','node_search',0.638366),('counter',642,'en','node_search',0.641769),('counter',667,'en','node_search',9.30996),('counter',668,'en','node_search',1),('counter',728,'en','node_search',0.766757),('counter',852,'en','node_search',1.15028),('counter',907,'en','node_search',1.63837),('countered',817,'en','node_search',1.1961),('counterfeit',665,'en','node_search',2),('counterfeit',818,'en','node_search',1.18205),('counterfeit',902,'en','node_search',1.25382),('counterfeit',903,'en','node_search',1.24191),('counting',903,'en','node_search',1.43143),('counting',917,'en','node_search',0.879565),('countless',902,'en','node_search',1.17019),('countries',50,'en','node_search',0.81176),('countries',52,'en','node_search',2.86835),('countries',698,'en','node_search',1.70697),('country',23,'en','node_search',0.731649),('country',52,'en','node_search',0.899122),('country',637,'en','node_search',1.48603),('country',642,'en','node_search',1.26667),('country',644,'en','node_search',1.62587),('country',649,'en','node_search',1),('country',852,'en','node_search',2.28362),('country',854,'en','node_search',1.17779),('country',903,'en','node_search',2.40893),('country',907,'en','node_search',1.38366),('couple',643,'en','node_search',0.916736),('couple',667,'en','node_search',9.23023),('couple',668,'en','node_search',0.913226),('couple',669,'en','node_search',0.824901),('couple',728,'en','node_search',0.643484),('couple',798,'en','node_search',1.89608),('coupon',52,'en','node_search',0.800068),('coupon',638,'en','node_search',1),('coupon',641,'en','node_search',3.03818),('coupon',642,'en','node_search',2),('coupon',724,'en','node_search',9.10408),('coupon',770,'en','node_search',8.16723),('coupon',852,'en','node_search',1.53632),('coupon',853,'en','node_search',28.5423),('coupon',854,'en','node_search',1.54111),('coupon',907,'en','node_search',1.63837),('coupons',770,'en','node_search',8.11937),('coupons',907,'en','node_search',1.30688),('coupons',917,'en','node_search',0.623497),('courier',918,'en','node_search',2),('course',50,'en','node_search',0.606252),('course',508,'en','node_search',2),('course',641,'en','node_search',1.24192),('course',668,'en','node_search',0.839384),('course',716,'en','node_search',0.699655),('course',724,'en','node_search',9.34027),('course',727,'en','node_search',0.98493),('course',817,'en','node_search',1.21756),('coursera',50,'en','node_search',0.28933),('courses',50,'en','node_search',4.25792),('courses',637,'en','node_search',0.71),('courses',669,'en','node_search',0.927431),('courses',715,'en','node_search',9.92892),('courses',903,'en','node_search',1.16799),('coursework',725,'en','node_search',0.757065),('courtesy',853,'en','node_search',1.37008),('couture',960,'en','node_search',27),('cover',818,'en','node_search',1.09279),('covered',644,'en','node_search',0.971329),('covers',50,'en','node_search',0.877136),('cozumel',717,'en','node_search',1),('cr2finance',124,'en','node_search',11),('cracked',1054,'en','node_search',2),('craigslist',902,'en','node_search',1.50694),('crazy',869,'en','node_search',1.95723),('cream',483,'en','node_search',1),('cream',728,'en','node_search',0.771698),('creat',46,'en','node_search',1),('create',23,'en','node_search',0.836446),('create',28,'en','node_search',2),('create',33,'en','node_search',0.851346),('create',35,'en','node_search',2),('create',46,'en','node_search',27),('create',50,'en','node_search',1.40117),('create',52,'en','node_search',2.11764),('create',53,'en','node_search',1.81656),('create',258,'en','node_search',11),('create',472,'en','node_search',33.8137),('create',514,'en','node_search',50),('create',543,'en','node_search',34.9132),('create',572,'en','node_search',2),('create',596,'en','node_search',2),('create',644,'en','node_search',0.709882),('create',662,'en','node_search',2),('create',890,'en','node_search',2),('create',926,'en','node_search',2),('create',1040,'en','node_search',4),('create',1053,'en','node_search',2),('created',50,'en','node_search',2.46815),('created',643,'en','node_search',0.595774),('created',725,'en','node_search',0.997306),('created',863,'en','node_search',2),('created',890,'en','node_search',2),('created',917,'en','node_search',0.993146),('created',1046,'en','node_search',2),('createp',48,'en','node_search',1),('createprotocol',46,'en','node_search',12),('createprotocolorg',48,'en','node_search',27),('creates',27,'en','node_search',1),('creates',33,'en','node_search',1),('creates',526,'en','node_search',2),('creates',842,'en','node_search',2),('createyouredubuk',50,'en','node_search',0.76431),('creating',28,'en','node_search',0.976851),('creating',33,'en','node_search',1.66212),('creating',50,'en','node_search',1.30301),('creating',52,'en','node_search',0.863659),('creating',534,'en','node_search',1.92743),('creating',735,'en','node_search',2),('creating',891,'en','node_search',2),('creating',892,'en','node_search',2),('creating',929,'en','node_search',2),('creating',944,'en','node_search',3.85486),('creating',1018,'en','node_search',2),('creation',1018,'en','node_search',2),('creation',1045,'en','node_search',2),('creative',46,'en','node_search',1),('creativity',778,'en','node_search',1),('creator',42,'en','node_search',2),('creator',46,'en','node_search',3),('creator',47,'en','node_search',1),('creator',50,'en','node_search',0.273257),('creator',51,'en','node_search',0.822065),('creator',53,'en','node_search',1.59276),('creator',297,'en','node_search',11),('creator',301,'en','node_search',13),('creator',322,'en','node_search',11),('creator',662,'en','node_search',6),('creator',751,'en','node_search',11),('creator',781,'en','node_search',11),('creator',859,'en','node_search',11),('creator',880,'en','node_search',11),('creator',890,'en','node_search',2),('creator',967,'en','node_search',11),('creator',987,'en','node_search',11),('creator',996,'en','node_search',11),('creators',28,'en','node_search',4),('creators',33,'en','node_search',1.33377),('creators',42,'en','node_search',2),('creators',46,'en','node_search',8),('creators',53,'en','node_search',8.34161),('creators',719,'en','node_search',6),('creators',890,'en','node_search',2),('creators',898,'en','node_search',2),('creators',905,'en','node_search',2),('creators',914,'en','node_search',2),('creatosaurus',42,'en','node_search',29),('credentials',50,'en','node_search',0.509287),('credentials',898,'en','node_search',2),('credentials',900,'en','node_search',2),('credit',52,'en','node_search',0.729424),('credit',306,'en','node_search',11),('credit',637,'en','node_search',1),('credit',669,'en','node_search',0.557303),('credit',715,'en','node_search',9.67574),('credit',727,'en','node_search',1.4862),('credit',818,'en','node_search',1.07637),('credit',852,'en','node_search',1.08727),('credit',853,'en','node_search',1.2241),('credit',854,'en','node_search',1.09713),('credited',59,'en','node_search',1),('credits',50,'en','node_search',0.781775),('credits',637,'en','node_search',0.854391),('credits',879,'en','node_search',11.7946),('credits',935,'en','node_search',11),('credits',970,'en','node_search',1.9496),('crestor',773,'en','node_search',0.860547),('cricinsh',128,'en','node_search',1),('cricinshots',510,'en','node_search',11),('cricinshots',956,'en','node_search',2),('cricinshotscom',510,'en','node_search',11),('crickdao',129,'en','node_search',27),('crickdaocom',129,'en','node_search',1),('cricket',23,'en','node_search',0.58995),('cricket',636,'en','node_search',1.89272),('criminal',644,'en','node_search',0.6916),('criteria',908,'en','node_search',1.23646),('criticism',549,'en','node_search',1.99315),('critics',914,'en','node_search',2),('crm',855,'en','node_search',11),('crop',483,'en','node_search',1),('cropping',430,'en','node_search',2),('cross',326,'en','node_search',11),('cross',542,'en','node_search',4),('cross',665,'en','node_search',2),('cross',739,'en','node_search',22),('cross',853,'en','node_search',1.39367),('cross',1039,'en','node_search',12),('crosschain',549,'en','node_search',1.99315),('crosschain',921,'en','node_search',2),('crosschain',1039,'en','node_search',1),('crossed',552,'en','node_search',2),('crossverified',50,'en','node_search',0.285699),('crowded',542,'en','node_search',2),('crown',903,'en','node_search',1.56777),('crowntex2',809,'en','node_search',1),('crqcaq45kz',942,'en','node_search',11),('crsquare',124,'en','node_search',1),('crsquare',499,'en','node_search',1),('crsquare',500,'en','node_search',1),('crsquare',577,'en','node_search',1),('crsquare',765,'en','node_search',1),('crsquare',904,'en','node_search',1),('crsquare',922,'en','node_search',1),('crsquare',1034,'en','node_search',1),('crsquarefinance',499,'en','node_search',27),('crsquarefinance',500,'en','node_search',27),('crsquarefinance',577,'en','node_search',27),('crsquarefinance',765,'en','node_search',27),('crsquarefinance',904,'en','node_search',27),('crsquarefinance',922,'en','node_search',27),('crsquarefinance',1034,'en','node_search',27),('crux',485,'en','node_search',27),('crux',526,'en','node_search',2),('cryppay',114,'en','node_search',27),('crypto',23,'en','node_search',1.26844),('crypto',28,'en','node_search',0.879565),('crypto',52,'en','node_search',11.89),('crypto',96,'en','node_search',27),('crypto',297,'en','node_search',11),('crypto',417,'en','node_search',1),('crypto',508,'en','node_search',2),('crypto',522,'en','node_search',6),('crypto',542,'en','node_search',4),('crypto',551,'en','node_search',1.7017),('crypto',564,'en','node_search',11),('crypto',576,'en','node_search',2),('crypto',649,'en','node_search',1),('crypto',698,'en','node_search',1.71345),('crypto',731,'en','node_search',11),('crypto',740,'en','node_search',1),('crypto',860,'en','node_search',27),('crypto',922,'en','node_search',2),('crypto',945,'en','node_search',1),('crypto',959,'en','node_search',1.97),('crypto',1030,'en','node_search',1),('crypto',1054,'en','node_search',2),('cryptoandymail',93,'en','node_search',1),('cryptocom',52,'en','node_search',0.500884),('cryptocurrencies',551,'en','node_search',1.62554),('cryptocurrencies',655,'en','node_search',1),('cryptocurrency',731,'en','node_search',11),('cryptocurrency',781,'en','node_search',11),('cryptocurrency',796,'en','node_search',11),('cryptocurrency',1047,'en','node_search',11),('cryptogranth',508,'en','node_search',2),('cryptonite',472,'en','node_search',15.5658),('cryptonite',655,'en','node_search',28),('cryptos',836,'en','node_search',2),('cryptosecurity',700,'en','node_search',1.98087),('cryptostein',792,'en','node_search',27),('cryptoverse',508,'en','node_search',2),('csaicsan',566,'en','node_search',2),('csancsa',566,'en','node_search',2),('ctbuy',669,'en','node_search',1),('cto',94,'en','node_search',1),('cto',472,'en','node_search',0.836446),('cto',543,'en','node_search',0.863659),('cult',576,'en','node_search',2),('cultivate',59,'en','node_search',0.902857),('cultivate',725,'en','node_search',0.802752),('cultivate',772,'en','node_search',0.733888),('culture',576,'en','node_search',2),('cupids',818,'en','node_search',1.53161),('cups',727,'en','node_search',0.869951),('curable',715,'en','node_search',19.399),('curable',716,'en','node_search',1.51415),('curable',723,'en','node_search',2.45537),('curate',42,'en','node_search',1),('curated',655,'en','node_search',1),('curating',551,'en','node_search',1.6364),('curcuma',773,'en','node_search',0.827757),('current',33,'en','node_search',0.689612),('current',50,'en','node_search',1.98863),('current',56,'en','node_search',0.848323),('current',59,'en','node_search',1),('current',302,'en','node_search',1),('current',314,'en','node_search',1),('current',318,'en','node_search',1),('current',327,'en','node_search',1),('current',334,'en','node_search',1),('current',393,'en','node_search',1),('current',410,'en','node_search',1),('current',432,'en','node_search',1.94583),('current',451,'en','node_search',1),('current',482,'en','node_search',1),('current',507,'en','node_search',2),('current',520,'en','node_search',1),('current',531,'en','node_search',1),('current',532,'en','node_search',1),('current',534,'en','node_search',1.92743),('current',548,'en','node_search',1),('current',556,'en','node_search',1),('current',567,'en','node_search',1),('current',569,'en','node_search',1),('current',578,'en','node_search',2),('current',579,'en','node_search',1),('current',604,'en','node_search',1),('current',709,'en','node_search',1),('current',750,'en','node_search',1.89608),('current',774,'en','node_search',1),('current',779,'en','node_search',1),('current',784,'en','node_search',1),('current',803,'en','node_search',1),('current',811,'en','node_search',1),('current',820,'en','node_search',1),('current',857,'en','node_search',1),('current',882,'en','node_search',1),('current',952,'en','node_search',1),('current',953,'en','node_search',1),('current',966,'en','node_search',1),('current',975,'en','node_search',1),('current',1003,'en','node_search',1),('current',1014,'en','node_search',1),('current',1017,'en','node_search',1),('currently',23,'en','node_search',0.766757),('currently',33,'en','node_search',3),('currently',51,'en','node_search',1),('currently',53,'en','node_search',1.65935),('currently',56,'en','node_search',2.70732),('currently',82,'en','node_search',1),('currently',124,'en','node_search',1),('currently',170,'en','node_search',1),('currently',435,'en','node_search',1),('currently',436,'en','node_search',1),('currently',527,'en','node_search',2),('currently',572,'en','node_search',2),('currently',594,'en','node_search',1),('currently',597,'en','node_search',1),('currently',603,'en','node_search',1),('currently',638,'en','node_search',0.931053),('currently',701,'en','node_search',1),('currently',742,'en','node_search',1),('currently',745,'en','node_search',2),('currently',750,'en','node_search',1.89608),('currently',756,'en','node_search',1),('currently',759,'en','node_search',1),('currently',788,'en','node_search',1),('currently',797,'en','node_search',1),('currently',812,'en','node_search',1),('currently',813,'en','node_search',1),('currently',853,'en','node_search',1.45555),('currently',914,'en','node_search',2),('currently',931,'en','node_search',2),('currently',943,'en','node_search',1),('currently',955,'en','node_search',1),('currently',968,'en','node_search',2),('currently',994,'en','node_search',1),('currently',1001,'en','node_search',2),('currently',1002,'en','node_search',1),('currently',1010,'en','node_search',1),('currently',1032,'en','node_search',1),('currently',1060,'en','node_search',2),('cursing',23,'en','node_search',0.536316),('cursor',472,'en','node_search',1),('cursor',543,'en','node_search',1),('cursus',131,'en','node_search',1),('curtain',551,'en','node_search',1.64379),('custodial',981,'en','node_search',4),('custody',417,'en','node_search',11),('custom',486,'en','node_search',2),('custom',636,'en','node_search',1.82743),('custom',644,'en','node_search',0.860488),('custom',763,'en','node_search',2),('custom',841,'en','node_search',2),('custom',981,'en','node_search',2),('customer',23,'en','node_search',0.96498),('customer',52,'en','node_search',0.465433),('customer',56,'en','node_search',0.819249),('customer',131,'en','node_search',1),('customer',417,'en','node_search',1),('customer',522,'en','node_search',4),('customer',578,'en','node_search',6),('customer',637,'en','node_search',15),('customer',638,'en','node_search',1),('customer',641,'en','node_search',1.51909),('customer',642,'en','node_search',15),('customer',643,'en','node_search',15.7921),('customer',644,'en','node_search',0.544896),('customer',667,'en','node_search',9.30996),('customer',668,'en','node_search',1),('customer',669,'en','node_search',1),('customer',698,'en','node_search',1.83063),('customer',700,'en','node_search',5.93164),('customer',705,'en','node_search',15),('customer',706,'en','node_search',15),('customer',714,'en','node_search',1.56644),('customer',715,'en','node_search',9.96783),('customer',716,'en','node_search',15),('customer',717,'en','node_search',15),('customer',723,'en','node_search',1.5573),('customer',724,'en','node_search',9.43742),('customer',725,'en','node_search',15),('customer',726,'en','node_search',15),('customer',727,'en','node_search',15.7407),('customer',728,'en','node_search',1),('customer',770,'en','node_search',8.57583),('customer',771,'en','node_search',1.57864),('customer',772,'en','node_search',15),('customer',773,'en','node_search',15),('customer',817,'en','node_search',1.45081),('customer',818,'en','node_search',1.53161),('customer',831,'en','node_search',1),('customer',852,'en','node_search',1.53632),('customer',853,'en','node_search',2.77228),('customer',854,'en','node_search',1.54111),('customer',889,'en','node_search',2),('customer',902,'en','node_search',1.57589),('customer',903,'en','node_search',2.96329),('customer',907,'en','node_search',1.63837),('customer',908,'en','node_search',1.49577),('customer',917,'en','node_search',1.83645),('customer',918,'en','node_search',1),('customer',968,'en','node_search',6),('customer',1054,'en','node_search',2),('customer',1060,'en','node_search',2),('customers',50,'en','node_search',0.483934),('customers',51,'en','node_search',1),('customers',526,'en','node_search',2),('customers',637,'en','node_search',0.945829),('customers',641,'en','node_search',1.16086),('customers',644,'en','node_search',0.506607),('customers',665,'en','node_search',2),('customers',666,'en','node_search',2),('customers',698,'en','node_search',1.69429),('customers',700,'en','node_search',1.98087),('customers',705,'en','node_search',0.742984),('customers',798,'en','node_search',1.81991),('customers',889,'en','node_search',2),('customers',896,'en','node_search',2),('customized',50,'en','node_search',6.18123),('cut',641,'en','node_search',1.51909),('cut',642,'en','node_search',1),('cut',750,'en','node_search',1.89608),('cut',817,'en','node_search',1.3176),('cvs',643,'en','node_search',0.610858),('cvs',667,'en','node_search',8.96393),('cvs',728,'en','node_search',0.640063),('cvs',854,'en','node_search',2.76394),('cxllege',387,'en','node_search',27),('cxllege',507,'en','node_search',2),('cxllege',548,'en','node_search',11),('cxmmunity',387,'en','node_search',38),('cxmmunity',507,'en','node_search',2),('cxmmunity',548,'en','node_search',11),('cxmmunitycxllege',387,'en','node_search',1),('cxmmunitycxllege',432,'en','node_search',52.5374),('cxmmunitycxllege',507,'en','node_search',28),('cxmmunitycxllege',548,'en','node_search',28),('cyber',52,'en','node_search',0.759465),('cybersecurity',522,'en','node_search',2),('cyberspace',638,'en','node_search',0.620288),('cyberspace',641,'en','node_search',1.06141),('cyberspace',728,'en','node_search',0.573154),('cymbalta',773,'en','node_search',0.854391),('d2c',788,'en','node_search',11),('d4nlp',728,'en','node_search',1),('d5labsindia',77,'en','node_search',1),('d5labsindia',391,'en','node_search',1),('d5labsindia',392,'en','node_search',28),('d5labsindia',393,'en','node_search',28),('daakia',950,'en','node_search',4),('daily',669,'en','node_search',0.781775),('daily',909,'en','node_search',2),('dailyhunt',53,'en','node_search',0.784336),('dalbellodaniel',958,'en','node_search',1),('damage',644,'en','node_search',0.640886),('damages',644,'en','node_search',0.978776),('danc',313,'en','node_search',2),('dance',770,'en','node_search',8.50688),('dance',771,'en','node_search',1.57864),('dance',772,'en','node_search',1),('dancer',50,'en','node_search',0.595784),('danger',668,'en','node_search',0.595774),('dao',33,'en','node_search',9.24787),('dao',51,'en','node_search',27),('dao',107,'en','node_search',27),('dao',122,'en','node_search',11),('dao',131,'en','node_search',11),('dao',259,'en','node_search',11),('dao',296,'en','node_search',22),('dao',369,'en','node_search',11),('dao',380,'en','node_search',38),('dao',388,'en','node_search',11),('dao',417,'en','node_search',1),('dao',420,'en','node_search',22),('dao',435,'en','node_search',11),('dao',486,'en','node_search',6),('dao',508,'en','node_search',2),('dao',534,'en','node_search',3.85486),('dao',573,'en','node_search',4),('dao',574,'en','node_search',2),('dao',576,'en','node_search',6),('dao',598,'en','node_search',11),('dao',646,'en','node_search',2),('dao',647,'en','node_search',1),('dao',701,'en','node_search',1),('dao',729,'en','node_search',11),('dao',741,'en','node_search',2),('dao',783,'en','node_search',1),('dao',787,'en','node_search',1),('dao',819,'en','node_search',11),('dao',823,'en','node_search',2),('dao',855,'en','node_search',11),('dao',878,'en','node_search',11),('dao',930,'en','node_search',2),('dao',967,'en','node_search',11),('dao',970,'en','node_search',1.9496),('dao',983,'en','node_search',11),('dao',987,'en','node_search',11),('dao',994,'en','node_search',1),('dao',1010,'en','node_search',1),('dao',1032,'en','node_search',12),('dao',1041,'en','node_search',11),('dao',1051,'en','node_search',11),('dao',1053,'en','node_search',2),('dao',1056,'en','node_search',4),('daocentralcom',574,'en','node_search',2),('daofinventures',836,'en','node_search',2),('daohqco',574,'en','node_search',2),('daohub',1041,'en','node_search',27),('daolaunch',823,'en','node_search',2),('daonet',475,'en','node_search',27),('daopay',29,'en','node_search',28),('daos',33,'en','node_search',19.4702),('daos',47,'en','node_search',1),('daos',51,'en','node_search',0.813674),('daos',52,'en','node_search',0.400625),('daos',486,'en','node_search',2),('daos',508,'en','node_search',2),('daos',572,'en','node_search',4),('daos',573,'en','node_search',2),('daos',574,'en','node_search',2),('daos',576,'en','node_search',2),('daos',598,'en','node_search',11),('daos',732,'en','node_search',2),('daos',829,'en','node_search',11),('daos',1046,'en','node_search',2),('dapp',33,'en','node_search',0.541108),('dapp',53,'en','node_search',0.722831),('dapp',744,'en','node_search',2),('dapp',836,'en','node_search',4),('dapp',879,'en','node_search',4),('dapp',980,'en','node_search',2),('dapp',1039,'en','node_search',1),('dapper',46,'en','node_search',1),('dapps',46,'en','node_search',3),('dapps',879,'en','node_search',1),('dapps',1002,'en','node_search',1),('darkbonee',641,'en','node_search',1.44652),('darkbonee',642,'en','node_search',1),('darshanchoudh',356,'en','node_search',1),('darshanchoudh',439,'en','node_search',1),('darshanchoudh',466,'en','node_search',1),('darshanchoudhary',34,'en','node_search',1),('darshanchoudhary',35,'en','node_search',1),('darshanchoudhary',131,'en','node_search',1),('darshanchoudhary',439,'en','node_search',27),('darshanchoudhary',466,'en','node_search',27),('darshanchoudhary',472,'en','node_search',1),('darshanchoudhary',543,'en','node_search',1),('darshanchoudhary',650,'en','node_search',1),('darshanchoudhary',736,'en','node_search',1),('daschandan8333',326,'en','node_search',1),('daschandan8333',980,'en','node_search',1),('daschandan83333',980,'en','node_search',27),('dashboard',34,'en','node_search',27),('dashboard',35,'en','node_search',27),('dashboard',53,'en','node_search',1),('dashboard',501,'en','node_search',16),('dashboard',596,'en','node_search',29),('dashboard',736,'en','node_search',27),('dashboard',798,'en','node_search',1.89608),('dashboard',1054,'en','node_search',6),('data',23,'en','node_search',1),('data',28,'en','node_search',0.957226),('data',43,'en','node_search',1),('data',52,'en','node_search',1.5252),('data',56,'en','node_search',6),('data',59,'en','node_search',0.860547),('data',417,'en','node_search',1),('data',432,'en','node_search',1.94583),('data',472,'en','node_search',0.78951),('data',543,'en','node_search',0.813674),('data',568,'en','node_search',2),('data',644,'en','node_search',79.3767),('data',701,'en','node_search',27),('data',714,'en','node_search',1.15352),('data',718,'en','node_search',4),('data',719,'en','node_search',2),('data',724,'en','node_search',9.02881),('data',748,'en','node_search',1.75277),('data',766,'en','node_search',2),('data',833,'en','node_search',2),('data',847,'en','node_search',2),('data',855,'en','node_search',11),('data',879,'en','node_search',8.97258),('data',888,'en','node_search',2),('data',916,'en','node_search',2),('data',930,'en','node_search',2),('data',932,'en','node_search',2),('data',959,'en','node_search',1.97685),('data',994,'en','node_search',16),('data',1010,'en','node_search',16),('data',1032,'en','node_search',16),('data',1053,'en','node_search',4),('databacked',632,'en','node_search',2),('database',50,'en','node_search',0.721809),('database',891,'en','node_search',2),('databases',725,'en','node_search',0.913226),('databases',818,'en','node_search',1.35651),('dataset',700,'en','node_search',1.98087),('date',51,'en','node_search',1),('date',644,'en','node_search',4.42531),('date',902,'en','node_search',1.57589),('date',907,'en','node_search',1.326),('date',1052,'en','node_search',1),('date',1053,'en','node_search',1),('date',1054,'en','node_search',1),('date',1060,'en','node_search',1),('dates',724,'en','node_search',9.09858),('dates',770,'en','node_search',8.16291),('dates',945,'en','node_search',0.848323),('dating',82,'en','node_search',16),('dating',170,'en','node_search',16),('dating',594,'en','node_search',16),('dating',603,'en','node_search',16),('dating',797,'en','node_search',16),('dating',955,'en','node_search',16),('dating',1040,'en','node_search',2),('dau',913,'en','node_search',2),('daw',638,'en','node_search',1),('day',52,'en','node_search',0.749958),('day',59,'en','node_search',0.923838),('day',637,'en','node_search',1),('day',641,'en','node_search',1.43583),('day',642,'en','node_search',0.976851),('day',655,'en','node_search',1),('day',667,'en','node_search',9.30996),('day',668,'en','node_search',1),('day',717,'en','node_search',0.810915),('day',723,'en','node_search',1.5573),('day',724,'en','node_search',9.43742),('day',725,'en','node_search',3.03025),('day',726,'en','node_search',2),('day',770,'en','node_search',16.6775),('day',771,'en','node_search',1.57864),('day',772,'en','node_search',1),('day',817,'en','node_search',1.25087),('day',852,'en','node_search',1.46737),('day',853,'en','node_search',1.54232),('day',902,'en','node_search',3.97935),('day',908,'en','node_search',1.03809),('day',917,'en','node_search',1),('day',918,'en','node_search',0.771698),('day',945,'en','node_search',1),('daylightxyz',522,'en','node_search',2),('daylightxyz',700,'en','node_search',3.96175),('days',23,'en','node_search',0.545988),('days',499,'en','node_search',2),('days',527,'en','node_search',2),('days',551,'en','node_search',1.49121),('days',571,'en','node_search',2),('days',636,'en','node_search',1.87765),('days',638,'en','node_search',0.61241),('days',641,'en','node_search',1.05541),('days',643,'en','node_search',0.913226),('days',667,'en','node_search',9.2267),('days',728,'en','node_search',0.567769),('days',788,'en','node_search',1),('days',812,'en','node_search',1),('days',813,'en','node_search',1),('days',818,'en','node_search',1.53161),('days',902,'en','node_search',1.16728),('days',914,'en','node_search',2),('dayton',617,'en','node_search',27),('dayton',618,'en','node_search',27),('dayton',968,'en','node_search',2),('dbeatslive',751,'en','node_search',11),('dcaklcbla',272,'en','node_search',1),('ddcb2vpagp',870,'en','node_search',11),('deadline',891,'en','node_search',2),('deal',33,'en','node_search',2),('deal',50,'en','node_search',2.38056),('deal',726,'en','node_search',1),('dealers',818,'en','node_search',1.20764),('dealers',902,'en','node_search',1.27964),('dealers',903,'en','node_search',1.26742),('deals',33,'en','node_search',1),('deals',50,'en','node_search',1.44807),('deals',52,'en','node_search',2.36608),('deals',596,'en','node_search',2),('death',644,'en','node_search',0.656729),('debit',52,'en','node_search',2.72942),('debt',59,'en','node_search',1.84532),('debug',632,'en','node_search',2),('debute',717,'en','node_search',1),('debute',817,'en','node_search',1.45081),('decade',918,'en','node_search',0.860547),('decay',43,'en','node_search',1.79893),('decent',551,'en','node_search',1.48347),('decent',669,'en','node_search',0.623497),('decent',852,'en','node_search',1.18326),('decentralised',42,'en','node_search',1),('decentralised',735,'en','node_search',2),('decentralization',743,'en','node_search',11),('decentralization',748,'en','node_search',1.76603),('decentralization',881,'en','node_search',11),('decentralized',28,'en','node_search',1),('decentralized',33,'en','node_search',0.98493),('decentralized',43,'en','node_search',2),('decentralized',50,'en','node_search',3.55646),('decentralized',51,'en','node_search',2),('decentralized',56,'en','node_search',2),('decentralized',719,'en','node_search',4),('decentralized',781,'en','node_search',27),('decentralized',784,'en','node_search',11),('decentralized',879,'en','node_search',1),('decentralized',932,'en','node_search',2),('decentralized',1002,'en','node_search',3),('decentralized',1036,'en','node_search',2),('deceptive',644,'en','node_search',1.54143),('decide',644,'en','node_search',0.758106),('decided',724,'en','node_search',9.31375),('decided',732,'en','node_search',2),('decided',763,'en','node_search',2),('decided',907,'en','node_search',1.60335),('decided',945,'en','node_search',1),('decided',1018,'en','node_search',2),('deciding',643,'en','node_search',0.561181),('deciding',667,'en','node_search',8.90427),('deciding',669,'en','node_search',0.536316),('deciding',717,'en','node_search',0.610858),('decision',551,'en','node_search',1.50715),('decision',636,'en','node_search',1.89272),('decisions',770,'en','node_search',8.18515),('deck',52,'en','node_search',0.516879),('deck',549,'en','node_search',1.99315),('deck',632,'en','node_search',2),('deck',766,'en','node_search',2),('deck',798,'en','node_search',1.89608),('deck',863,'en','node_search',2),('decks',472,'en','node_search',15),('decks',543,'en','node_search',15),('decoction',817,'en','node_search',1.12306),('decoctions',817,'en','node_search',1.04805),('decongestants',773,'en','node_search',0.7017),('decrease',908,'en','node_search',1.28011),('decree',641,'en','node_search',2.3426),('decree',705,'en','node_search',1.50938),('dedicated',33,'en','node_search',0.45164),('dedicated',417,'en','node_search',11),('dedicated',728,'en','node_search',0.559882),('dedicated',817,'en','node_search',0.919822),('dedicated',836,'en','node_search',2),('dedicated',1002,'en','node_search',0.993146),('dedication',853,'en','node_search',1.31902),('deefy',44,'en','node_search',27),('deefy',45,'en','node_search',27),('deefyco',44,'en','node_search',1),('deefyco',45,'en','node_search',1),('deefyfinance',45,'en','node_search',11),('deemed',643,'en','node_search',0.774192),('deep',46,'en','node_search',1),('deep',258,'en','node_search',1),('deep',301,'en','node_search',2),('deep',302,'en','node_search',13),('deep',700,'en','node_search',3.96175),('deep',915,'en','node_search',11),('deep',929,'en','node_search',2),('deep',1010,'en','node_search',11),('deep',1030,'en','node_search',11),('deepakghadge9',851,'en','node_search',1),('deeper',668,'en','node_search',0.63167),('deeper',706,'en','node_search',0.657549),('deeply',51,'en','node_search',1),('deeptech',893,'en','node_search',2),('deeptech',896,'en','node_search',2),('deeptech',901,'en','node_search',2),('defamatory',644,'en','node_search',0.875761),('default',472,'en','node_search',1),('default',543,'en','node_search',1),('default',1002,'en','node_search',1),('defence',810,'en','node_search',11),('defend',644,'en','node_search',0.69874),('defensibility',526,'en','node_search',2),('defi',23,'en','node_search',0.512513),('defi',33,'en','node_search',0.861863),('defi',44,'en','node_search',1),('defi',46,'en','node_search',1),('defi',51,'en','node_search',0.816452),('defi',54,'en','node_search',1),('defi',57,'en','node_search',1),('defi',59,'en','node_search',0.699655),('defi',258,'en','node_search',11),('defi',259,'en','node_search',11),('defi',369,'en','node_search',11),('defi',374,'en','node_search',11),('defi',391,'en','node_search',11),('defi',417,'en','node_search',1),('defi',434,'en','node_search',11),('defi',523,'en','node_search',11),('defi',549,'en','node_search',1.99315),('defi',592,'en','node_search',27),('defi',594,'en','node_search',11),('defi',601,'en','node_search',11),('defi',713,'en','node_search',2),('defi',731,'en','node_search',11),('defi',778,'en','node_search',11),('defi',829,'en','node_search',11),('defi',878,'en','node_search',11),('defi',881,'en','node_search',11),('defi',935,'en','node_search',11),('defi',936,'en','node_search',11),('defi',943,'en','node_search',11),('defi',961,'en','node_search',11),('defi',987,'en','node_search',11),('defi',988,'en','node_search',27),('defi',996,'en','node_search',11),('defi',1039,'en','node_search',11),('defiant',1008,'en','node_search',27),('defiant',1009,'en','node_search',38),('deficiency',637,'en','node_search',0.906287),('defined',33,'en','node_search',0.61241),('defined',644,'en','node_search',0.626201),('defined',911,'en','node_search',2),('definite',714,'en','node_search',1.16075),('definite',724,'en','node_search',9.03467),('definitely',527,'en','node_search',2),('definitely',641,'en','node_search',1.31649),('definitely',669,'en','node_search',0.606252),('definitely',723,'en','node_search',1.13046),('definitely',727,'en','node_search',0.725015),('definitely',852,'en','node_search',1.1582),('definitions',644,'en','node_search',2.49458),('defiverse',77,'en','node_search',27),('defiverse',391,'en','node_search',27),('defiverse',392,'en','node_search',11),('defiverse',393,'en','node_search',11),('defiversemoney',391,'en','node_search',11),('degree',50,'en','node_search',0.351964),('degree',641,'en','node_search',1.39866),('degree',724,'en','node_search',9.3758),('degree',726,'en','node_search',0.938382),('degree',728,'en','node_search',0.824901),('degree',772,'en','node_search',0.957226),('degree',852,'en','node_search',1.44606),('degree',907,'en','node_search',1.63837),('degree',918,'en','node_search',0.923838),('degrees',50,'en','node_search',0.284402),('degrees',642,'en','node_search',0.597248),('degrees',714,'en','node_search',1.44278),('degrees',717,'en','node_search',0.879565),('degrees',818,'en','node_search',1.0941),('degrees',854,'en','node_search',1.11426),('deidentification',644,'en','node_search',0.476107),('deific',865,'en','node_search',27),('deku007',1021,'en','node_search',1),('del',669,'en','node_search',0.989021),('delaware',706,'en','node_search',1),('delays',27,'en','node_search',1),('delays',33,'en','node_search',0.577261),('delegating',957,'en','node_search',2),('delete',644,'en','node_search',7.1792),('deletion',644,'en','node_search',0.951019),('delhi',50,'en','node_search',1),('delhi',1004,'en','node_search',2),('delhi',1005,'en','node_search',2),('delhi',1013,'en','node_search',2),('deli',643,'en','node_search',0.997306),('deliverables',33,'en','node_search',1),('delivered',51,'en','node_search',0.997306),('delivered',643,'en','node_search',1),('delivered',903,'en','node_search',1.56777),('delivering',668,'en','node_search',0.949597),('delivering',669,'en','node_search',0.854391),('delivering',716,'en','node_search',0.976851),('delivers',1039,'en','node_search',1),('delivery',637,'en','node_search',4),('delivery',638,'en','node_search',5.92217),('delivery',641,'en','node_search',5.86326),('delivery',642,'en','node_search',3.97286),('delivery',643,'en','node_search',3),('delivery',667,'en','node_search',27.9299),('delivery',668,'en','node_search',3),('delivery',669,'en','node_search',3.98902),('delivery',705,'en','node_search',28.989),('delivery',706,'en','node_search',2),('delivery',715,'en','node_search',9.89526),('delivery',716,'en','node_search',0.640063),('delivery',717,'en','node_search',5),('delivery',726,'en','node_search',3),('delivery',727,'en','node_search',2.99731),('delivery',728,'en','node_search',2.58995),('delivery',770,'en','node_search',76.8227),('delivery',771,'en','node_search',13.8459),('delivery',772,'en','node_search',8.98629),('delivery',817,'en','node_search',2.90161),('delivery',818,'en','node_search',10.7021),('delivery',852,'en','node_search',6.06534),('delivery',853,'en','node_search',6.1583),('delivery',854,'en','node_search',10.5931),('delivery',902,'en','node_search',7.42181),('delivery',903,'en','node_search',12.5422),('delivery',908,'en','node_search',1.49577),('delivery',917,'en','node_search',11),('delivery',918,'en','node_search',2.87233),('delphi',524,'en','node_search',27),('delta',664,'en','node_search',27),('deltabcfund',664,'en','node_search',1),('demand',52,'en','node_search',0.463662),('demanding',918,'en','node_search',0.648686),('demo',337,'en','node_search',2),('demo',527,'en','node_search',2),('demo',543,'en','node_search',27),('demo',577,'en','node_search',2),('demo',1054,'en','node_search',2),('democratizing',28,'en','node_search',1),('demographic',50,'en','node_search',0.548005),('demon',50,'en','node_search',0.273554),('demonstrate',770,'en','node_search',8.35254),('denied',514,'en','node_search',27),('denmark',714,'en','node_search',1.56644),('denmark',715,'en','node_search',9.96514),('denmark',716,'en','node_search',1),('department',27,'en','node_search',3),('department',667,'en','node_search',9.04161),('department',726,'en','node_search',0.731649),('department',918,'en','node_search',0.886095),('departments',27,'en','node_search',1),('dependent',669,'en','node_search',0.725015),('depending',641,'en','node_search',1.36441),('depending',698,'en','node_search',1.83063),('depending',770,'en','node_search',8.43329),('depending',852,'en','node_search',1.39997),('deploy',572,'en','node_search',2),('deploy',1002,'en','node_search',1),('deployed',50,'en','node_search',1.26362),('deployed',459,'en','node_search',2),('deployed',571,'en','node_search',2),('deployed',989,'en','node_search',2),('deployed',1036,'en','node_search',2),('deploying',1002,'en','node_search',1),('deployment',50,'en','node_search',0.899454),('deployment',1053,'en','node_search',2),('deposit',572,'en','node_search',2),('depression',854,'en','node_search',3.08222),('depression',908,'en','node_search',4.842),('depro',902,'en','node_search',1.57589),('dept',50,'en','node_search',0.72915),('depth',417,'en','node_search',1),('depth',666,'en','node_search',2),('derby',902,'en','node_search',1.57589),('derivatives',817,'en','node_search',0.978941),('deroxat',641,'en','node_search',1.51224),('deroxat',642,'en','node_search',0.945829),('des',854,'en','node_search',1.54111),('desci',957,'en','node_search',2),('describe',644,'en','node_search',0.529637),('described',644,'en','node_search',0.943682),('described',853,'en','node_search',1.16421),('description',644,'en','node_search',0.718599),('description',763,'en','node_search',2),('desiccated',728,'en','node_search',1),('design',42,'en','node_search',1),('design',429,'en','node_search',2),('design',636,'en','node_search',1.89272),('design',733,'en','node_search',1),('design',763,'en','node_search',4),('design',891,'en','node_search',2),('design',932,'en','node_search',2),('design',954,'en','node_search',2),('design',969,'en','node_search',4),('design',981,'en','node_search',2),('design',1053,'en','node_search',2),('designed',648,'en','node_search',1),('designed',923,'en','node_search',2),('designed',954,'en','node_search',2),('designer',33,'en','node_search',0.53161),('designer',50,'en','node_search',0.316883),('designers',33,'en','node_search',0.63333),('designers',534,'en','node_search',1.92743),('designs',854,'en','node_search',1.20962),('desire',643,'en','node_search',0.569105),('desire',705,'en','node_search',0.848323),('desired',52,'en','node_search',0.781775),('destreet',74,'en','node_search',27),('destreetco',74,'en','node_search',1),('desulphurizing',669,'en','node_search',0.953396),('detail',1026,'en','node_search',1),('detailed',718,'en','node_search',2),('detailed',879,'en','node_search',5),('detailing',771,'en','node_search',1.18796),('details',50,'en','node_search',0.866793),('details',52,'en','node_search',0.562486),('details',82,'en','node_search',1),('details',124,'en','node_search',1),('details',170,'en','node_search',1),('details',435,'en','node_search',1),('details',436,'en','node_search',1),('details',594,'en','node_search',1),('details',597,'en','node_search',1),('details',603,'en','node_search',1),('details',644,'en','node_search',2.32284),('details',659,'en','node_search',1),('details',701,'en','node_search',1),('details',706,'en','node_search',0.972861),('details',719,'en','node_search',2),('details',742,'en','node_search',1),('details',756,'en','node_search',1),('details',759,'en','node_search',1),('details',788,'en','node_search',1),('details',797,'en','node_search',1),('details',812,'en','node_search',1),('details',813,'en','node_search',1),('details',907,'en','node_search',2.8403),('details',943,'en','node_search',1),('details',955,'en','node_search',1),('details',994,'en','node_search',1),('details',1010,'en','node_search',1),('details',1032,'en','node_search',1),('detect',644,'en','node_search',0.542111),('detect',700,'en','node_search',3.96175),('detect',889,'en','node_search',4),('detecting',726,'en','node_search',0.800068),('detecting',772,'en','node_search',0.771698),('detection',700,'en','node_search',1.98087),('detection',889,'en','node_search',4),('detection',968,'en','node_search',2),('determine',50,'en','node_search',0.358606),('determine',907,'en','node_search',1.45482),('determine',918,'en','node_search',0.802752),('determined',667,'en','node_search',9.19936),('determines',644,'en','node_search',0.603782),('determining',716,'en','node_search',0.716357),('determining',907,'en','node_search',1.37002),('detroit',728,'en','node_search',1),('detroit',773,'en','node_search',1),('detrol',717,'en','node_search',128.896),('dev',302,'en','node_search',1),('dev',484,'en','node_search',27),('dev',653,'en','node_search',2),('devanagri',950,'en','node_search',2),('develop',748,'en','node_search',1.83104),('develop',982,'en','node_search',2),('developed',53,'en','node_search',0.643484),('developed',486,'en','node_search',2),('developed',669,'en','node_search',0.573154),('developed',717,'en','node_search',0.646943),('developed',766,'en','node_search',2),('developed',817,'en','node_search',1.01592),('developed',818,'en','node_search',1.12886),('developed',836,'en','node_search',2),('developer',50,'en','node_search',0.333027),('developer',653,'en','node_search',6),('developer',879,'en','node_search',7.334),('developer',989,'en','node_search',2),('developer',1002,'en','node_search',1),('developer',1039,'en','node_search',2),('developers',33,'en','node_search',1.65895),('developers',549,'en','node_search',1.99315),('developers',649,'en','node_search',1),('developers',653,'en','node_search',2),('developers',745,'en','node_search',2),('developers',926,'en','node_search',2),('developing',527,'en','node_search',2),('developing',669,'en','node_search',0.784336),('developing',698,'en','node_search',1.83063),('developing',716,'en','node_search',0.906287),('developing',770,'en','node_search',8.3353),('developing',852,'en','node_search',1.30307),('developing',902,'en','node_search',1.38406),('developing',950,'en','node_search',2),('development',33,'en','node_search',0.506102),('development',53,'en','node_search',0.742984),('development',433,'en','node_search',2),('development',632,'en','node_search',2),('development',636,'en','node_search',1.89272),('development',644,'en','node_search',0.467502),('development',841,'en','node_search',2),('development',869,'en','node_search',1.95723),('development',904,'en','node_search',2),('development',926,'en','node_search',2),('development',1005,'en','node_search',2),('development',1013,'en','node_search',2),('development',1036,'en','node_search',2),('device',644,'en','node_search',6.38125),('devices',668,'en','node_search',0.942091),('devices',669,'en','node_search',0.848323),('devices',716,'en','node_search',0.968904),('devices',810,'en','node_search',11),('devote',33,'en','node_search',0.827757),('devrels',472,'en','node_search',10.7775),('devrels',543,'en','node_search',11.0761),('devs',534,'en','node_search',1.92743),('devs',993,'en','node_search',2),('devtools',935,'en','node_search',11),('devtools',967,'en','node_search',11),('devtools',1010,'en','node_search',11),('dework',957,'en','node_search',2),('dex',28,'en','node_search',2),('dex',739,'en','node_search',11),('dex',750,'en','node_search',1.89608),('dex',1039,'en','node_search',11),('dexter',896,'en','node_search',4),('dgiz2',714,'en','node_search',1.56644),('dgiz2',715,'en','node_search',9.96783),('dgiz2',716,'en','node_search',1),('dharmi',256,'en','node_search',2),('dharmi',257,'en','node_search',2),('dharmi',277,'en','node_search',2),('dharmi',278,'en','node_search',2),('dharmi',283,'en','node_search',2),('dharmi',562,'en','node_search',27),('dharmi',691,'en','node_search',27),('dharmi',710,'en','node_search',27),('dharmi',733,'en','node_search',27),('dharmibdt',469,'en','node_search',1),('dharmibdt',470,'en','node_search',1),('dharmibdt',471,'en','node_search',1),('dharmibdt',474,'en','node_search',28),('dharmibdt',476,'en','node_search',28),('dharmibdt',477,'en','node_search',28),('dharmibdt',478,'en','node_search',28),('dharmibdt',487,'en','node_search',28),('dharmibdt',529,'en','node_search',28),('dharmibdt',535,'en','node_search',28),('dharmibdt',538,'en','node_search',28),('dharmibdt',559,'en','node_search',12),('dharmibdt',562,'en','node_search',12),('dharmibdt',563,'en','node_search',12),('dharmibdt',566,'en','node_search',28),('dharmibdt',567,'en','node_search',28),('dharmibdt',753,'en','node_search',1),('dharmibdt',864,'en','node_search',1),('dharmieth',256,'en','node_search',2),('dharmieth',257,'en','node_search',2),('dharmieth',277,'en','node_search',2),('dharmieth',278,'en','node_search',2),('dharmikumbhani',76,'en','node_search',1),('dharmikumbhani',314,'en','node_search',1),('dharmikumbhani201',277,'en','node_search',2),('dharmikumbhani201',278,'en','node_search',2),('dharmikumbhani201',279,'en','node_search',2),('dharmikumbhani201',298,'en','node_search',2),('dharmikumbhani201',299,'en','node_search',2),('dharmikumbhani201',300,'en','node_search',2),('dharmikumbhani201',314,'en','node_search',27),('dharminew',285,'en','node_search',2),('dharminew1',298,'en','node_search',2),('dharminew1',299,'en','node_search',29),('dharminew1',300,'en','node_search',29),('dharminew123',283,'en','node_search',2),('dharminewnew',285,'en','node_search',2),('dharminewnewadd',294,'en','node_search',2),('dharminewnewadd2',295,'en','node_search',2),('dharminewnewtest',291,'en','node_search',2),('dharmink123',168,'en','node_search',1),('dharmink123',257,'en','node_search',38),('dharmink123',272,'en','node_search',28),('dharmink123',273,'en','node_search',28),('dharmink123',274,'en','node_search',28),('dharmink123',276,'en','node_search',1),('dharmink123',279,'en','node_search',38),('dharmink123',291,'en','node_search',38),('dharmink123',292,'en','node_search',38),('dharmink123',293,'en','node_search',38),('dharmink123',294,'en','node_search',38),('dharmink123',295,'en','node_search',38),('dharmink123',298,'en','node_search',39),('dharmink123',299,'en','node_search',39),('dharmink123',300,'en','node_search',39),('dharmink123',313,'en','node_search',28),('dharmink123',365,'en','node_search',28),('dharmink123',366,'en','node_search',28),('dharmink123',371,'en','node_search',28),('dharmink123',376,'en','node_search',28),('dharmink123',381,'en','node_search',28),('dharmink123',396,'en','node_search',28),('dharmink123',397,'en','node_search',28),('dharmink123',494,'en','node_search',28),('dharmink123',497,'en','node_search',28),('dharmink123',498,'en','node_search',28),('dharmink123',536,'en','node_search',1),('dharmink123',539,'en','node_search',28),('dharmink123',540,'en','node_search',28),('dharmink123',553,'en','node_search',28),('dharmink123',733,'en','node_search',1),('dharmink123',799,'en','node_search',1),('dharmisir',789,'en','node_search',1),('dharmiv3',292,'en','node_search',2),('dharmiv4',293,'en','node_search',2),('dhruv',277,'en','node_search',2),('dhruv',278,'en','node_search',2),('dia',33,'en','node_search',2.59598),('diabetes',706,'en','node_search',1),('diagnose',637,'en','node_search',0.670377),('diagnose',727,'en','node_search',0.61241),('diagnoses',668,'en','node_search',0.636679),('diagnoses',726,'en','node_search',0.61241),('diagnoses',772,'en','node_search',0.578643),('diagnoses',853,'en','node_search',1.13371),('diagnostic',644,'en','node_search',1.14734),('diam',131,'en','node_search',1.70981),('diarrhea',773,'en','node_search',0.63167),('did',27,'en','node_search',1),('did',28,'en','node_search',1),('did',256,'en','node_search',19),('did',257,'en','node_search',19),('did',277,'en','node_search',19),('did',278,'en','node_search',19),('did',437,'en','node_search',19),('did',486,'en','node_search',2),('did',744,'en','node_search',2),('did',957,'en','node_search',2),('did',1040,'en','node_search',2),('did',1060,'en','node_search',2),('didn',817,'en','node_search',1.4004),('die',23,'en','node_search',0.938382),('diego',854,'en','node_search',1.54111),('diehard',23,'en','node_search',1.44483),('dietitian',817,'en','node_search',0.968789),('differ',644,'en','node_search',0.519492),('difference',27,'en','node_search',1),('difference',551,'en','node_search',1.7017),('different',51,'en','node_search',0.906287),('different',52,'en','node_search',0.963103),('different',526,'en','node_search',4),('different',636,'en','node_search',1.89272),('different',644,'en','node_search',0.595961),('different',714,'en','node_search',1.14787),('different',724,'en','node_search',9.02166),('different',725,'en','node_search',1.54634),('different',728,'en','node_search',0.816452),('different',748,'en','node_search',1.86995),('different',770,'en','node_search',8.20421),('different',802,'en','node_search',2),('different',818,'en','node_search',1.34528),('different',929,'en','node_search',2),('different',1058,'en','node_search',2),('differentiate',408,'en','node_search',2),('differentiation',43,'en','node_search',0.945829),('differently',542,'en','node_search',2),('differently',551,'en','node_search',3.39242),('difficult',52,'en','node_search',0.786915),('difficult',727,'en','node_search',0.613969),('difficult',770,'en','node_search',8.10744),('difficult',798,'en','node_search',1.80582),('difficult',817,'en','node_search',1.14042),('difficult',907,'en','node_search',1.29234),('digital',33,'en','node_search',0.456713),('digital',50,'en','node_search',1.27237),('digital',52,'en','node_search',5.65589),('digital',53,'en','node_search',4.58104),('digital',56,'en','node_search',1.80818),('digital',59,'en','node_search',5.94375),('digital',306,'en','node_search',11),('digital',432,'en','node_search',3.89166),('digital',524,'en','node_search',27),('digital',716,'en','node_search',0.63167),('digital',817,'en','node_search',0.95169),('digital',987,'en','node_search',11),('digitally',59,'en','node_search',0.866793),('digitata',835,'en','node_search',28),('digitatacapital',835,'en','node_search',22),('digitataxyz',835,'en','node_search',11),('digitization',27,'en','node_search',1),('digitizing',27,'en','node_search',0.989021),('digitizing',51,'en','node_search',1.87957),('digitizing',900,'en','node_search',2),('diluting',23,'en','node_search',0.524706),('dimension',829,'en','node_search',27),('diners',706,'en','node_search',28),('diners',852,'en','node_search',1.53632),('diners',853,'en','node_search',1.53963),('diners',907,'en','node_search',1.63837),('dipendub',849,'en','node_search',1),('dipendub',857,'en','node_search',28),('dipendub',976,'en','node_search',28),('direct',23,'en','node_search',0.953396),('direct',644,'en','node_search',0.476833),('directbuy',643,'en','node_search',1),('directed',644,'en','node_search',0.463971),('direction',50,'en','node_search',0.672252),('direction',52,'en','node_search',0.408633),('direction',888,'en','node_search',2),('directions',727,'en','node_search',0.757065),('directly',23,'en','node_search',0.813674),('directly',33,'en','node_search',0.509287),('directly',57,'en','node_search',1),('directly',644,'en','node_search',0.669853),('directly',662,'en','node_search',2),('director',888,'en','node_search',2),('directory',501,'en','node_search',16),('directory',644,'en','node_search',1.59211),('directory',705,'en','node_search',0.63167),('directory',771,'en','node_search',1.41509),('directory',772,'en','node_search',0.570448),('disability',643,'en','node_search',0.643484),('disability',669,'en','node_search',0.610858),('disability',854,'en','node_search',1.16785),('disable',644,'en','node_search',0.48179),('disabled',643,'en','node_search',0.653974),('disabled',669,'en','node_search',0.620288),('disabled',717,'en','node_search',0.677939),('disabled',854,'en','node_search',1.17611),('disappear',643,'en','node_search',0.923838),('disappear',667,'en','node_search',9.23739),('discharged',643,'en','node_search',0.63167),('discharged',669,'en','node_search',0.59873),('discharged',854,'en','node_search',1.15822),('disclaimer',644,'en','node_search',15.7587),('disclose',644,'en','node_search',4.16938),('disclosed',644,'en','node_search',0.986451),('disclosure',644,'en','node_search',5.09879),('disconnect',27,'en','node_search',1),('disconnected',27,'en','node_search',1),('discontinuation',908,'en','node_search',1.17756),('discord',33,'en','node_search',0.876337),('discord',52,'en','node_search',0.397382),('discord',508,'en','node_search',2),('discord',534,'en','node_search',1.88083),('discord',745,'en','node_search',2),('discord',822,'en','node_search',2),('discord',863,'en','node_search',2),('discord',879,'en','node_search',4),('discord',888,'en','node_search',2),('discord',931,'en','node_search',2),('discord',1002,'en','node_search',0.980874),('discord',1039,'en','node_search',1),('discord',1048,'en','node_search',2),('discordappcom',320,'en','node_search',11),('discordcom',303,'en','node_search',11),('discordcom',333,'en','node_search',11),('discordcom',387,'en','node_search',11),('discordcom',388,'en','node_search',11),('discordcom',403,'en','node_search',11),('discordcom',412,'en','node_search',11),('discordcom',456,'en','node_search',11),('discordcom',469,'en','node_search',11),('discordcom',537,'en','node_search',11),('discordcom',554,'en','node_search',11),('discordcom',561,'en','node_search',11),('discordcom',600,'en','node_search',11),('discordcom',603,'en','node_search',11),('discordcom',675,'en','node_search',11),('discordcom',701,'en','node_search',11),('discordcom',712,'en','node_search',11),('discordcom',730,'en','node_search',11),('discordcom',788,'en','node_search',11),('discordcom',815,'en','node_search',11),('discordcom',819,'en','node_search',11),('discordcom',843,'en','node_search',11),('discordcom',936,'en','node_search',11),('discordcom',942,'en','node_search',11),('discordcom',960,'en','node_search',11),('discordcom',979,'en','node_search',11),('discordcom',987,'en','node_search',11),('discordcom',1032,'en','node_search',11),('discordcom',1051,'en','node_search',11),('discordgg',45,'en','node_search',11),('discordgg',122,'en','node_search',11),('discordgg',133,'en','node_search',11),('discordgg',321,'en','node_search',11),('discordgg',322,'en','node_search',11),('discordgg',324,'en','node_search',11),('discordgg',325,'en','node_search',11),('discordgg',326,'en','node_search',11),('discordgg',380,'en','node_search',11),('discordgg',402,'en','node_search',11),('discordgg',419,'en','node_search',11),('discordgg',434,'en','node_search',11),('discordgg',450,'en','node_search',11),('discordgg',479,'en','node_search',11),('discordgg',480,'en','node_search',11),('discordgg',517,'en','node_search',11),('discordgg',570,'en','node_search',11),('discordgg',602,'en','node_search',11),('discordgg',616,'en','node_search',11),('discordgg',663,'en','node_search',11),('discordgg',692,'en','node_search',11),('discordgg',702,'en','node_search',11),('discordgg',722,'en','node_search',11),('discordgg',729,'en','node_search',11),('discordgg',742,'en','node_search',11),('discordgg',751,'en','node_search',11),('discordgg',758,'en','node_search',11),('discordgg',764,'en','node_search',11),('discordgg',769,'en','node_search',11),('discordgg',780,'en','node_search',11),('discordgg',781,'en','node_search',11),('discordgg',791,'en','node_search',11),('discordgg',795,'en','node_search',11),('discordgg',805,'en','node_search',11),('discordgg',821,'en','node_search',11),('discordgg',860,'en','node_search',11),('discordgg',866,'en','node_search',11),('discordgg',868,'en','node_search',11),('discordgg',870,'en','node_search',11),('discordgg',874,'en','node_search',11),('discordgg',875,'en','node_search',11),('discordgg',877,'en','node_search',11),('discordgg',943,'en','node_search',11),('discordgg',949,'en','node_search',11),('discordgg',955,'en','node_search',11),('discordgg',967,'en','node_search',11),('discordgg',972,'en','node_search',11),('discordgg',988,'en','node_search',11),('discordgg',996,'en','node_search',11),('discordgg',1010,'en','node_search',11),('discordgg',1039,'en','node_search',1),('discordgg',1041,'en','node_search',11),('discordgg',1047,'en','node_search',11),('discordsafientio',509,'en','node_search',11),('discordtrutsxyz',435,'en','node_search',11),('discount',50,'en','node_search',0.338947),('discount',52,'en','node_search',3.89004),('discount',638,'en','node_search',1),('discount',641,'en','node_search',6.01107),('discount',642,'en','node_search',3.89166),('discount',643,'en','node_search',1),('discount',667,'en','node_search',37.2398),('discount',668,'en','node_search',4),('discount',669,'en','node_search',1.99315),('discount',705,'en','node_search',3),('discount',706,'en','node_search',3),('discount',714,'en','node_search',4.69932),('discount',715,'en','node_search',29.9035),('discount',716,'en','node_search',30),('discount',717,'en','node_search',2),('discount',723,'en','node_search',4.62162),('discount',724,'en','node_search',28.2862),('discount',725,'en','node_search',3),('discount',726,'en','node_search',33.965),('discount',727,'en','node_search',3),('discount',728,'en','node_search',33.5677),('discount',770,'en','node_search',50.9031),('discount',771,'en','node_search',7.89322),('discount',772,'en','node_search',4.97286),('discount',773,'en','node_search',2),('discount',818,'en','node_search',3.06053),('discount',852,'en','node_search',1.49354),('discount',853,'en','node_search',1.4807),('discount',854,'en','node_search',7.38006),('discount',902,'en','node_search',6.19073),('discount',903,'en','node_search',4.70331),('discount',907,'en','node_search',4.58548),('discount',908,'en','node_search',4.48732),('discount',917,'en','node_search',2.62511),('discount',918,'en','node_search',4),('discount',1026,'en','node_search',2),('discounted',638,'en','node_search',2),('discounted',641,'en','node_search',1.50811),('discounted',642,'en','node_search',1),('discounted',706,'en','node_search',1),('discounted',770,'en','node_search',8.56485),('discounted',771,'en','node_search',1.57864),('discounted',772,'en','node_search',1.77923),('discounted',773,'en','node_search',1),('discounted',852,'en','node_search',1.52534),('discounted',853,'en','node_search',1.54232),('discounted',854,'en','node_search',1.46138),('discounted',902,'en','node_search',1.57589),('discounted',935,'en','node_search',11),('discountedpioglitazone',706,'en','node_search',27),('discounts',52,'en','node_search',3.00152),('discounts',669,'en','node_search',0.972861),('discounts',706,'en','node_search',1),('discounts',728,'en','node_search',1),('discounts',852,'en','node_search',3.07263),('discounts',853,'en','node_search',3.0076),('discounts',854,'en','node_search',4.4498),('discounts',902,'en','node_search',1.57589),('discounts',908,'en','node_search',2.99155),('discover',50,'en','node_search',0.857186),('discover',852,'en','node_search',1.0988),('discovered',854,'en','node_search',1.42067),('discovery',50,'en','node_search',1.30118),('discovery',534,'en','node_search',1.92743),('discovery',888,'en','node_search',2),('discoveryanalysisengagement',526,'en','node_search',2),('discreet',637,'en','node_search',15),('discreet',638,'en','node_search',15),('discreet',641,'en','node_search',1.51909),('discreet',642,'en','node_search',15),('discreet',643,'en','node_search',15),('discreet',667,'en','node_search',9.30996),('discreet',668,'en','node_search',15),('discreet',669,'en','node_search',15),('discreet',705,'en','node_search',15),('discreet',706,'en','node_search',15),('discreet',714,'en','node_search',1.56644),('discreet',715,'en','node_search',9.96783),('discreet',716,'en','node_search',15),('discreet',717,'en','node_search',15),('discreet',723,'en','node_search',1.5573),('discreet',724,'en','node_search',9.43742),('discreet',725,'en','node_search',15),('discreet',726,'en','node_search',15),('discreet',727,'en','node_search',15),('discreet',728,'en','node_search',15),('discreet',770,'en','node_search',8.57583),('discreet',771,'en','node_search',1.57864),('discreet',772,'en','node_search',15),('discreet',773,'en','node_search',15),('discreet',817,'en','node_search',1.45081),('discreet',818,'en','node_search',1.53161),('discreet',852,'en','node_search',1.53632),('discreet',853,'en','node_search',1.54232),('discreet',854,'en','node_search',1.54111),('discreet',902,'en','node_search',1.57589),('discreet',903,'en','node_search',1.56777),('discreet',907,'en','node_search',1.63837),('discreet',908,'en','node_search',1.49577),('discreet',917,'en','node_search',1),('discreet',918,'en','node_search',1),('discrepancies',944,'en','node_search',1.9083),('discriminate',644,'en','node_search',0.472541),('discuss',900,'en','node_search',2),('discussed',863,'en','node_search',2),('discussed',888,'en','node_search',2),('discussed',957,'en','node_search',2),('discussing',522,'en','node_search',2),('discussing',889,'en','node_search',4),('discussing',929,'en','node_search',2),('discussion',23,'en','node_search',0.592848),('discussion',763,'en','node_search',2),('discussion',847,'en','node_search',4),('discussion',896,'en','node_search',4),('discussions',23,'en','node_search',0.827757),('discussions',57,'en','node_search',0.997306),('discussions',655,'en','node_search',1),('discussions',659,'en','node_search',1),('discussions',765,'en','node_search',4),('discussions',766,'en','node_search',2),('discussions',899,'en','node_search',2),('discussions',900,'en','node_search',2),('disease',716,'en','node_search',0.902857),('disease',770,'en','node_search',8.3329),('disease',817,'en','node_search',1.09775),('diseases',715,'en','node_search',9.69726),('diseases',716,'en','node_search',0.754681),('diseases',723,'en','node_search',1.22582),('diseases',773,'en','node_search',1),('disguise',551,'en','node_search',1.7017),('disheartening',43,'en','node_search',1),('diskus',773,'en','node_search',130.452),('disorder',641,'en','node_search',1.51909),('disorder',642,'en','node_search',1),('disorder',706,'en','node_search',0.687638),('disorder',908,'en','node_search',0.992561),('dispensary',669,'en','node_search',2),('dispensing',641,'en','node_search',1.07768),('displayed',706,'en','node_search',0.610858),('dispute',33,'en','node_search',0.574516),('disputes',644,'en','node_search',0.526411),('distinctive',818,'en','node_search',1.23952),('distribution',258,'en','node_search',1),('distribution',666,'en','node_search',2),('distribution',747,'en','node_search',2),('distribution',1056,'en','node_search',4),('distributors',644,'en','node_search',1.59064),('div',641,'en','node_search',3.03818),('div',667,'en','node_search',18.6199),('div',714,'en','node_search',3.13288),('div',715,'en','node_search',19.9357),('div',723,'en','node_search',3.11461),('div',724,'en','node_search',18.8748),('div',770,'en','node_search',17.1517),('div',771,'en','node_search',3.15729),('div',817,'en','node_search',2.90161),('div',818,'en','node_search',3.06322),('div',852,'en','node_search',3.07263),('div',853,'en','node_search',3.08464),('div',854,'en','node_search',3.08222),('dive',929,'en','node_search',2),('diverse',844,'en','node_search',27),('diversehq',843,'en','node_search',27),('diversify',725,'en','node_search',0.648686),('divided',641,'en','node_search',1.34116),('divided',852,'en','node_search',1.37866),('dividend',50,'en','node_search',0.274151),('division',27,'en','node_search',2),('divjyot',119,'en','node_search',1),('divulge',918,'en','node_search',0.606252),('divy',796,'en','node_search',1),('diy',53,'en','node_search',1),('dizziness',908,'en','node_search',2.34947),('dk123',256,'en','node_search',27),('dk123',277,'en','node_search',27),('dk123',278,'en','node_search',27),('dk2',799,'en','node_search',27),('dkdk123',291,'en','node_search',2),('dkdk123',292,'en','node_search',2),('dkdk123',293,'en','node_search',2),('dkdk123',294,'en','node_search',2),('dkdk123',295,'en','node_search',2),('dkdkd',721,'en','node_search',1),('dkfh',131,'en','node_search',1),('dkinvestor114',707,'en','node_search',1),('dkinvestor12',708,'en','node_search',1),('dkmajumder',867,'en','node_search',1),('dkmajumder',891,'en','node_search',28),('dknewtrial',283,'en','node_search',27),('dknewtrial',285,'en','node_search',27),('dknts',717,'en','node_search',1),('dkpretrial2',783,'en','node_search',1),('dkstup10',704,'en','node_search',1),('dktrialinvestor12',690,'en','node_search',1),('dlsk',131,'en','node_search',1),('dmitry',52,'en','node_search',0.422736),('dns',1018,'en','node_search',2),('doc',1018,'en','node_search',2),('doc',1040,'en','node_search',2),('docs',534,'en','node_search',1.92743),('docs',879,'en','node_search',4),('docs',1002,'en','node_search',1),('docsaxelardev',1039,'en','node_search',1),('docsbetaarcananetwork',879,'en','node_search',11),('docsendcom',43,'en','node_search',22),('docsendcom',46,'en','node_search',33),('docsgooglecom',23,'en','node_search',11),('docsgooglecom',51,'en','node_search',11),('docsspheronnetwork',1002,'en','node_search',11),('docsupsocialnetwork',28,'en','node_search',11),('doctor',50,'en','node_search',0.871101),('doctor',637,'en','node_search',1.75946),('doctor',638,'en','node_search',1.31311),('doctor',641,'en','node_search',2.1642),('doctor',643,'en','node_search',0.781775),('doctor',706,'en','node_search',0.754681),('doctor',714,'en','node_search',1.21864),('doctor',717,'en','node_search',1),('doctor',724,'en','node_search',9.16243),('doctor',727,'en','node_search',2.47298),('doctor',728,'en','node_search',1.18967),('doctor',773,'en','node_search',0.909743),('doctor',817,'en','node_search',1.45081),('doctor',818,'en','node_search',1.19277),('doctor',902,'en','node_search',2.44011),('doctor',903,'en','node_search',4.03747),('doctor',908,'en','node_search',1.10051),('doctors',637,'en','node_search',0.896076),('doctors',638,'en','node_search',1),('doctors',668,'en','node_search',0.646943),('doctors',669,'en','node_search',0.745294),('doctors',714,'en','node_search',1.26609),('doctors',724,'en','node_search',9.26517),('doctors',726,'en','node_search',0.621888),('doctors',727,'en','node_search',1),('doctors',770,'en','node_search',8.57583),('doctors',771,'en','node_search',1.57864),('doctors',772,'en','node_search',1.58424),('doctors',853,'en','node_search',1.14404),('doctors',907,'en','node_search',1.63837),('doctors',917,'en','node_search',1),('document',23,'en','node_search',11),('document',863,'en','node_search',2),('document',910,'en','node_search',2),('documentation',33,'en','node_search',0.50505),('documentation',879,'en','node_search',1),('documentation',930,'en','node_search',2),('documentation',1039,'en','node_search',1),('documentation',1053,'en','node_search',2),('documented',565,'en','node_search',2),('documented',917,'en','node_search',0.683725),('documents',644,'en','node_search',0.555274),('does',57,'en','node_search',1),('does',371,'en','node_search',2),('does',376,'en','node_search',2),('does',381,'en','node_search',2),('does',638,'en','node_search',1),('does',644,'en','node_search',3.32137),('does',662,'en','node_search',2),('does',716,'en','node_search',0.920273),('does',735,'en','node_search',2),('does',853,'en','node_search',1.13083),('does',918,'en','node_search',1),('doesn',705,'en','node_search',0.718502),('doesn',714,'en','node_search',1.26204),('doesn',723,'en','node_search',1.15455),('doesn',728,'en','node_search',0.630018),('doesn',770,'en','node_search',8.34505),('doesn',771,'en','node_search',1.27425),('dog',725,'en','node_search',0.63167),('dogecoin',551,'en','node_search',1.7017),('doing',23,'en','node_search',0.747619),('doing',33,'en','node_search',0.738408),('doing',50,'en','node_search',0.652916),('doing',52,'en','node_search',1.07958),('doing',527,'en','node_search',2),('doing',539,'en','node_search',1),('doing',542,'en','node_search',2),('doing',551,'en','node_search',4.82801),('doing',715,'en','node_search',9.85723),('doing',744,'en','node_search',2),('doing',750,'en','node_search',1.89608),('doing',944,'en','node_search',1.92743),('dollar',1001,'en','node_search',2),('dollars',52,'en','node_search',0.866793),('dolor',131,'en','node_search',1),('domain',50,'en','node_search',0.592848),('domain',51,'en','node_search',0.833529),('domain',52,'en','node_search',0.537506),('domain',53,'en','node_search',0.659351),('domain',655,'en','node_search',1),('domain',905,'en','node_search',2),('domain',1018,'en','node_search',2),('domain',1040,'en','node_search',2),('domains',52,'en','node_search',0.581429),('domains',522,'en','node_search',4),('dominance',23,'en','node_search',0.648686),('dominant',50,'en','node_search',0.358086),('don',31,'en','node_search',27),('don',50,'en','node_search',0.999512),('don',52,'en','node_search',0.718502),('don',432,'en','node_search',1.94583),('don',644,'en','node_search',1.90154),('don',653,'en','node_search',2),('don',662,'en','node_search',2),('don',717,'en','node_search',0.771698),('don',719,'en','node_search',2),('don',735,'en','node_search',2),('don',750,'en','node_search',1.89608),('don',771,'en','node_search',1.2993),('don',772,'en','node_search',0.691597),('don',817,'en','node_search',1.13648),('don',852,'en','node_search',1.2181),('don',902,'en','node_search',1.29439),('don',908,'en','node_search',1.0518),('donated',57,'en','node_search',1),('donations',833,'en','node_search',2),('done',23,'en','node_search',0.60778),('done',33,'en','node_search',3.30445),('done',43,'en','node_search',1),('done',46,'en','node_search',1),('done',50,'en','node_search',1.64657),('done',433,'en','node_search',2),('done',565,'en','node_search',2),('done',574,'en','node_search',4),('done',575,'en','node_search',2),('done',642,'en','node_search',0.661163),('done',719,'en','node_search',2),('done',750,'en','node_search',1.89608),('done',766,'en','node_search',4),('done',772,'en','node_search',0.78951),('done',852,'en','node_search',1.16799),('done',854,'en','node_search',1.14736),('done',863,'en','node_search',2),('done',869,'en','node_search',1.95723),('done',888,'en','node_search',2),('done',894,'en','node_search',2),('done',930,'en','node_search',2),('done',944,'en','node_search',1.92743),('done',954,'en','node_search',2),('done',957,'en','node_search',2),('done',959,'en','node_search',3.9537),('done',989,'en','node_search',6),('done',1056,'en','node_search',2),('donec',131,'en','node_search',0.902857),('dont',33,'en','node_search',0.470829),('dont',43,'en','node_search',2),('doolahq',575,'en','node_search',2),('door',432,'en','node_search',1.94583),('dorahacks',33,'en','node_search',0.49376),('dosage',706,'en','node_search',0.949597),('dosages',669,'en','node_search',0.731649),('dosages',771,'en','node_search',1.17295),('dosages',853,'en','node_search',1.10091),('dosages',918,'en','node_search',0.580033),('dose',726,'en','node_search',1),('dose',908,'en','node_search',2.37205),('doses',772,'en','node_search',0.662985),('dosing',705,'en','node_search',1),('dotcom',644,'en','node_search',0.774806),('doublecheck',917,'en','node_search',0.754681),('doubts',551,'en','node_search',1.45401),('down',33,'en','node_search',0.489781),('down',869,'en','node_search',1.95723),('down',891,'en','node_search',2),('doxepin',903,'en','node_search',1.56777),('draft',718,'en','node_search',2),('draft',863,'en','node_search',2),('draft',888,'en','node_search',2),('draft',1053,'en','node_search',2),('drain',889,'en','node_search',4),('draperdragoncom',52,'en','node_search',0.415562),('drastic',970,'en','node_search',1.9496),('drastically',914,'en','node_search',2),('dream',726,'en','node_search',1),('driv',54,'en','node_search',33),('drive',23,'en','node_search',1.12298),('drive',27,'en','node_search',0.968904),('drive',46,'en','node_search',1),('drive',47,'en','node_search',11),('drive',52,'en','node_search',0.677939),('drive',430,'en','node_search',2),('drive',489,'en','node_search',2),('drive',653,'en','node_search',2),('drive',743,'en','node_search',27),('drive',744,'en','node_search',2),('drive',748,'en','node_search',3.58048),('drive',817,'en','node_search',1.06166),('drivegooglecom',23,'en','node_search',22),('drivegooglecom',27,'en','node_search',11),('drivegooglecom',28,'en','node_search',22),('drivegooglecom',33,'en','node_search',11),('drivegooglecom',42,'en','node_search',22),('drivegooglecom',47,'en','node_search',11),('drivegooglecom',50,'en','node_search',44),('drivegooglecom',51,'en','node_search',11),('drivegooglecom',52,'en','node_search',22),('drivegooglecom',54,'en','node_search',33),('drivegooglecom',56,'en','node_search',11),('drivegooglecom',57,'en','node_search',33),('drivegooglecom',433,'en','node_search',2),('driven',50,'en','node_search',2.72502),('driven',53,'en','node_search',0.836446),('driven',748,'en','node_search',1.86995),('drives',748,'en','node_search',1.86995),('drivethru',669,'en','node_search',0.71),('drivethru',854,'en','node_search',1.25747),('driving',899,'en','node_search',2),('drop',113,'en','node_search',1),('drop',431,'en','node_search',2),('drop',642,'en','node_search',0.578643),('drop',667,'en','node_search',9.12641),('drop',725,'en','node_search',0.842342),('drop',770,'en','node_search',8.29219),('dropchainin',51,'en','node_search',1),('dropd',113,'en','node_search',27),('dropdnetwork',113,'en','node_search',11),('dropping',817,'en','node_search',1.19379),('drug',638,'en','node_search',2.4148),('drug',641,'en','node_search',3.02311),('drug',642,'en','node_search',2),('drug',667,'en','node_search',9.30996),('drug',668,'en','node_search',2.92743),('drug',669,'en','node_search',11.8364),('drug',705,'en','node_search',3),('drug',706,'en','node_search',2),('drug',714,'en','node_search',1.31406),('drug',716,'en','node_search',1.57368),('drug',717,'en','node_search',0.997306),('drug',723,'en','node_search',1.5573),('drug',724,'en','node_search',9.38325),('drug',725,'en','node_search',1),('drug',726,'en','node_search',0.968904),('drug',727,'en','node_search',1),('drug',728,'en','node_search',1.63668),('drug',770,'en','node_search',25.54),('drug',771,'en','node_search',6.10153),('drug',772,'en','node_search',2.96498),('drug',773,'en','node_search',1.89643),('drug',818,'en','node_search',6.15013),('drug',852,'en','node_search',1.53632),('drug',853,'en','node_search',1.54232),('drug',854,'en','node_search',3.0206),('drug',902,'en','node_search',8.1478),('drug',903,'en','node_search',3.76093),('drug',907,'en','node_search',1.63837),('drug',908,'en','node_search',1.275),('drug',917,'en','node_search',1),('drug',918,'en','node_search',1.60932),('druggist',728,'en','node_search',0.808176),('drugmedsapptop',714,'en','node_search',1.56644),('drugmedsapptop',715,'en','node_search',9.96783),('drugmedsapptop',770,'en','node_search',8.46523),('drugmedsapptop',771,'en','node_search',1.57864),('drugmedsapptop',854,'en','node_search',1.54111),('drugmedsapptop',907,'en','node_search',1.63837),('drugmedsapptop',908,'en','node_search',1.49577),('drugmedsgrouptop',818,'en','node_search',1.51248),('drugmedsgrouptop',903,'en','node_search',1.56777),('drugmedsmediatop',817,'en','node_search',1.45081),('drugmedsmediatop',852,'en','node_search',1.53632),('drugmedsmediatop',853,'en','node_search',1.48441),('drugmedsmediatop',918,'en','node_search',1),('drugs',638,'en','node_search',0.836446),('drugs',641,'en','node_search',1.16778),('drugs',669,'en','node_search',0.72066),('drugs',705,'en','node_search',1.50531),('drugs',714,'en','node_search',2.66483),('drugs',715,'en','node_search',9.78428),('drugs',717,'en','node_search',0.62674),('drugs',723,'en','node_search',3.87618),('drugs',724,'en','node_search',9.43742),('drugs',725,'en','node_search',1),('drugs',726,'en','node_search',1),('drugs',770,'en','node_search',8.30972),('drugs',771,'en','node_search',3.67599),('drugs',773,'en','node_search',0.845322),('drugs',818,'en','node_search',1.53161),('drugs',852,'en','node_search',2.60606),('drugs',853,'en','node_search',2.66607),('drugs',854,'en','node_search',2.80738),('drugs',902,'en','node_search',1.40652),('drugs',903,'en','node_search',2.76228),('drugs',907,'en','node_search',1.63837),('drugs',908,'en','node_search',2.31672),('drugstore',637,'en','node_search',1),('drugstore',643,'en','node_search',1),('drugstore',669,'en','node_search',1),('drugstores',641,'en','node_search',1.32184),('drugstores',852,'en','node_search',1.35556),('drupalrxphp',641,'en','node_search',1.03929),('drupalrxphp',714,'en','node_search',1.13421),('drupalrxphp',715,'en','node_search',9.57715),('drupalrxphp',723,'en','node_search',1.11589),('drupalrxphp',724,'en','node_search',9.00922),('drupalrxphp',770,'en','node_search',8.08834),('drupalrxphp',771,'en','node_search',1.15868),('drupalrxphp',817,'en','node_search',0.902446),('drupalrxphp',818,'en','node_search',1.06439),('drupalrxphp',852,'en','node_search',1.07382),('drupalrxphp',853,'en','node_search',1.08586),('drupalrxphp',854,'en','node_search',1.08343),('dry',908,'en','node_search',1.00399),('dsf',131,'en','node_search',1),('dsf',753,'en','node_search',27),('dsfjkh',131,'en','node_search',1),('dsjkghfd',131,'en','node_search',1),('dsns',1002,'en','node_search',1),('dubai',50,'en','node_search',0.773023),('dubai',483,'en','node_search',2),('dubai',565,'en','node_search',2),('dubai',698,'en','node_search',1.83063),('dubai',869,'en','node_search',1.93408),('due',28,'en','node_search',1),('due',33,'en','node_search',0.454162),('due',56,'en','node_search',0.923838),('due',642,'en','node_search',0.580033),('due',668,'en','node_search',0.60322),('due',725,'en','node_search',0.976851),('due',853,'en','node_search',1.41545),('due',917,'en','node_search',0.972861),('dui',131,'en','node_search',1.73017),('dummy',754,'en','node_search',27),('dundee',728,'en','node_search',1),('duplicate',644,'en','node_search',1.07116),('duration',59,'en','node_search',1),('duration',257,'en','node_search',19),('duration',277,'en','node_search',19),('duration',278,'en','node_search',19),('duration',279,'en','node_search',19),('duration',283,'en','node_search',19),('duration',285,'en','node_search',19),('duration',291,'en','node_search',19),('duration',292,'en','node_search',19),('duration',293,'en','node_search',19),('duration',294,'en','node_search',19),('duration',295,'en','node_search',19),('duration',298,'en','node_search',19),('duration',299,'en','node_search',19),('duration',437,'en','node_search',19),('duration',644,'en','node_search',0.611953),('duration',908,'en','node_search',1.27248),('during',27,'en','node_search',1),('during',52,'en','node_search',0.889397),('during',527,'en','node_search',2),('during',748,'en','node_search',1.86995),('during',902,'en','node_search',1.49972),('during',914,'en','node_search',2),('during',962,'en','node_search',2),('during',982,'en','node_search',2),('duties',668,'en','node_search',0.972861),('duties',669,'en','node_search',0.873132),('duties',716,'en','node_search',1),('duty',644,'en','node_search',0.643677),('dwivediji',601,'en','node_search',1),('dynamic',472,'en','node_search',16),('dynamic',543,'en','node_search',16),('dynamic',732,'en','node_search',2),('dynamic',930,'en','node_search',2),('dynamic',1053,'en','node_search',4),('dysfunction',728,'en','node_search',1.93395),('e3cgstzywp',570,'en','node_search',11),('each',50,'en','node_search',3.54618),('each',53,'en','node_search',1.37003),('each',638,'en','node_search',0.740689),('each',644,'en','node_search',1.20567),('each',698,'en','node_search',1.83063),('each',716,'en','node_search',0.643484),('each',723,'en','node_search',1.33908),('each',770,'en','node_search',16.4268),('each',869,'en','node_search',1.95723),('each',908,'en','node_search',1.13926),('each',959,'en','node_search',1.97685),('earache',643,'en','node_search',0.945829),('earache',667,'en','node_search',9.26719),('earliest',909,'en','node_search',2),('early',23,'en','node_search',2.82212),('early',27,'en','node_search',1),('early',33,'en','node_search',2.06967),('early',52,'en','node_search',1.19624),('early',53,'en','node_search',0.774192),('early',59,'en','node_search',0.740689),('early',131,'en','node_search',1),('early',258,'en','node_search',1),('early',259,'en','node_search',1),('early',301,'en','node_search',1),('early',302,'en','node_search',2),('early',417,'en','node_search',1),('early',489,'en','node_search',2),('early',646,'en','node_search',2),('early',667,'en','node_search',9.11813),('early',700,'en','node_search',1.97402),('early',725,'en','node_search',0.833529),('early',770,'en','node_search',8.28583),('early',778,'en','node_search',1),('early',788,'en','node_search',1),('early',812,'en','node_search',1),('early',813,'en','node_search',1),('early',879,'en','node_search',3.9074),('early',912,'en','node_search',1),('early',928,'en','node_search',1),('early',935,'en','node_search',1),('early',937,'en','node_search',1),('early',956,'en','node_search',2),('early',958,'en','node_search',1),('early',1002,'en','node_search',0.931053),('early',1030,'en','node_search',1),('early',1038,'en','node_search',1),('early',1039,'en','node_search',1),('earlystage',726,'en','node_search',0.797402),('earlystage',772,'en','node_search',0.769219),('earn',23,'en','node_search',2.59763),('earn',28,'en','node_search',1),('earn',33,'en','node_search',1.01254),('earn',51,'en','node_search',1),('earn',52,'en','node_search',5.75687),('earn',124,'en','node_search',15),('earn',435,'en','node_search',15),('earn',436,'en','node_search',15),('earn',597,'en','node_search',15),('earn',637,'en','node_search',0.857458),('earn',742,'en','node_search',15),('earn',756,'en','node_search',15),('earn',759,'en','node_search',15),('earn',943,'en','node_search',15),('earned',641,'en','node_search',1.41181),('earned',726,'en','node_search',0.953396),('earned',852,'en','node_search',1.46015),('earned',907,'en','node_search',1.63837),('earned',918,'en','node_search',0.938382),('earners',50,'en','node_search',0.299376),('earning',50,'en','node_search',1.08366),('earnings',667,'en','node_search',9.15828),('earth',297,'en','node_search',27),('earth',561,'en','node_search',27),('ease',748,'en','node_search',1.86995),('easeofuse',666,'en','node_search',2),('easier',33,'en','node_search',0.462781),('easier',644,'en','node_search',1.17465),('easier',726,'en','node_search',0.786915),('easier',772,'en','node_search',0.757065),('easiest',638,'en','node_search',0.869951),('easily',595,'en','node_search',2),('easily',644,'en','node_search',0.484346),('easily',773,'en','node_search',1),('easy',508,'en','node_search',2),('easy',551,'en','node_search',1.66279),('easy',636,'en','node_search',1.89272),('easy',637,'en','node_search',1),('easy',669,'en','node_search',1),('easy',714,'en','node_search',1.3235),('easy',716,'en','node_search',0.808176),('easy',725,'en','node_search',0.657549),('easy',818,'en','node_search',28.5316),('easy',853,'en','node_search',1.26515),('easy',917,'en','node_search',0.61241),('easy',918,'en','node_search',1),('ebook',43,'en','node_search',4.78765),('ebooks',43,'en','node_search',4.92384),('ecg',668,'en','node_search',0.652202),('ecg',726,'en','node_search',0.62674),('ecg',772,'en','node_search',0.588512),('ecg',853,'en','node_search',1.14857),('echeck',638,'en','node_search',0.989021),('echeck',669,'en','node_search',1),('eco',904,'en','node_search',2),('ecomerce',52,'en','node_search',0.860547),('ecommerce',52,'en','node_search',6.00745),('ecommerce',881,'en','node_search',11),('economic',644,'en','node_search',0.991306),('economies',301,'en','node_search',1),('economy',33,'en','node_search',0.976851),('economy',42,'en','node_search',1),('economy',46,'en','node_search',2),('economy',47,'en','node_search',1),('economy',50,'en','node_search',0.27296),('economy',51,'en','node_search',1.81925),('economy',53,'en','node_search',0.63167),('economy',59,'en','node_search',0.896076),('economy',297,'en','node_search',11),('economy',301,'en','node_search',12),('economy',322,'en','node_search',11),('economy',751,'en','node_search',11),('economy',781,'en','node_search',11),('economy',859,'en','node_search',11),('economy',880,'en','node_search',11),('economy',898,'en','node_search',2),('economy',967,'en','node_search',11),('economy',987,'en','node_search',11),('economy',996,'en','node_search',11),('economy',1061,'en','node_search',11),('ecosystem',23,'en','node_search',1),('ecosystem',33,'en','node_search',2.38157),('ecosystem',43,'en','node_search',1),('ecosystem',46,'en','node_search',1),('ecosystem',50,'en','node_search',4.64556),('ecosystem',51,'en','node_search',1),('ecosystem',52,'en','node_search',6.04235),('ecosystem',122,'en','node_search',27),('ecosystem',259,'en','node_search',11),('ecosystem',296,'en','node_search',28),('ecosystem',944,'en','node_search',1.92743),('ecosystem',970,'en','node_search',1.90299),('ecstasy',908,'en','node_search',1.24809),('eddaverse',402,'en','node_search',28),('eddaverseco',402,'en','node_search',11),('edge',50,'en','node_search',0.30191),('edge',817,'en','node_search',1.15456),('edit',23,'en','node_search',11),('edit',42,'en','node_search',1),('edit',644,'en','node_search',2.71544),('editor',1005,'en','node_search',2),('editor',1013,'en','node_search',2),('edtech',50,'en','node_search',1.81263),('edtech',403,'en','node_search',11),('edtech',675,'en','node_search',11),('edtech',794,'en','node_search',11),('edtech',874,'en','node_search',11),('edtech',897,'en','node_search',2),('edtech',1042,'en','node_search',11),('edubuk',50,'en','node_search',51.275),('edubukcoin',50,'en','node_search',0.769219),('edubukcom',50,'en','node_search',1),('edubukio',50,'en','node_search',3.84093),('educated',50,'en','node_search',0.574516),('education',50,'en','node_search',6.7256),('education',52,'en','node_search',0.573154),('education',638,'en','node_search',0.759465),('education',644,'en','node_search',0.554845),('education',669,'en','node_search',0.689612),('education',716,'en','node_search',0.674137),('education',728,'en','node_search',0.66666),('education',770,'en','node_search',8.18361),('education',781,'en','node_search',11),('education',786,'en','node_search',11),('education',818,'en','node_search',1.24161),('education',875,'en','node_search',11),('education',898,'en','node_search',2),('education',918,'en','node_search',0.7017),('educational',638,'en','node_search',0.677939),('educational',644,'en','node_search',0.761597),('educational',817,'en','node_search',1.27571),('eduride',527,'en','node_search',2),('edutech',786,'en','node_search',27),('eea',644,'en','node_search',0.99072),('eesh',638,'en','node_search',0.769219),('eesh',818,'en','node_search',1.24797),('efectin',908,'en','node_search',1.49577),('efexorxr',908,'en','node_search',1.49577),('effect',534,'en','node_search',1.92743),('effect',638,'en','node_search',2),('effect',644,'en','node_search',0.470683),('effect',669,'en','node_search',1),('effect',705,'en','node_search',27.989),('effect',706,'en','node_search',2),('effect',717,'en','node_search',2),('effect',727,'en','node_search',1),('effect',852,'en','node_search',4.55854),('effect',853,'en','node_search',4.55801),('effect',907,'en','node_search',1.63837),('effect',908,'en','node_search',1.39185),('effective',644,'en','node_search',2.01551),('effective',818,'en','node_search',1.17338),('effective',902,'en','node_search',1.24626),('effective',903,'en','node_search',1.23259),('effectively',23,'en','node_search',0.716357),('effectively',644,'en','node_search',0.598161),('effectively',773,'en','node_search',0.618696),('effectiveness',638,'en','node_search',0.839384),('effectiveness',714,'en','node_search',1.41176),('effectiveness',770,'en','node_search',8.31197),('effectiveness',854,'en','node_search',1.54111),('effects',818,'en','node_search',1.1535),('effexor',908,'en','node_search',115.251),('efficacyfinance',601,'en','node_search',27),('efficacyhq',601,'en','node_search',11),('efficiency',27,'en','node_search',1),('efficiently',637,'en','node_search',0.797402),('efficiently',890,'en','node_search',2),('effort',59,'en','node_search',1),('effortlessly',771,'en','node_search',1.17737),('efforts',568,'en','node_search',2),('efforts',714,'en','node_search',1.15068),('efforts',724,'en','node_search',9.02593),('efforts',798,'en','node_search',1.8533),('efforts',852,'en','node_search',1.08979),('egci8yhbskicocg5dktqa',296,'en','node_search',11),('egestas',131,'en','node_search',2.52426),('eget',131,'en','node_search',1),('egypt',50,'en','node_search',3.05898),('ehemmcom',126,'en','node_search',1),('either',50,'en','node_search',0.561181),('either',644,'en','node_search',1.83907),('either',705,'en','node_search',0.886095),('either',706,'en','node_search',0.896076),('either',725,'en','node_search',0.779231),('either',773,'en','node_search',1.20362),('either',853,'en','node_search',1.30178),('either',917,'en','node_search',0.742984),('elaborate',714,'en','node_search',1.15495),('elaborate',724,'en','node_search',9.03026),('elaborate',833,'en','node_search',2),('elavil',908,'en','node_search',1.13077),('electric',88,'en','node_search',11),('electrician',668,'en','node_search',0.794753),('electrician',723,'en','node_search',1.29119),('electronic',644,'en','node_search',0.505079),('electronic',727,'en','node_search',0.909743),('electronic',902,'en','node_search',1.42121),('element',637,'en','node_search',0.920273),('elements',431,'en','node_search',2),('elementum',131,'en','node_search',1.7813),('elevated',123,'en','node_search',27),('elevation',417,'en','node_search',27),('elevationcap',417,'en','node_search',11),('elevationcapitalcom',417,'en','node_search',22),('elevcap',417,'en','node_search',11),('eligible',667,'en','node_search',9.0943),('eligible',717,'en','node_search',0.845322),('eligible',725,'en','node_search',0.819249),('eligible',770,'en','node_search',8.27143),('eligible',818,'en','node_search',1.31338),('eligible',918,'en','node_search',0.797402),('eligible',945,'en','node_search',0.961087),('eliminate',27,'en','node_search',1),('elit',131,'en','node_search',1.86055),('elite',888,'en','node_search',2),('else',551,'en','node_search',1.43559),('else',705,'en','node_search',0.869951),('else',908,'en','node_search',1.02048),('else',918,'en','node_search',0.59873),('elsewhere',50,'en','node_search',0.677939),('elsewhere',644,'en','node_search',0.648654),('ely',728,'en','node_search',1),('email',28,'en','node_search',0.934703),('email',253,'en','node_search',19),('email',256,'en','node_search',19),('email',257,'en','node_search',19),('email',277,'en','node_search',19),('email',278,'en','node_search',19),('email',279,'en','node_search',19),('email',283,'en','node_search',19),('email',285,'en','node_search',19),('email',291,'en','node_search',19),('email',292,'en','node_search',19),('email',293,'en','node_search',19),('email',294,'en','node_search',19),('email',295,'en','node_search',19),('email',298,'en','node_search',19),('email',299,'en','node_search',19),('email',300,'en','node_search',19),('email',307,'en','node_search',27),('email',308,'en','node_search',61),('email',376,'en','node_search',2),('email',381,'en','node_search',2),('email',437,'en','node_search',19),('email',494,'en','node_search',2),('email',529,'en','node_search',2),('email',641,'en','node_search',1.15076),('email',644,'en','node_search',4.1431),('email',717,'en','node_search',0.7017),('email',771,'en','node_search',1.19734),('email',798,'en','node_search',1.84567),('email',817,'en','node_search',1.03084),('email',853,'en','node_search',1.2127),('email',918,'en','node_search',0.677939),('email',950,'en','node_search',4),('emailing',644,'en','node_search',0.483317),('emailinstructions',644,'en','node_search',0.534427),('emails',641,'en','node_search',1.15577),('emails',717,'en','node_search',0.707906),('emails',853,'en','node_search',1.21646),('emails',950,'en','node_search',2),('embarrassing',668,'en','node_search',0.691597),('embarrassing',725,'en','node_search',0.722831),('embrace',716,'en','node_search',0.635),('emerged',748,'en','node_search',1.86995),('emergent',275,'en','node_search',27),('emerging',50,'en','node_search',1.29689),('emmanuel',788,'en','node_search',11),('emoticons',950,'en','node_search',2),('emotion',908,'en','node_search',1.07581),('emotional',706,'en','node_search',0.689612),('employ',638,'en','node_search',0.927431),('employ',644,'en','node_search',1.69904),('employ',853,'en','node_search',1.45206),('employable',50,'en','node_search',1.19127),('employed',637,'en','node_search',0.824901),('employed',770,'en','node_search',8.22452),('employed',773,'en','node_search',0.664818),('employee',637,'en','node_search',0.997306),('employees',50,'en','node_search',1.29014),('employees',59,'en','node_search',1.83063),('employees',725,'en','node_search',0.968904),('employees',818,'en','node_search',1.40156),('employees',917,'en','node_search',0.96498),('employer',716,'en','node_search',0.725015),('employer',907,'en','node_search',1.37677),('employers',59,'en','node_search',0.845322),('employers',719,'en','node_search',2),('employing',900,'en','node_search',2),('employment',644,'en','node_search',0.553143),('employment',705,'en','node_search',0.931053),('employment',717,'en','node_search',0.923838),('employment',728,'en','node_search',0.889397),('employment',903,'en','node_search',1.53667),('employment',918,'en','node_search',0.879565),('empowered',23,'en','node_search',1),('empowerment',23,'en','node_search',2.03693),('emsam',854,'en','node_search',144.742),('emxmdbsmyc',602,'en','node_search',11),('enable',53,'en','node_search',2),('enable',549,'en','node_search',1.99315),('enable',644,'en','node_search',1.67559),('enable',668,'en','node_search',0.615536),('enable',706,'en','node_search',0.640063),('enable',853,'en','node_search',1.11547),('enable',904,'en','node_search',2),('enabled',719,'en','node_search',4),('enables',53,'en','node_search',1),('enables',59,'en','node_search',3.45714),('enables',1039,'en','node_search',1),('enabling',53,'en','node_search',0.714225),('enabling',59,'en','node_search',1),('enbrel',773,'en','node_search',0.857458),('encode',982,'en','node_search',2),('encountered',643,'en','node_search',0.699655),('encountered',668,'en','node_search',0.731649),('encountered',917,'en','node_search',0.727213),('encouraged',945,'en','node_search',0.980874),('encrypt',56,'en','node_search',1),('encryption',56,'en','node_search',1),('end',23,'en','node_search',0.645209),('end',27,'en','node_search',1),('end',28,'en','node_search',0.923838),('end',33,'en','node_search',1.02353),('end',50,'en','node_search',6.02224),('end',302,'en','node_search',2),('end',636,'en','node_search',1.83855),('end',665,'en','node_search',2),('end',700,'en','node_search',1.98087),('end',904,'en','node_search',4),('end',982,'en','node_search',2),('end',989,'en','node_search',2),('endconsumer',666,'en','node_search',2),('ended',33,'en','node_search',1.21883),('ended',472,'en','node_search',65.2409),('ended',543,'en','node_search',33),('ended',908,'en','node_search',1.36891),('ending',817,'en','node_search',1.26172),('endorse',723,'en','node_search',1.15308),('endorse',853,'en','node_search',1.1294),('endorsement',644,'en','node_search',1.53612),('endorsement',667,'en','node_search',9.14349),('endorsement',728,'en','node_search',0.747619),('endorsement',853,'en','node_search',1.32666),('endpoint',578,'en','node_search',4),('endusers',549,'en','node_search',1.99315),('enefits',661,'en','node_search',28),('enefits',666,'en','node_search',54),('enefitsco',661,'en','node_search',11),('energy',902,'en','node_search',1.39795),('enforce',644,'en','node_search',1.06466),('enforcement',644,'en','node_search',2.05807),('engage',23,'en','node_search',0.866793),('engage',28,'en','node_search',1),('engage',53,'en','node_search',5.53294),('engage',534,'en','node_search',1.92743),('engaged',23,'en','node_search',0.923838),('engagement',23,'en','node_search',32.9649),('engagement',485,'en','node_search',11),('engagement',486,'en','node_search',2),('engagement',547,'en','node_search',11),('engagement',639,'en','node_search',2),('engagement',652,'en','node_search',2),('engagement',669,'en','node_search',0.920273),('engagement',715,'en','node_search',9.92123),('engagement',874,'en','node_search',11),('engagement',894,'en','node_search',2),('engagement',899,'en','node_search',2),('engagement',970,'en','node_search',1.9496),('engagements',970,'en','node_search',1.9496),('engagers',28,'en','node_search',1),('engaging',719,'en','node_search',2),('engine',706,'en','node_search',1.2296),('engine',888,'en','node_search',2),('engineer',50,'en','node_search',0.872347),('engineered',852,'en','node_search',1.10408),('engineering',50,'en','node_search',0.29169),('engineering',463,'en','node_search',27),('engineers',50,'en','node_search',0.625114),('engines',644,'en','node_search',0.829038),('england',637,'en','node_search',1),('england',714,'en','node_search',1.56644),('england',715,'en','node_search',9.96783),('england',716,'en','node_search',1),('england',773,'en','node_search',1),('england',908,'en','node_search',1.49577),('english',772,'en','node_search',1.23111),('english',950,'en','node_search',2),('enhance',905,'en','node_search',4),('enhanced',552,'en','node_search',2),('enhancements',944,'en','node_search',3.84801),('enhancing',641,'en','node_search',1.19512),('enhancing',818,'en','node_search',1.25444),('enhancing',918,'en','node_search',0.716357),('enigmio',456,'en','node_search',27),('enigmio',460,'en','node_search',11),('enigmio',461,'en','node_search',11),('enigmio',462,'en','node_search',11),('enigmio',520,'en','node_search',11),('enigmiocom',456,'en','node_search',11),('enjoy',643,'en','node_search',0.625114),('enjoy',667,'en','node_search',8.98221),('enjoys',643,'en','node_search',0.676032),('enormous',728,'en','node_search',0.62674),('enormously',59,'en','node_search',1),('enough',33,'en','node_search',2.32188),('enough',527,'en','node_search',2),('enough',724,'en','node_search',9.27386),('enquired',644,'en','node_search',0.531094),('enrolled',50,'en','node_search',0.762466),('ens',256,'en','node_search',19),('ens',257,'en','node_search',19),('ens',277,'en','node_search',19),('ens',278,'en','node_search',19),('ens',437,'en','node_search',19),('ensure',431,'en','node_search',2),('ensure',432,'en','node_search',1.94583),('ensure',644,'en','node_search',1.84989),('ensure',818,'en','node_search',1.35367),('ensure',852,'en','node_search',1.25482),('ensure',891,'en','node_search',2),('ensure',944,'en','node_search',1.92743),('ensuring',54,'en','node_search',1),('enter',637,'en','node_search',11),('enter',641,'en','node_search',1.51909),('enter',642,'en','node_search',11),('enter',643,'en','node_search',11.7339),('enter',705,'en','node_search',11),('enter',706,'en','node_search',11),('enter',714,'en','node_search',1.56644),('enter',715,'en','node_search',9.96783),('enter',716,'en','node_search',11),('enter',717,'en','node_search',11),('enter',723,'en','node_search',1.5573),('enter',724,'en','node_search',9.43742),('enter',725,'en','node_search',12),('enter',726,'en','node_search',11),('enter',727,'en','node_search',11),('enter',770,'en','node_search',8.57583),('enter',771,'en','node_search',1.57864),('enter',772,'en','node_search',11),('enter',773,'en','node_search',11),('enter',817,'en','node_search',1.45081),('enter',818,'en','node_search',1.53161),('enter',852,'en','node_search',1.53632),('enter',853,'en','node_search',1.54232),('enter',854,'en','node_search',1.54111),('enter',902,'en','node_search',1.57589),('enter',903,'en','node_search',1.56777),('enter',905,'en','node_search',2),('enter',907,'en','node_search',3.06624),('enter',908,'en','node_search',1.49577),('enter',917,'en','node_search',2),('enter',918,'en','node_search',1),('entered',644,'en','node_search',0.537836),('entering',723,'en','node_search',1.1808),('enterprise',53,'en','node_search',0.899454),('enterprise',259,'en','node_search',11),('enterprise',554,'en','node_search',11),('enterprise',874,'en','node_search',11),('enterprises',748,'en','node_search',1.86995),('enterprising',836,'en','node_search',2),('entertainment',23,'en','node_search',0.76188),('entertainment',52,'en','node_search',0.588512),('entertainment',751,'en','node_search',11),('entertainment',874,'en','node_search',11),('entertainment',986,'en','node_search',11),('enthusiastic',714,'en','node_search',1.18994),('enthusiasts',740,'en','node_search',1),('enthusiasts',814,'en','node_search',27),('entire',714,'en','node_search',1.24438),('entities',33,'en','node_search',0.588512),('entitled',644,'en','node_search',1.85878),('entity',52,'en','node_search',0.431687),('entity',575,'en','node_search',2),('entrepreneur',669,'en','node_search',0.595774),('entrepreneur',854,'en','node_search',1.15508),('entrepreneurial',258,'en','node_search',11),('entrepreneurs',50,'en','node_search',0.661163),('entrepreneurs',301,'en','node_search',11),('entrepreneurs',935,'en','node_search',11),('entry',30,'en','node_search',4),('entry',32,'en','node_search',4),('entry',41,'en','node_search',4),('entry',45,'en','node_search',4),('entry',48,'en','node_search',4),('entry',49,'en','node_search',4),('entry',55,'en','node_search',4),('entry',58,'en','node_search',4),('entry',60,'en','node_search',4),('entry',61,'en','node_search',4),('entry',62,'en','node_search',4),('entry',63,'en','node_search',4),('entry',65,'en','node_search',4),('entry',66,'en','node_search',4),('entry',67,'en','node_search',4),('entry',68,'en','node_search',4),('entry',69,'en','node_search',4),('entry',70,'en','node_search',4),('entry',71,'en','node_search',4),('entry',72,'en','node_search',4),('entry',73,'en','node_search',4),('entry',74,'en','node_search',4),('entry',75,'en','node_search',4),('entry',76,'en','node_search',4),('entry',77,'en','node_search',4),('entry',78,'en','node_search',4),('entry',79,'en','node_search',4),('entry',80,'en','node_search',4),('entry',81,'en','node_search',4),('entry',82,'en','node_search',4),('entry',83,'en','node_search',4),('entry',84,'en','node_search',4),('entry',85,'en','node_search',4),('entry',86,'en','node_search',4),('entry',87,'en','node_search',4),('entry',88,'en','node_search',4),('entry',89,'en','node_search',4),('entry',90,'en','node_search',4),('entry',91,'en','node_search',4),('entry',92,'en','node_search',4),('entry',93,'en','node_search',4),('entry',94,'en','node_search',4),('entry',95,'en','node_search',4),('entry',96,'en','node_search',4),('entry',97,'en','node_search',4),('entry',98,'en','node_search',4),('entry',99,'en','node_search',4),('entry',100,'en','node_search',4),('entry',101,'en','node_search',4),('entry',102,'en','node_search',4),('entry',103,'en','node_search',4),('entry',104,'en','node_search',4),('entry',105,'en','node_search',4),('entry',106,'en','node_search',4),('entry',107,'en','node_search',4),('entry',108,'en','node_search',4),('entry',109,'en','node_search',4),('entry',110,'en','node_search',4),('entry',111,'en','node_search',4),('entry',112,'en','node_search',4),('entry',113,'en','node_search',4),('entry',114,'en','node_search',4),('entry',115,'en','node_search',4),('entry',116,'en','node_search',4),('entry',117,'en','node_search',4),('entry',118,'en','node_search',4),('entry',119,'en','node_search',4),('entry',120,'en','node_search',4),('entry',121,'en','node_search',4),('entry',122,'en','node_search',4),('entry',123,'en','node_search',4),('entry',124,'en','node_search',4),('entry',125,'en','node_search',4),('entry',126,'en','node_search',4),('entry',127,'en','node_search',4),('entry',128,'en','node_search',4),('entry',129,'en','node_search',4),('entry',132,'en','node_search',4),('entry',133,'en','node_search',4),('entry',135,'en','node_search',4),('entry',154,'en','node_search',4),('entry',159,'en','node_search',4),('entry',162,'en','node_search',4),('entry',164,'en','node_search',4),('entry',167,'en','node_search',4),('entry',169,'en','node_search',4),('entry',170,'en','node_search',4),('entry',171,'en','node_search',4),('entry',172,'en','node_search',4),('entry',252,'en','node_search',4),('entry',282,'en','node_search',4),('entry',284,'en','node_search',4),('entry',296,'en','node_search',4),('entry',297,'en','node_search',4),('entry',303,'en','node_search',4),('entry',305,'en','node_search',4),('entry',306,'en','node_search',4),('entry',307,'en','node_search',4),('entry',317,'en','node_search',4),('entry',320,'en','node_search',4),('entry',321,'en','node_search',4),('entry',322,'en','node_search',4),('entry',323,'en','node_search',4),('entry',324,'en','node_search',4),('entry',325,'en','node_search',4),('entry',326,'en','node_search',4),('entry',333,'en','node_search',4),('entry',356,'en','node_search',4),('entry',369,'en','node_search',4),('entry',370,'en','node_search',4),('entry',374,'en','node_search',4),('entry',380,'en','node_search',4),('entry',387,'en','node_search',4),('entry',388,'en','node_search',4),('entry',391,'en','node_search',4),('entry',399,'en','node_search',4),('entry',402,'en','node_search',4),('entry',403,'en','node_search',4),('entry',405,'en','node_search',4),('entry',412,'en','node_search',4),('entry',416,'en','node_search',4),('entry',418,'en','node_search',4),('entry',419,'en','node_search',4),('entry',420,'en','node_search',4),('entry',434,'en','node_search',4),('entry',435,'en','node_search',4),('entry',436,'en','node_search',4),('entry',448,'en','node_search',4),('entry',449,'en','node_search',4),('entry',450,'en','node_search',4),('entry',456,'en','node_search',4),('entry',463,'en','node_search',4),('entry',468,'en','node_search',4),('entry',469,'en','node_search',4),('entry',470,'en','node_search',4),('entry',471,'en','node_search',4),('entry',473,'en','node_search',4),('entry',475,'en','node_search',4),('entry',479,'en','node_search',4),('entry',480,'en','node_search',4),('entry',484,'en','node_search',4),('entry',485,'en','node_search',4),('entry',488,'en','node_search',4),('entry',505,'en','node_search',4),('entry',506,'en','node_search',4),('entry',509,'en','node_search',4),('entry',510,'en','node_search',4),('entry',513,'en','node_search',4),('entry',515,'en','node_search',4),('entry',517,'en','node_search',4),('entry',521,'en','node_search',4),('entry',523,'en','node_search',4),('entry',528,'en','node_search',4),('entry',530,'en','node_search',4),('entry',533,'en','node_search',4),('entry',537,'en','node_search',4),('entry',547,'en','node_search',4),('entry',554,'en','node_search',4),('entry',557,'en','node_search',4),('entry',558,'en','node_search',4),('entry',561,'en','node_search',4),('entry',564,'en','node_search',4),('entry',570,'en','node_search',4),('entry',592,'en','node_search',4),('entry',593,'en','node_search',4),('entry',594,'en','node_search',4),('entry',597,'en','node_search',4),('entry',598,'en','node_search',4),('entry',599,'en','node_search',4),('entry',600,'en','node_search',4),('entry',601,'en','node_search',4),('entry',602,'en','node_search',4),('entry',603,'en','node_search',4),('entry',616,'en','node_search',4),('entry',628,'en','node_search',4),('entry',640,'en','node_search',4),('entry',651,'en','node_search',4),('entry',660,'en','node_search',4),('entry',661,'en','node_search',4),('entry',663,'en','node_search',4),('entry',675,'en','node_search',4),('entry',692,'en','node_search',4),('entry',697,'en','node_search',4),('entry',701,'en','node_search',3.8289),('entry',702,'en','node_search',4),('entry',704,'en','node_search',4),('entry',712,'en','node_search',4),('entry',717,'en','node_search',0.613969),('entry',721,'en','node_search',4),('entry',722,'en','node_search',4),('entry',729,'en','node_search',4),('entry',730,'en','node_search',4),('entry',731,'en','node_search',4),('entry',739,'en','node_search',4),('entry',742,'en','node_search',4),('entry',743,'en','node_search',4),('entry',751,'en','node_search',4),('entry',753,'en','node_search',4),('entry',754,'en','node_search',4),('entry',756,'en','node_search',4),('entry',757,'en','node_search',4),('entry',758,'en','node_search',4),('entry',759,'en','node_search',4),('entry',764,'en','node_search',4),('entry',769,'en','node_search',4),('entry',771,'en','node_search',1.29075),('entry',780,'en','node_search',4),('entry',781,'en','node_search',4),('entry',785,'en','node_search',4),('entry',786,'en','node_search',4),('entry',788,'en','node_search',3.63897),('entry',790,'en','node_search',4),('entry',791,'en','node_search',4),('entry',792,'en','node_search',4),('entry',794,'en','node_search',4),('entry',795,'en','node_search',4),('entry',796,'en','node_search',4),('entry',797,'en','node_search',4),('entry',800,'en','node_search',4),('entry',804,'en','node_search',4),('entry',805,'en','node_search',4),('entry',807,'en','node_search',4),('entry',808,'en','node_search',4),('entry',809,'en','node_search',4),('entry',810,'en','node_search',4),('entry',812,'en','node_search',4),('entry',813,'en','node_search',4),('entry',814,'en','node_search',4),('entry',815,'en','node_search',4),('entry',816,'en','node_search',4),('entry',819,'en','node_search',4),('entry',821,'en','node_search',4),('entry',829,'en','node_search',4),('entry',830,'en','node_search',4),('entry',834,'en','node_search',4),('entry',843,'en','node_search',4),('entry',844,'en','node_search',4),('entry',848,'en','node_search',4),('entry',849,'en','node_search',4),('entry',850,'en','node_search',4),('entry',851,'en','node_search',4),('entry',855,'en','node_search',4),('entry',856,'en','node_search',4),('entry',858,'en','node_search',4),('entry',859,'en','node_search',4),('entry',860,'en','node_search',4),('entry',861,'en','node_search',4),('entry',862,'en','node_search',4),('entry',864,'en','node_search',4),('entry',865,'en','node_search',4),('entry',866,'en','node_search',4),('entry',867,'en','node_search',4),('entry',868,'en','node_search',4),('entry',870,'en','node_search',4),('entry',871,'en','node_search',4),('entry',872,'en','node_search',4),('entry',873,'en','node_search',4),('entry',874,'en','node_search',4),('entry',875,'en','node_search',4),('entry',876,'en','node_search',4),('entry',877,'en','node_search',4),('entry',878,'en','node_search',4),('entry',880,'en','node_search',4),('entry',881,'en','node_search',4),('entry',883,'en','node_search',4),('entry',886,'en','node_search',4),('entry',887,'en','node_search',4),('entry',919,'en','node_search',4),('entry',933,'en','node_search',4),('entry',934,'en','node_search',4),('entry',936,'en','node_search',4),('entry',938,'en','node_search',4),('entry',939,'en','node_search',4),('entry',942,'en','node_search',4),('entry',943,'en','node_search',4),('entry',949,'en','node_search',4),('entry',951,'en','node_search',4),('entry',955,'en','node_search',4),('entry',960,'en','node_search',4),('entry',961,'en','node_search',4),('entry',964,'en','node_search',4),('entry',965,'en','node_search',4),('entry',967,'en','node_search',4),('entry',971,'en','node_search',4),('entry',972,'en','node_search',4),('entry',974,'en','node_search',4),('entry',979,'en','node_search',4),('entry',983,'en','node_search',4),('entry',985,'en','node_search',4),('entry',986,'en','node_search',4),('entry',987,'en','node_search',4),('entry',988,'en','node_search',4),('entry',990,'en','node_search',4),('entry',991,'en','node_search',4),('entry',992,'en','node_search',4),('entry',994,'en','node_search',3.87562),('entry',996,'en','node_search',4),('entry',1010,'en','node_search',3.76836),('entry',1016,'en','node_search',4),('entry',1021,'en','node_search',4),('entry',1032,'en','node_search',3.85992),('entry',1033,'en','node_search',4),('entry',1035,'en','node_search',4),('entry',1037,'en','node_search',4),('entry',1041,'en','node_search',4),('entry',1042,'en','node_search',4),('entry',1047,'en','node_search',4),('entry',1049,'en','node_search',4),('entry',1051,'en','node_search',4),('entry',1055,'en','node_search',4),('entry',1061,'en','node_search',4),('envest',506,'en','node_search',38),('environment',669,'en','node_search',0.641769),('environment',701,'en','node_search',15),('environment',903,'en','node_search',1.27359),('environment',994,'en','node_search',15),('environment',1010,'en','node_search',15),('environment',1032,'en','node_search',15),('environmental',989,'en','node_search',2),('envision',23,'en','node_search',1),('envision',1057,'en','node_search',2),('ephemeris',87,'en','node_search',27),('ephemeris',569,'en','node_search',11),('epilepsy',918,'en','node_search',1),('epist',109,'en','node_search',27),('epl',23,'en','node_search',0.514686),('epns',999,'en','node_search',27),('eq8',794,'en','node_search',28),('eq8network',794,'en','node_search',11),('equations',724,'en','node_search',9.1921),('equations',771,'en','node_search',1.31478),('equations',852,'en','node_search',1.23394),('equations',902,'en','node_search',1.30977),('equidei',805,'en','node_search',27),('equideieth',805,'en','node_search',11),('equilalent',726,'en','node_search',1),('equinox',764,'en','node_search',27),('equinox',803,'en','node_search',11),('equinox',836,'en','node_search',2),('equinox',842,'en','node_search',2),('equipment',668,'en','node_search',0.650439),('equipment',726,'en','node_search',0.625114),('equipment',772,'en','node_search',0.587082),('equipment',853,'en','node_search',1.14705),('equity',23,'en','node_search',1.22921),('equity',26,'en','node_search',1),('equity',27,'en','node_search',0.976851),('equity',29,'en','node_search',1),('equity',31,'en','node_search',1),('equity',42,'en','node_search',1),('equity',43,'en','node_search',0.997306),('equity',44,'en','node_search',1),('equity',47,'en','node_search',1),('equity',50,'en','node_search',0.328182),('equity',51,'en','node_search',0.968904),('equity',52,'en','node_search',0.510357),('equity',53,'en','node_search',0.766757),('equity',54,'en','node_search',1),('equity',56,'en','node_search',0.857458),('equity',57,'en','node_search',1),('equity',258,'en','node_search',1),('equity',259,'en','node_search',1),('equity',301,'en','node_search',2),('equity',302,'en','node_search',1),('equity',417,'en','node_search',1),('equity',646,'en','node_search',1),('equity',778,'en','node_search',1),('equity',788,'en','node_search',11),('equity',835,'en','node_search',1),('equity',935,'en','node_search',1),('equity',937,'en','node_search',1),('equity',958,'en','node_search',1),('equity',1030,'en','node_search',1),('equity',1038,'en','node_search',1),('equity',1039,'en','node_search',1),('equivalency',772,'en','node_search',0.625114),('eqxforbusiness',764,'en','node_search',12),('eqxforbusiness',802,'en','node_search',28),('eqxforbusiness',803,'en','node_search',28),('eqxforbusiness',836,'en','node_search',28),('eqxforbusiness',837,'en','node_search',1),('eqxforbusiness',838,'en','node_search',12),('eqxforbusiness',839,'en','node_search',1),('eqxforbusiness',840,'en','node_search',12),('eqxforbusiness',841,'en','node_search',28),('eqxforbusiness',842,'en','node_search',28),('eqxforbusiness',906,'en','node_search',28),('erc20',50,'en','node_search',0.330366),('ereader',43,'en','node_search',2),('erectile',728,'en','node_search',1.93794),('eretail',52,'en','node_search',0.882818),('eric',320,'en','node_search',1),('eroded',551,'en','node_search',1.7017),('eros',131,'en','node_search',0.819249),('erp',50,'en','node_search',0.761099),('error',82,'en','node_search',19),('error',124,'en','node_search',19),('error',170,'en','node_search',19),('error',435,'en','node_search',19),('error',436,'en','node_search',19),('error',594,'en','node_search',19),('error',597,'en','node_search',19),('error',603,'en','node_search',19),('error',701,'en','node_search',19),('error',742,'en','node_search',19),('error',756,'en','node_search',19),('error',759,'en','node_search',19),('error',788,'en','node_search',19),('error',797,'en','node_search',19),('error',812,'en','node_search',19),('error',813,'en','node_search',19),('error',917,'en','node_search',0.689612),('error',943,'en','node_search',19),('error',955,'en','node_search',19),('error',994,'en','node_search',19),('error',1010,'en','node_search',19),('error',1032,'en','node_search',19),('erythromycin',908,'en','node_search',1.49577),('escrow',577,'en','node_search',2),('escrow',833,'en','node_search',2),('especially',23,'en','node_search',0.729424),('esports',515,'en','node_search',27),('essential',641,'en','node_search',1.10333),('essential',772,'en','node_search',0.889397),('essentially',50,'en','node_search',0.706954),('essentials',896,'en','node_search',4),('est',131,'en','node_search',0.913226),('establish',46,'en','node_search',1),('establish',637,'en','node_search',0.697623),('establish',903,'en','node_search',1.16062),('established',59,'en','node_search',1),('established',302,'en','node_search',11),('established',817,'en','node_search',0.953764),('estate',59,'en','node_search',0.781775),('estimated',53,'en','node_search',0.636679),('estimating',698,'en','node_search',1.83063),('eswjg',726,'en','node_search',0.957226),('etc',23,'en','node_search',1.69762),('etc',33,'en','node_search',0.468115),('etc',43,'en','node_search',1),('etc',50,'en','node_search',0.276565),('etc',53,'en','node_search',4.21112),('etc',59,'en','node_search',0.802752),('etc',432,'en','node_search',1.94583),('etc',534,'en','node_search',1.92743),('etc',573,'en','node_search',2),('etc',576,'en','node_search',2),('etc',644,'en','node_search',0.534052),('etc',686,'en','node_search',1),('etc',748,'en','node_search',1.78669),('etc',944,'en','node_search',1.85848),('etc',950,'en','node_search',2),('etcusers',52,'en','node_search',0.747619),('etdrmhgzgd',122,'en','node_search',11),('eth',1054,'en','node_search',2),('etherbit',1029,'en','node_search',27),('ethereum',46,'en','node_search',11),('ethereum',59,'en','node_search',1.45786),('ethereum',259,'en','node_search',11),('ethereum',484,'en','node_search',27),('ethereum',701,'en','node_search',1),('ethereum',788,'en','node_search',1),('ethereum',973,'en','node_search',11),('ethereum',994,'en','node_search',1),('ethereum',1010,'en','node_search',1),('ethereum',1032,'en','node_search',1),('ethereum',1039,'en','node_search',11),('ethical',817,'en','node_search',1.34353),('ethically',72,'en','node_search',27),('ethics',817,'en','node_search',0.915352),('etiam',131,'en','node_search',0.896076),('eudotong',321,'en','node_search',1),('eudotong',522,'en','node_search',28),('eudotong',578,'en','node_search',28),('eudotong',579,'en','node_search',28),('eudotong',580,'en','node_search',1),('eudotong',581,'en','node_search',12),('eudotong',582,'en','node_search',1),('eudotong',583,'en','node_search',12),('eudotong',584,'en','node_search',1),('eudotong',585,'en','node_search',12),('eudotong',586,'en','node_search',1),('eudotong',587,'en','node_search',12),('eudotong',588,'en','node_search',1),('eudotong',589,'en','node_search',12),('eudotong',590,'en','node_search',1),('eudotong',591,'en','node_search',12),('eudotong',617,'en','node_search',1),('eudotong',618,'en','node_search',12),('eudotong',619,'en','node_search',1),('eudotong',620,'en','node_search',12),('eudotong',693,'en','node_search',1),('eudotong',694,'en','node_search',12),('eudotong',695,'en','node_search',1),('eudotong',696,'en','node_search',12),('eudotong',700,'en','node_search',28),('eudotong',889,'en','node_search',28),('eudotong',968,'en','node_search',28),('europe',23,'en','node_search',0.542319),('europe',637,'en','node_search',1),('europe',641,'en','node_search',1.49195),('europe',642,'en','node_search',1),('europe',918,'en','node_search',0.997306),('european',644,'en','node_search',1.49249),('eutopia',1057,'en','node_search',4),('eutopian',82,'en','node_search',15),('eutopian',170,'en','node_search',15),('eutopian',594,'en','node_search',15),('eutopian',603,'en','node_search',15),('eutopian',797,'en','node_search',15),('eutopian',955,'en','node_search',15),('eutopianworld',82,'en','node_search',12),('eutopianworld',170,'en','node_search',12),('eutopianworld',594,'en','node_search',12),('eutopianworld',603,'en','node_search',12),('eutopianworld',797,'en','node_search',12),('eutopianworld',955,'en','node_search',12),('eutopianworld',994,'en','node_search',27),('evaluate',501,'en','node_search',16),('evaluate',637,'en','node_search',0.784336),('evaluated',945,'en','node_search',1),('evaluation',927,'en','node_search',2),('evaluation',945,'en','node_search',0.857458),('even',23,'en','node_search',0.863659),('even',33,'en','node_search',0.784336),('even',668,'en','node_search',0.63333),('even',669,'en','node_search',0.628375),('even',706,'en','node_search',0.659351),('even',713,'en','node_search',2),('even',714,'en','node_search',1.29586),('even',723,'en','node_search',1.28895),('even',817,'en','node_search',1.25626),('even',853,'en','node_search',1.39671),('even',907,'en','node_search',1.4176),('even',908,'en','node_search',1.19953),('event',432,'en','node_search',1.93897),('event',483,'en','node_search',1),('event',641,'en','node_search',1.12841),('event',655,'en','node_search',1),('event',658,'en','node_search',1),('event',715,'en','node_search',9.71545),('event',716,'en','node_search',0.776703),('event',763,'en','node_search',6),('event',879,'en','node_search',3.70972),('event',892,'en','node_search',4),('event',894,'en','node_search',4),('event',945,'en','node_search',1),('events',52,'en','node_search',0.774192),('events',53,'en','node_search',2.39445),('events',59,'en','node_search',0.776703),('events',570,'en','node_search',11),('events',644,'en','node_search',0.532196),('events',780,'en','node_search',11),('events',822,'en','node_search',2),('events',892,'en','node_search',2),('ever',642,'en','node_search',0.652202),('ever',852,'en','node_search',1.1566),('ever',907,'en','node_search',1.63837),('every',33,'en','node_search',0.652202),('every',50,'en','node_search',0.321804),('every',52,'en','node_search',1.45187),('every',302,'en','node_search',1),('every',472,'en','node_search',24.3023),('every',543,'en','node_search',25.1915),('every',636,'en','node_search',1.89272),('every',644,'en','node_search',0.463321),('every',715,'en','node_search',9.79273),('every',724,'en','node_search',9.11155),('every',725,'en','node_search',0.896076),('every',770,'en','node_search',8.17308),('every',917,'en','node_search',0.76188),('everyday',52,'en','node_search',0.794753),('everyday',852,'en','node_search',1.30063),('everyone',551,'en','node_search',1.7017),('everyone',636,'en','node_search',1.80595),('everyone',832,'en','node_search',2),('everyone',908,'en','node_search',1.35323),('everything',50,'en','node_search',0.286352),('everything',655,'en','node_search',1),('everything',716,'en','node_search',0.650439),('everything',728,'en','node_search',0.600219),('everything',750,'en','node_search',1.89608),('everything',902,'en','node_search',1.19458),('everytime',50,'en','node_search',0.3427),('everywhere',728,'en','node_search',0.650439),('everywhere',918,'en','node_search',0.681785),('evident',773,'en','node_search',0.613969),('evm',766,'en','node_search',2),('evm',847,'en','node_search',2),('evm',930,'en','node_search',2),('evm',1053,'en','node_search',2),('exa',933,'en','node_search',27),('exact',771,'en','node_search',1.22559),('exact',852,'en','node_search',1.13356),('exact',903,'en','node_search',1.19127),('exactly',641,'en','node_search',1.09773),('exactly',643,'en','node_search',0.594307),('exactly',644,'en','node_search',0.486431),('exactly',669,'en','node_search',0.571798),('exactly',706,'en','node_search',0.78951),('exactly',714,'en','node_search',1.21688),('exactly',728,'en','node_search',0.610858),('exactly',750,'en','node_search',1.82713),('exactly',903,'en','node_search',1.33208),('exam',527,'en','node_search',2),('exam',641,'en','node_search',1.04493),('exam',642,'en','node_search',0.736141),('exam',725,'en','node_search',0.876337),('exam',770,'en','node_search',8.15309),('exam',817,'en','node_search',2.10978),('exam',818,'en','node_search',1.32636),('exam',902,'en','node_search',1.21425),('exam',917,'en','node_search',0.805455),('examination',723,'en','node_search',1.30492),('examination',772,'en','node_search',0.623497),('examination',917,'en','node_search',0.771698),('example',50,'en','node_search',0.348491),('example',508,'en','node_search',2),('example',573,'en','node_search',2),('example',641,'en','node_search',1.14747),('example',644,'en','node_search',1.13967),('example',669,'en','node_search',0.869951),('example',717,'en','node_search',0.594307),('example',745,'en','node_search',2),('example',772,'en','node_search',0.808176),('example',853,'en','node_search',1.20898),('examplecom',374,'en','node_search',22),('examples',644,'en','node_search',0.563644),('exams',772,'en','node_search',1.24754),('exams',917,'en','node_search',0.630018),('exceeding',770,'en','node_search',8.13571),('exceeding',854,'en','node_search',1.13396),('excellent',773,'en','node_search',0.584241),('except',636,'en','node_search',1.89272),('except',644,'en','node_search',1.33843),('exception',723,'en','node_search',1.1291),('exception',725,'en','node_search',0.625114),('excess',56,'en','node_search',1),('excessive',908,'en','node_search',1.03091),('exchange',28,'en','node_search',2),('exchange',52,'en','node_search',0.498827),('exchange',59,'en','node_search',1),('exchange',96,'en','node_search',27),('exchange',565,'en','node_search',4),('exchange',644,'en','node_search',1.03699),('exchange',649,'en','node_search',1),('exchange',778,'en','node_search',11),('exchange',790,'en','node_search',27),('exchange',798,'en','node_search',1.89608),('exchange',959,'en','node_search',1.97685),('exchange',1054,'en','node_search',10),('exchanged',59,'en','node_search',0.889397),('exchanges',698,'en','node_search',1.83063),('exchanges',750,'en','node_search',1.89608),('exchanges',954,'en','node_search',4),('excited',892,'en','node_search',2),('excited',944,'en','node_search',1.92743),('excited',957,'en','node_search',2),('excited',1040,'en','node_search',2),('exclude',644,'en','node_search',2.62479),('excluded',644,'en','node_search',0.651554),('exclusive',23,'en','node_search',0.606252),('exclusive',53,'en','node_search',0.916736),('exclusive',658,'en','node_search',1),('executing',1039,'en','node_search',1),('execution',899,'en','node_search',2),('executive',507,'en','node_search',2),('exercise',644,'en','node_search',0.952856),('exercising',644,'en','node_search',0.472307),('exercising',724,'en','node_search',9.08436),('exercising',770,'en','node_search',8.15035),('exhibit',637,'en','node_search',0.677939),('exhibit',727,'en','node_search',0.618696),('exhibition',59,'en','node_search',0.774192),('eximius',258,'en','node_search',27),('eximiuscapitalventures',258,'en','node_search',11),('eximiusvc',258,'en','node_search',11),('eximiusvccom',258,'en','node_search',22),('exist',52,'en','node_search',0.668514),('exist',706,'en','node_search',0.848323),('exist',852,'en','node_search',1.28627),('exist',902,'en','node_search',1.37064),('exist',907,'en','node_search',1.48071),('existense',508,'en','node_search',2),('existential',50,'en','node_search',0.309786),('existential',53,'en','node_search',0.997306),('existing',23,'en','node_search',0.845322),('existing',33,'en','node_search',0.592848),('existing',50,'en','node_search',0.35398),('existing',52,'en','node_search',0.601716),('existing',428,'en','node_search',2),('existing',642,'en','node_search',0.805455),('existing',723,'en','node_search',1.13319),('existing',728,'en','node_search',0.810915),('existing',744,'en','node_search',2),('existing',918,'en','node_search',0.585658),('existing',1054,'en','node_search',2),('exodus',702,'en','node_search',27),('expand',50,'en','node_search',0.726859),('expanding',577,'en','node_search',2),('expansion',565,'en','node_search',2),('expansion',698,'en','node_search',1.83063),('expected',748,'en','node_search',1.86995),('expecting',56,'en','node_search',0.845322),('expecting',982,'en','node_search',2),('expecting',1054,'en','node_search',2),('expenses',644,'en','node_search',0.976437),('expenses',750,'en','node_search',1.86106),('expenses',833,'en','node_search',2),('experience',50,'en','node_search',1),('experience',51,'en','node_search',0.827757),('experience',52,'en','node_search',2.71909),('experience',57,'en','node_search',1),('experience',253,'en','node_search',19),('experience',256,'en','node_search',19),('experience',257,'en','node_search',19),('experience',259,'en','node_search',11),('experience',277,'en','node_search',19),('experience',278,'en','node_search',19),('experience',279,'en','node_search',19),('experience',283,'en','node_search',19),('experience',285,'en','node_search',19),('experience',291,'en','node_search',19),('experience',292,'en','node_search',19),('experience',293,'en','node_search',19),('experience',294,'en','node_search',19),('experience',295,'en','node_search',19),('experience',298,'en','node_search',19),('experience',299,'en','node_search',19),('experience',300,'en','node_search',19),('experience',301,'en','node_search',4),('experience',308,'en','node_search',19),('experience',437,'en','node_search',19),('experience',644,'en','node_search',0.473481),('experience',662,'en','node_search',2),('experience',745,'en','node_search',2),('experience',763,'en','node_search',2),('experience',889,'en','node_search',2),('experience',890,'en','node_search',2),('experience',905,'en','node_search',4),('experience',908,'en','node_search',1.31502),('experience',916,'en','node_search',2),('experience',929,'en','node_search',2),('experience',1002,'en','node_search',1),('experience',1053,'en','node_search',2),('experienced',51,'en','node_search',1),('experiencing',908,'en','node_search',1.11927),('experimented',56,'en','node_search',0.980874),('expert',686,'en','node_search',2),('expert',720,'en','node_search',2),('expert',853,'en','node_search',1.35049),('expertise',46,'en','node_search',1),('expertise',50,'en','node_search',0.591395),('expertise',51,'en','node_search',0.830633),('expertise',301,'en','node_search',1),('experts',50,'en','node_search',0.957226),('experts',52,'en','node_search',0.412762),('experts',472,'en','node_search',14.1606),('experts',543,'en','node_search',14.5684),('experts',638,'en','node_search',0.822065),('experts',714,'en','node_search',1.3942),('experts',716,'en','node_search',0.934703),('experts',735,'en','node_search',2),('experts',740,'en','node_search',1),('experts',770,'en','node_search',16.6581),('experts',773,'en','node_search',0.916736),('experts',909,'en','node_search',2),('expiration',644,'en','node_search',0.535177),('expiration',724,'en','node_search',9.1004),('expiration',770,'en','node_search',8.16434),('expire',918,'en','node_search',0.980874),('expiry',1053,'en','node_search',2),('explain',52,'en','node_search',0.405257),('explaining',908,'en','node_search',1.03328),('explains',644,'en','node_search',0.633407),('explore',705,'en','node_search',0.961087),('explore',717,'en','node_search',0.957226),('explore',724,'en','node_search',9.23217),('explore',728,'en','node_search',0.916736),('explore',889,'en','node_search',2),('explore',903,'en','node_search',2.93829),('explored',50,'en','node_search',0.277482),('explored',888,'en','node_search',2),('explorer',1039,'en','node_search',1),('exploring',33,'en','node_search',0.621888),('exploring',50,'en','node_search',0.757065),('exploring',56,'en','node_search',1),('exploring',714,'en','node_search',1.18833),('exploring',944,'en','node_search',1.92743),('exploring',970,'en','node_search',1.9496),('expose',719,'en','node_search',2),('exposed',33,'en','node_search',0.433216),('exposing',59,'en','node_search',0.76188),('exposure',52,'en','node_search',0.481063),('exposure',806,'en','node_search',27),('exposure',908,'en','node_search',1.02855),('express',643,'en','node_search',0.582831),('express',644,'en','node_search',1.22882),('express',667,'en','node_search',8.93346),('express',669,'en','node_search',0.561181),('express',706,'en','node_search',2),('express',717,'en','node_search',1),('express',727,'en','node_search',0.648686),('express',902,'en','node_search',28.5759),('express',918,'en','node_search',2),('expression',23,'en','node_search',1.13745),('exteam',636,'en','node_search',1.89272),('extended',908,'en','node_search',2.11818),('extensive',46,'en','node_search',1),('extensive',648,'en','node_search',1),('extent',644,'en','node_search',2.18188),('extent',668,'en','node_search',0.851346),('extent',771,'en','node_search',1.36042),('extra',33,'en','node_search',0.482016),('extra',549,'en','node_search',1.99315),('extra',854,'en','node_search',1.3955),('extracting',770,'en','node_search',8.20585),('extracurricular',50,'en','node_search',0.587575),('extracurriculars',50,'en','node_search',1),('extreme',33,'en','node_search',0.45757),('extreme',50,'en','node_search',0.581399),('extremely',56,'en','node_search',1.89945),('extremely',638,'en','node_search',0.752312),('extremely',706,'en','node_search',1),('extremely',714,'en','node_search',1.22399),('extrinsic',773,'en','node_search',0.731649),('eye',706,'en','node_search',0.976851),('eyes',848,'en','node_search',27),('eyes',908,'en','node_search',1.16059),('fabulous',748,'en','node_search',1.86995),('face',57,'en','node_search',1),('face',773,'en','node_search',0.968904),('face',908,'en','node_search',1.15512),('faced',27,'en','node_search',0.949597),('facilitate',59,'en','node_search',1),('facilitate',644,'en','node_search',0.470223),('facilitate',747,'en','node_search',2),('facilities',638,'en','node_search',0.676032),('facilities',715,'en','node_search',9.77329),('facilities',771,'en','node_search',1.20538),('facilities',852,'en','node_search',1.11635),('facilities',903,'en','node_search',1.17402),('facility',669,'en','node_search',1.35793),('facing',798,'en','node_search',1.89608),('facing',879,'en','node_search',3.6529),('fact',50,'en','node_search',0.888595),('fact',638,'en','node_search',0.670377),('fact',641,'en','node_search',1.10475),('fact',642,'en','node_search',0.899454),('fact',643,'en','node_search',1),('fact',644,'en','node_search',0.478544),('fact',668,'en','node_search',0.601716),('fact',727,'en','node_search',0.687638),('fact',850,'en','node_search',27),('fact',908,'en','node_search',1.0171),('fact',957,'en','node_search',2),('factors',50,'en','node_search',0.281528),('factors',638,'en','node_search',0.683725),('factors',641,'en','node_search',1.1134),('factors',716,'en','node_search',0.718502),('factors',723,'en','node_search',1.14013),('factors',727,'en','node_search',0.699655),('factors',907,'en','node_search',1.37225),('factors',918,'en','node_search',0.592848),('factory',770,'en','node_search',8.44578),('factory',771,'en','node_search',1.42099),('factplatform',850,'en','node_search',11),('facts',957,'en','node_search',2),('fair',705,'en','node_search',0.714225),('fair',714,'en','node_search',1.25804),('fair',771,'en','node_search',1.27024),('fairly',302,'en','node_search',11),('fairly',714,'en','node_search',1.50482),('fairly',723,'en','node_search',1.46016),('faith',33,'en','node_search',0.909743),('fake',50,'en','node_search',0.569127),('fake',642,'en','node_search',0.757065),('fake',705,'en','node_search',0.824901),('fake',735,'en','node_search',2),('fake',771,'en','node_search',1.34786),('fake',818,'en','node_search',1.29107),('falsely',644,'en','node_search',1.54009),('famciclovir',818,'en','node_search',1.53161),('fames',131,'en','node_search',0.784336),('familiar',723,'en','node_search',1.28013),('family',507,'en','node_search',2),('family',644,'en','node_search',1.02553),('family',715,'en','node_search',9.7249),('family',716,'en','node_search',1.70921),('family',770,'en','node_search',8.35002),('family',817,'en','node_search',1.38551),('family',973,'en','node_search',1),('family',984,'en','node_search',1),('family',989,'en','node_search',2),('famous',727,'en','node_search',0.646943),('famvir',818,'en','node_search',149.488),('fan',23,'en','node_search',68.4547),('fancentric',23,'en','node_search',2.5575),('fancy',728,'en','node_search',0.776703),('fandom',23,'en','node_search',0.66666),('fandora',60,'en','node_search',27),('fandora',859,'en','node_search',28),('fandora',977,'en','node_search',28),('fanpower',99,'en','node_search',27),('fans',23,'en','node_search',11.7713),('fans',33,'en','node_search',0.699655),('fans',54,'en','node_search',2),('fans',57,'en','node_search',2),('fantom',1039,'en','node_search',11),('faqs',945,'en','node_search',19),('far',903,'en','node_search',1.38422),('fashion',399,'en','node_search',11),('fashion',960,'en','node_search',11),('fashion',971,'en','node_search',11),('fashion',1016,'en','node_search',11),('fast',52,'en','node_search',1.34735),('fast',54,'en','node_search',1),('fast',527,'en','node_search',4),('fast',638,'en','node_search',2.96109),('fast',641,'en','node_search',2.95845),('fast',642,'en','node_search',2),('fast',667,'en','node_search',18.6199),('fast',668,'en','node_search',2),('fast',669,'en','node_search',0.645209),('fast',705,'en','node_search',1),('fast',706,'en','node_search',2),('fast',714,'en','node_search',1.56644),('fast',715,'en','node_search',9.96783),('fast',716,'en','node_search',1),('fast',717,'en','node_search',1),('fast',727,'en','node_search',2.99731),('fast',770,'en','node_search',25.6136),('fast',771,'en','node_search',4.6423),('fast',772,'en','node_search',2.96205),('fast',773,'en','node_search',1),('fast',817,'en','node_search',1.45081),('fast',852,'en','node_search',6.02971),('fast',853,'en','node_search',6.06507),('fast',854,'en','node_search',4.57672),('fast',891,'en','node_search',2),('fast',902,'en','node_search',1.57589),('fast',903,'en','node_search',2.84344),('fast',917,'en','node_search',1),('fast',918,'en','node_search',2),('fast',1018,'en','node_search',2),('fastchanging',50,'en','node_search',0.731649),('faster',717,'en','node_search',0.718502),('faster',724,'en','node_search',9.18504),('faster',771,'en','node_search',1.30807),('faster',852,'en','node_search',1.22791),('faster',902,'en','node_search',1.3031),('faster',993,'en','node_search',2),('fasttracking',869,'en','node_search',1.95723),('fat',728,'en','node_search',0.681785),('fate',817,'en','node_search',0.944566),('faucets',491,'en','node_search',2),('fault',643,'en','node_search',0.685676),('fault',668,'en','node_search',0.718502),('fault',917,'en','node_search',0.712106),('favorable',852,'en','node_search',1.08853),('favorable',854,'en','node_search',1.09841),('favorite',33,'en','node_search',1.65576),('favour',131,'en','node_search',11),('favour',935,'en','node_search',11),('favourite',23,'en','node_search',0.808176),('fda',643,'en','node_search',0.76431),('fda',668,'en','node_search',1),('fda',705,'en','node_search',0.786915),('fda',723,'en','node_search',1.15603),('fda',771,'en','node_search',1.32163),('fda',818,'en','node_search',1.45545),('fda',853,'en','node_search',1.13227),('fda',902,'en','node_search',1.19938),('fdrtyuk',169,'en','node_search',27),('fear',908,'en','node_search',1.01486),('feasible',698,'en','node_search',1.74038),('feature',430,'en','node_search',2),('feature',534,'en','node_search',1.92743),('feature',577,'en','node_search',4),('feature',841,'en','node_search',2),('feature',909,'en','node_search',2),('feature',914,'en','node_search',2),('feature',969,'en','node_search',2),('featured',832,'en','node_search',2),('featured',913,'en','node_search',2),('featured',922,'en','node_search',2),('featured',1054,'en','node_search',4),('features',43,'en','node_search',1),('features',538,'en','node_search',2),('features',549,'en','node_search',1.99315),('features',643,'en','node_search',0.797402),('features',644,'en','node_search',0.545701),('features',822,'en','node_search',2),('feb',50,'en','node_search',1.60601),('fed',705,'en','node_search',1),('federal',642,'en','node_search',0.703756),('federal',643,'en','node_search',0.650439),('federal',669,'en','node_search',0.617112),('federal',854,'en','node_search',1.17278),('fedex',637,'en','node_search',2),('fedex',641,'en','node_search',2.9129),('fedex',642,'en','node_search',1.99731),('fedex',643,'en','node_search',3),('fedex',667,'en','node_search',9.30996),('fedex',668,'en','node_search',1),('fedex',669,'en','node_search',2.98902),('fedex',717,'en','node_search',28),('fedex',726,'en','node_search',4),('fedex',727,'en','node_search',1),('fedex',728,'en','node_search',2),('fedex',770,'en','node_search',17.1013),('fedex',771,'en','node_search',3.09539),('fedex',772,'en','node_search',2),('fedex',773,'en','node_search',1),('fedex',818,'en','node_search',1.53161),('fedex',852,'en','node_search',4.5858),('fedex',853,'en','node_search',4.62696),('fedex',854,'en','node_search',1.50219),('fedex',903,'en','node_search',33.2711),('fedex',907,'en','node_search',1.63837),('fedex',908,'en','node_search',1.49577),('fedex',917,'en','node_search',4),('fedex',918,'en','node_search',1.96109),('feed',898,'en','node_search',4),('feed',993,'en','node_search',2),('feedback',53,'en','node_search',0.779231),('feedback',56,'en','node_search',0.816452),('feedback',299,'en','node_search',27),('feedback',300,'en','node_search',27),('feedback',301,'en','node_search',11),('feedback',302,'en','node_search',1),('feedback',308,'en','node_search',27),('feedback',417,'en','node_search',1),('feedback',437,'en','node_search',27),('feedback',549,'en','node_search',3.98629),('feedback',576,'en','node_search',2),('feedback',577,'en','node_search',2),('feedback',578,'en','node_search',4),('feedback',639,'en','node_search',2),('feedback',879,'en','node_search',4),('feedback',888,'en','node_search',2),('feedback',909,'en','node_search',2),('feedback',1053,'en','node_search',2),('feels',854,'en','node_search',1.44056),('fees',59,'en','node_search',0.754681),('fees',432,'en','node_search',1.94583),('feet',817,'en','node_search',1.01724),('fell',28,'en','node_search',1),('fell',869,'en','node_search',1.95723),('fellow',1053,'en','node_search',2),('felt',908,'en','node_search',1.21428),('fermentum',131,'en','node_search',0.813674),('fernando',580,'en','node_search',27),('fernando',581,'en','node_search',27),('fertility',727,'en','node_search',1),('fertility',902,'en','node_search',1.57589),('fetching',766,'en','node_search',2),('fetching',847,'en','node_search',2),('feugiat',131,'en','node_search',0.78951),('few',27,'en','node_search',0.997306),('few',33,'en','node_search',1),('few',50,'en','node_search',0.552215),('few',53,'en','node_search',0.78951),('few',508,'en','node_search',2),('few',526,'en','node_search',2),('few',646,'en','node_search',1),('few',724,'en','node_search',9.32681),('few',732,'en','node_search',2),('few',748,'en','node_search',1.8631),('few',771,'en','node_search',1.45498),('few',772,'en','node_search',0.906287),('few',817,'en','node_search',1.13066),('few',926,'en','node_search',2),('few',944,'en','node_search',1.92743),('few',954,'en','node_search',2),('ffffff',472,'en','node_search',1),('ffffff',543,'en','node_search',1),('field',50,'en','node_search',1.31488),('field',54,'en','node_search',1),('field',57,'en','node_search',1),('field',642,'en','node_search',0.836446),('field',643,'en','node_search',0.754681),('field',748,'en','node_search',1.80465),('field',771,'en','node_search',1.38682),('field',817,'en','node_search',1.24556),('field',929,'en','node_search',2),('fields',50,'en','node_search',0.316078),('figma',42,'en','node_search',1),('figured',869,'en','node_search',1.95723),('fil',1002,'en','node_search',1),('file',23,'en','node_search',22),('file',27,'en','node_search',11),('file',28,'en','node_search',22),('file',33,'en','node_search',11),('file',42,'en','node_search',22),('file',50,'en','node_search',44),('file',51,'en','node_search',11),('file',52,'en','node_search',22),('file',54,'en','node_search',33),('file',56,'en','node_search',11),('file',57,'en','node_search',33),('file',433,'en','node_search',2),('file',748,'en','node_search',5.60985),('file',812,'en','node_search',15),('file',813,'en','node_search',15),('filecoin',719,'en','node_search',2),('filecoin',812,'en','node_search',1),('filecoin',813,'en','node_search',1),('filecoin',989,'en','node_search',2),('files',56,'en','node_search',1),('files',644,'en','node_search',1.18134),('files',812,'en','node_search',1),('files',813,'en','node_search',1),('filesharing',748,'en','node_search',3.7399),('filice',590,'en','node_search',27),('filice',591,'en','node_search',27),('filing',903,'en','node_search',1.40715),('filing',917,'en','node_search',0.848323),('filipinomalay',818,'en','node_search',1.21147),('fill',643,'en','node_search',0.553478),('fill',667,'en','node_search',8.89562),('fill',669,'en','node_search',0.525844),('fill',717,'en','node_search',0.601716),('filled',717,'en','node_search',0.72066),('filled',772,'en','node_search',0.650439),('filling',668,'en','node_search',0.96498),('filling',669,'en','node_search',0.866793),('filling',716,'en','node_search',0.993146),('film',369,'en','node_search',38),('filmocrat',125,'en','node_search',27),('filmocratcom',125,'en','node_search',1),('filmtokenglobal',369,'en','node_search',11),('filter',644,'en','node_search',1.02622),('finacea',773,'en','node_search',2.92702),('final',499,'en','node_search',2),('final',565,'en','node_search',2),('final',632,'en','node_search',2),('final',716,'en','node_search',1.43066),('final',765,'en','node_search',2),('final',907,'en','node_search',1.37451),('finalised',904,'en','node_search',2),('finalist',632,'en','node_search',2),('finalist',957,'en','node_search',2),('finalists',483,'en','node_search',1),('finalists',656,'en','node_search',1),('finalists',976,'en','node_search',2),('finalize',636,'en','node_search',1.86558),('finalized',636,'en','node_search',3.78545),('finalized',1053,'en','node_search',2),('finally',50,'en','node_search',0.853171),('finally',659,'en','node_search',1),('finally',725,'en','node_search',0.96498),('finally',818,'en','node_search',1.3984),('finally',917,'en','node_search',0.961087),('finally',957,'en','node_search',2),('finally',1018,'en','node_search',4),('finally',1040,'en','node_search',2),('finance',50,'en','node_search',0.32264),('finance',59,'en','node_search',1.40548),('finance',81,'en','node_search',27),('finance',97,'en','node_search',27),('finance',124,'en','node_search',27),('finance',132,'en','node_search',27),('finance',306,'en','node_search',11),('finance',500,'en','node_search',11),('finance',557,'en','node_search',11),('finance',561,'en','node_search',11),('finance',564,'en','node_search',11),('finance',722,'en','node_search',11),('finance',731,'en','node_search',11),('finance',796,'en','node_search',11),('finance',797,'en','node_search',27),('finance',832,'en','node_search',2),('finance',883,'en','node_search',27),('finance',965,'en','node_search',27),('finance',966,'en','node_search',11),('finance',1055,'en','node_search',11),('financial',23,'en','node_search',4.59093),('financial',564,'en','node_search',11),('financial',592,'en','node_search',11),('financial',724,'en','node_search',18.0874),('financial',861,'en','node_search',11),('financial',874,'en','node_search',11),('financial',922,'en','node_search',2),('financially',23,'en','node_search',0.754681),('financing',714,'en','node_search',1.43957),('financing',717,'en','node_search',0.876337),('find',33,'en','node_search',4.44992),('find',43,'en','node_search',1),('find',53,'en','node_search',0.802752),('find',637,'en','node_search',1),('find',638,'en','node_search',1),('find',642,'en','node_search',0.931053),('find',644,'en','node_search',1.14688),('find',667,'en','node_search',9.30996),('find',668,'en','node_search',1),('find',705,'en','node_search',1),('find',706,'en','node_search',4),('find',717,'en','node_search',0.854391),('find',724,'en','node_search',18.2808),('find',726,'en','node_search',0.587082),('find',727,'en','node_search',1),('find',728,'en','node_search',1),('find',766,'en','node_search',2),('find',770,'en','node_search',24.8027),('find',771,'en','node_search',1.57864),('find',772,'en','node_search',1),('find',817,'en','node_search',1.45081),('find',854,'en','node_search',3.0433),('find',902,'en','node_search',1.57589),('find',903,'en','node_search',1.37868),('find',905,'en','node_search',2),('find',907,'en','node_search',4.41865),('find',908,'en','node_search',2.92625),('find',917,'en','node_search',0.610858),('find',918,'en','node_search',1),('find',1018,'en','node_search',2),('finder',725,'en','node_search',0.920273),('finder',818,'en','node_search',1.36224),('finder',917,'en','node_search',0.916736),('finding',50,'en','node_search',0.301181),('finding',641,'en','node_search',1.11634),('finding',723,'en','node_search',1.18897),('finds',33,'en','node_search',1),('finds',668,'en','node_search',0.674137),('finds',726,'en','node_search',0.648686),('finds',772,'en','node_search',0.609315),('finds',853,'en','node_search',1.16743),('fine',914,'en','node_search',2),('finished',959,'en','node_search',1.97685),('fintech',258,'en','node_search',11),('fintech',301,'en','node_search',11),('fintech',306,'en','node_search',11),('fintech',324,'en','node_search',11),('fintech',479,'en','node_search',11),('fintech',564,'en','node_search',11),('fintech',592,'en','node_search',11),('fintech',628,'en','node_search',11),('fintech',796,'en','node_search',11),('fintech',805,'en','node_search',11),('fintech',829,'en','node_search',11),('fintech',849,'en','node_search',11),('fintech',861,'en','node_search',11),('fintech',915,'en','node_search',11),('fintech',965,'en','node_search',11),('fintech',990,'en','node_search',11),('fintech',991,'en','node_search',11),('fioricet',705,'en','node_search',1.98902),('firm',698,'en','node_search',1.81556),('firms',644,'en','node_search',0.76277),('first',33,'en','node_search',1.19866),('first',50,'en','node_search',1.75851),('first',57,'en','node_search',1),('first',97,'en','node_search',27),('first',472,'en','node_search',11.2847),('first',486,'en','node_search',2),('first',508,'en','node_search',4),('first',522,'en','node_search',4),('first',543,'en','node_search',11.6129),('first',549,'en','node_search',1.99315),('first',551,'en','node_search',1.7017),('first',578,'en','node_search',4),('first',644,'en','node_search',1.08154),('first',665,'en','node_search',2),('first',725,'en','node_search',0.71),('first',726,'en','node_search',0.655756),('first',741,'en','node_search',2),('first',744,'en','node_search',2),('first',748,'en','node_search',1.83493),('first',888,'en','node_search',2),('first',903,'en','node_search',1.1478),('first',905,'en','node_search',2),('first',908,'en','node_search',2.06969),('first',917,'en','node_search',1),('first',956,'en','node_search',4),('first',959,'en','node_search',1.97685),('first',968,'en','node_search',4),('first',1002,'en','node_search',0.906287),('first',1040,'en','node_search',2),('first',1054,'en','node_search',2),('first',1059,'en','node_search',2),('first',1060,'en','node_search',2),('firstofitskind',788,'en','node_search',15),('fist',642,'en','node_search',0.643484),('fist',852,'en','node_search',1.15185),('fit',258,'en','node_search',2),('fit',429,'en','node_search',2),('fit2earn',131,'en','node_search',11),('fits',644,'en','node_search',1.53221),('five',51,'en','node_search',0.882818),('five',714,'en','node_search',1.14927),('five',724,'en','node_search',9.02308),('five',908,'en','node_search',2.31802),('fiverr',33,'en','node_search',0.584241),('fix',50,'en','node_search',0.303378),('fixed',908,'en','node_search',1.30669),('fixed',993,'en','node_search',2),('fixes',1054,'en','node_search',2),('fixing',572,'en','node_search',2),('fixing',959,'en','node_search',1.97685),('fixing',1044,'en','node_search',2),('flag',560,'en','node_search',1),('flags',788,'en','node_search',1),('flaq',92,'en','node_search',27),('flaws',28,'en','node_search',1),('flexibility',33,'en','node_search',0.452478),('flights',52,'en','node_search',1.09629),('fligital',27,'en','node_search',27),('fligitalin',27,'en','node_search',11),('flonase',903,'en','node_search',1.56777),('florida',727,'en','node_search',1),('flow',698,'en','node_search',1.83063),('flow',732,'en','node_search',2),('flow',798,'en','node_search',1.89608),('flow',973,'en','node_search',11),('flow',981,'en','node_search',2),('flowing',57,'en','node_search',1),('flows',977,'en','node_search',2),('flu',643,'en','node_search',0.953396),('flu',667,'en','node_search',9.27494),('fluticasone',773,'en','node_search',1),('fmdsj',814,'en','node_search',1),('fnac',52,'en','node_search',0.487816),('focus',50,'en','node_search',0.856594),('focus',52,'en','node_search',1),('focus',302,'en','node_search',1),('focus',549,'en','node_search',3.98629),('focus',713,'en','node_search',2),('focus',744,'en','node_search',2),('focus',896,'en','node_search',2),('focused',51,'en','node_search',0.927431),('focused',302,'en','node_search',1),('focused',526,'en','node_search',2),('focused',527,'en','node_search',2),('focused',666,'en','node_search',2),('focused',931,'en','node_search',2),('focusing',23,'en','node_search',2.10729),('focusing',53,'en','node_search',1),('focusing',549,'en','node_search',3.98629),('focusing',665,'en','node_search',2),('focusing',832,'en','node_search',2),('focussed',23,'en','node_search',0.539902),('focussed',46,'en','node_search',1),('focussing',896,'en','node_search',2),('folders',47,'en','node_search',11),('folks',853,'en','node_search',1.11277),('folks',892,'en','node_search',2),('folks',931,'en','node_search',2),('folks',950,'en','node_search',2),('folks',957,'en','node_search',2),('folks',970,'en','node_search',1.9496),('follow',644,'en','node_search',0.67714),('followed',644,'en','node_search',0.518148),('followers',30,'en','node_search',1),('followers',32,'en','node_search',1),('followers',41,'en','node_search',1),('followers',45,'en','node_search',1),('followers',48,'en','node_search',1),('followers',49,'en','node_search',1),('followers',55,'en','node_search',1),('followers',58,'en','node_search',1),('followers',60,'en','node_search',1),('followers',61,'en','node_search',1),('followers',62,'en','node_search',1),('followers',63,'en','node_search',1),('followers',65,'en','node_search',1),('followers',66,'en','node_search',1),('followers',67,'en','node_search',1),('followers',68,'en','node_search',1),('followers',69,'en','node_search',1),('followers',70,'en','node_search',1),('followers',71,'en','node_search',1),('followers',72,'en','node_search',1),('followers',73,'en','node_search',1),('followers',74,'en','node_search',1),('followers',75,'en','node_search',1),('followers',76,'en','node_search',1),('followers',77,'en','node_search',1),('followers',78,'en','node_search',1),('followers',79,'en','node_search',1),('followers',80,'en','node_search',1),('followers',81,'en','node_search',1),('followers',82,'en','node_search',1),('followers',83,'en','node_search',1),('followers',84,'en','node_search',1),('followers',85,'en','node_search',1),('followers',86,'en','node_search',1),('followers',87,'en','node_search',1),('followers',88,'en','node_search',1),('followers',89,'en','node_search',1),('followers',90,'en','node_search',1),('followers',91,'en','node_search',1),('followers',92,'en','node_search',1),('followers',93,'en','node_search',1),('followers',94,'en','node_search',1),('followers',95,'en','node_search',1),('followers',96,'en','node_search',1),('followers',97,'en','node_search',1),('followers',98,'en','node_search',1),('followers',99,'en','node_search',1),('followers',100,'en','node_search',1),('followers',101,'en','node_search',1),('followers',102,'en','node_search',1),('followers',103,'en','node_search',1),('followers',104,'en','node_search',1),('followers',105,'en','node_search',1),('followers',106,'en','node_search',1),('followers',107,'en','node_search',1),('followers',108,'en','node_search',1),('followers',109,'en','node_search',1),('followers',110,'en','node_search',1),('followers',111,'en','node_search',1),('followers',112,'en','node_search',1),('followers',113,'en','node_search',1),('followers',114,'en','node_search',1),('followers',115,'en','node_search',1),('followers',116,'en','node_search',1),('followers',117,'en','node_search',1),('followers',118,'en','node_search',1),('followers',119,'en','node_search',1),('followers',120,'en','node_search',1),('followers',121,'en','node_search',1),('followers',122,'en','node_search',1),('followers',123,'en','node_search',1),('followers',124,'en','node_search',1),('followers',125,'en','node_search',1),('followers',126,'en','node_search',1),('followers',127,'en','node_search',1),('followers',128,'en','node_search',1),('followers',129,'en','node_search',1),('followers',132,'en','node_search',1),('followers',133,'en','node_search',1),('followers',135,'en','node_search',1),('followers',154,'en','node_search',1),('followers',159,'en','node_search',1),('followers',162,'en','node_search',1),('followers',164,'en','node_search',1),('followers',167,'en','node_search',1),('followers',169,'en','node_search',1),('followers',170,'en','node_search',1),('followers',171,'en','node_search',1),('followers',172,'en','node_search',1),('followers',252,'en','node_search',1),('followers',282,'en','node_search',1),('followers',284,'en','node_search',1),('followers',296,'en','node_search',1),('followers',297,'en','node_search',1),('followers',303,'en','node_search',1),('followers',305,'en','node_search',1),('followers',306,'en','node_search',1),('followers',307,'en','node_search',1),('followers',317,'en','node_search',1),('followers',320,'en','node_search',1),('followers',321,'en','node_search',1),('followers',322,'en','node_search',1),('followers',323,'en','node_search',1),('followers',324,'en','node_search',1),('followers',325,'en','node_search',1),('followers',326,'en','node_search',1),('followers',333,'en','node_search',1),('followers',356,'en','node_search',1),('followers',369,'en','node_search',1),('followers',370,'en','node_search',1),('followers',374,'en','node_search',1),('followers',380,'en','node_search',1),('followers',387,'en','node_search',1),('followers',388,'en','node_search',1),('followers',391,'en','node_search',1),('followers',399,'en','node_search',1),('followers',402,'en','node_search',1),('followers',403,'en','node_search',1),('followers',405,'en','node_search',1),('followers',412,'en','node_search',1),('followers',416,'en','node_search',1),('followers',418,'en','node_search',1),('followers',419,'en','node_search',1),('followers',420,'en','node_search',1),('followers',434,'en','node_search',1),('followers',435,'en','node_search',1),('followers',436,'en','node_search',1),('followers',448,'en','node_search',1),('followers',449,'en','node_search',1),('followers',450,'en','node_search',1),('followers',456,'en','node_search',1),('followers',463,'en','node_search',1),('followers',468,'en','node_search',1),('followers',469,'en','node_search',1),('followers',470,'en','node_search',1),('followers',471,'en','node_search',1),('followers',473,'en','node_search',1),('followers',475,'en','node_search',1),('followers',479,'en','node_search',1),('followers',480,'en','node_search',1),('followers',484,'en','node_search',1),('followers',485,'en','node_search',1),('followers',488,'en','node_search',1),('followers',505,'en','node_search',1),('followers',506,'en','node_search',1),('followers',509,'en','node_search',1),('followers',510,'en','node_search',1),('followers',513,'en','node_search',1),('followers',515,'en','node_search',1),('followers',517,'en','node_search',1),('followers',521,'en','node_search',1),('followers',523,'en','node_search',1),('followers',528,'en','node_search',1),('followers',530,'en','node_search',1),('followers',533,'en','node_search',1),('followers',537,'en','node_search',1),('followers',547,'en','node_search',1),('followers',554,'en','node_search',1),('followers',557,'en','node_search',1),('followers',558,'en','node_search',1),('followers',561,'en','node_search',1),('followers',564,'en','node_search',1),('followers',570,'en','node_search',1),('followers',592,'en','node_search',1),('followers',593,'en','node_search',1),('followers',594,'en','node_search',1),('followers',597,'en','node_search',1),('followers',598,'en','node_search',1),('followers',599,'en','node_search',1),('followers',600,'en','node_search',1),('followers',601,'en','node_search',1),('followers',602,'en','node_search',1),('followers',603,'en','node_search',1),('followers',616,'en','node_search',1),('followers',628,'en','node_search',1),('followers',640,'en','node_search',1),('followers',651,'en','node_search',1),('followers',660,'en','node_search',1),('followers',661,'en','node_search',1),('followers',663,'en','node_search',1),('followers',675,'en','node_search',1),('followers',692,'en','node_search',1),('followers',697,'en','node_search',1),('followers',701,'en','node_search',1),('followers',702,'en','node_search',1),('followers',704,'en','node_search',1),('followers',712,'en','node_search',1),('followers',721,'en','node_search',1),('followers',722,'en','node_search',1),('followers',729,'en','node_search',1),('followers',730,'en','node_search',1),('followers',731,'en','node_search',1),('followers',739,'en','node_search',1),('followers',742,'en','node_search',1),('followers',743,'en','node_search',1),('followers',751,'en','node_search',1),('followers',753,'en','node_search',1),('followers',754,'en','node_search',1),('followers',756,'en','node_search',1),('followers',757,'en','node_search',1),('followers',758,'en','node_search',1),('followers',759,'en','node_search',1),('followers',764,'en','node_search',1),('followers',769,'en','node_search',1),('followers',780,'en','node_search',1),('followers',781,'en','node_search',1),('followers',785,'en','node_search',1),('followers',786,'en','node_search',1),('followers',788,'en','node_search',1),('followers',790,'en','node_search',1),('followers',791,'en','node_search',1),('followers',792,'en','node_search',1),('followers',794,'en','node_search',1),('followers',795,'en','node_search',1),('followers',796,'en','node_search',1),('followers',797,'en','node_search',1),('followers',800,'en','node_search',1),('followers',804,'en','node_search',1),('followers',805,'en','node_search',1),('followers',807,'en','node_search',1),('followers',808,'en','node_search',1),('followers',809,'en','node_search',1),('followers',810,'en','node_search',1),('followers',812,'en','node_search',1),('followers',813,'en','node_search',1),('followers',814,'en','node_search',1),('followers',815,'en','node_search',1),('followers',816,'en','node_search',1),('followers',819,'en','node_search',1),('followers',821,'en','node_search',1),('followers',829,'en','node_search',1),('followers',830,'en','node_search',1),('followers',834,'en','node_search',1),('followers',843,'en','node_search',1),('followers',844,'en','node_search',1),('followers',848,'en','node_search',1),('followers',849,'en','node_search',1),('followers',850,'en','node_search',1),('followers',851,'en','node_search',1),('followers',855,'en','node_search',1),('followers',856,'en','node_search',1),('followers',858,'en','node_search',1),('followers',859,'en','node_search',1),('followers',860,'en','node_search',1),('followers',861,'en','node_search',1),('followers',862,'en','node_search',1),('followers',864,'en','node_search',1),('followers',865,'en','node_search',1),('followers',866,'en','node_search',1),('followers',867,'en','node_search',1),('followers',868,'en','node_search',1),('followers',870,'en','node_search',1),('followers',871,'en','node_search',1),('followers',872,'en','node_search',1),('followers',873,'en','node_search',1),('followers',874,'en','node_search',1),('followers',875,'en','node_search',1),('followers',876,'en','node_search',1),('followers',877,'en','node_search',1),('followers',878,'en','node_search',1),('followers',880,'en','node_search',1),('followers',881,'en','node_search',1),('followers',883,'en','node_search',1),('followers',886,'en','node_search',1),('followers',887,'en','node_search',1),('followers',909,'en','node_search',4),('followers',919,'en','node_search',1),('followers',933,'en','node_search',1),('followers',934,'en','node_search',1),('followers',936,'en','node_search',1),('followers',938,'en','node_search',1),('followers',939,'en','node_search',1),('followers',942,'en','node_search',1),('followers',943,'en','node_search',1),('followers',949,'en','node_search',1),('followers',951,'en','node_search',1),('followers',955,'en','node_search',1),('followers',960,'en','node_search',1),('followers',961,'en','node_search',1),('followers',964,'en','node_search',1),('followers',965,'en','node_search',1),('followers',967,'en','node_search',1),('followers',970,'en','node_search',1.9496),('followers',971,'en','node_search',1),('followers',972,'en','node_search',1),('followers',974,'en','node_search',1),('followers',979,'en','node_search',1),('followers',983,'en','node_search',1),('followers',985,'en','node_search',1),('followers',986,'en','node_search',1),('followers',987,'en','node_search',1),('followers',988,'en','node_search',1),('followers',990,'en','node_search',1),('followers',991,'en','node_search',1),('followers',992,'en','node_search',1),('followers',994,'en','node_search',1),('followers',996,'en','node_search',1),('followers',1010,'en','node_search',1),('followers',1016,'en','node_search',1),('followers',1021,'en','node_search',1),('followers',1032,'en','node_search',1),('followers',1033,'en','node_search',1),('followers',1035,'en','node_search',1),('followers',1037,'en','node_search',1),('followers',1041,'en','node_search',1),('followers',1042,'en','node_search',1),('followers',1047,'en','node_search',1),('followers',1049,'en','node_search',1),('followers',1051,'en','node_search',1),('followers',1055,'en','node_search',1),('followers',1061,'en','node_search',1),('following',52,'en','node_search',1.60778),('following',53,'en','node_search',0.972861),('following',641,'en','node_search',1.07384),('following',644,'en','node_search',4.97108),('following',750,'en','node_search',1.89608),('following',879,'en','node_search',11.9397),('following',908,'en','node_search',1.33516),('following',981,'en','node_search',2),('following',1002,'en','node_search',1),('follows',644,'en','node_search',0.724592),('follows',879,'en','node_search',1),('food',705,'en','node_search',1),('food',902,'en','node_search',1.20263),('food',934,'en','node_search',27),('football',23,'en','node_search',0.588512),('foothold',131,'en','node_search',11),('footprint',51,'en','node_search',1.89945),('footwear',665,'en','node_search',2),('for',23,'en','node_search',7.62371),('for',27,'en','node_search',2.98902),('for',28,'en','node_search',4.8282),('for',33,'en','node_search',23.4024),('for',42,'en','node_search',1),('for',43,'en','node_search',4),('for',46,'en','node_search',3),('for',50,'en','node_search',13.2863),('for',51,'en','node_search',2.82206),('for',52,'en','node_search',17.0516),('for',53,'en','node_search',7.5222),('for',54,'en','node_search',5),('for',57,'en','node_search',4),('for',59,'en','node_search',4.63536),('for',258,'en','node_search',1),('for',297,'en','node_search',11),('for',299,'en','node_search',27),('for',300,'en','node_search',27),('for',302,'en','node_search',2),('for',308,'en','node_search',27),('for',397,'en','node_search',2),('for',403,'en','node_search',11),('for',406,'en','node_search',1),('for',428,'en','node_search',2),('for',429,'en','node_search',6),('for',432,'en','node_search',5.82242),('for',433,'en','node_search',1),('for',434,'en','node_search',11),('for',437,'en','node_search',27),('for',459,'en','node_search',3),('for',472,'en','node_search',26),('for',479,'en','node_search',11),('for',481,'en','node_search',1),('for',483,'en','node_search',2),('for',486,'en','node_search',5),('for',487,'en','node_search',1),('for',491,'en','node_search',2),('for',494,'en','node_search',2),('for',499,'en','node_search',1),('for',501,'en','node_search',32),('for',507,'en','node_search',3),('for',508,'en','node_search',4),('for',519,'en','node_search',1),('for',522,'en','node_search',1),('for',526,'en','node_search',4),('for',527,'en','node_search',2),('for',529,'en','node_search',1),('for',534,'en','node_search',1.86213),('for',535,'en','node_search',1),('for',538,'en','node_search',1),('for',542,'en','node_search',8),('for',543,'en','node_search',42),('for',549,'en','node_search',3.98629),('for',551,'en','node_search',6.4043),('for',552,'en','node_search',1),('for',560,'en','node_search',1),('for',565,'en','node_search',3),('for',566,'en','node_search',1),('for',568,'en','node_search',1),('for',571,'en','node_search',1),('for',572,'en','node_search',1),('for',573,'en','node_search',1),('for',574,'en','node_search',1),('for',575,'en','node_search',3),('for',576,'en','node_search',5),('for',577,'en','node_search',13),('for',578,'en','node_search',13),('for',593,'en','node_search',11),('for',595,'en','node_search',4),('for',596,'en','node_search',2),('for',632,'en','node_search',3),('for',636,'en','node_search',6.6631),('for',637,'en','node_search',18.4977),('for',638,'en','node_search',16.7384),('for',639,'en','node_search',3),('for',641,'en','node_search',6.03134),('for',642,'en','node_search',18.4417),('for',643,'en','node_search',19.9453),('for',644,'en','node_search',32.5222),('for',646,'en','node_search',2),('for',649,'en','node_search',1),('for',650,'en','node_search',27),('for',653,'en','node_search',6),('for',654,'en','node_search',1),('for',659,'en','node_search',2),('for',666,'en','node_search',4),('for',667,'en','node_search',92.9361),('for',668,'en','node_search',23.0387),('for',669,'en','node_search',19.6384),('for',698,'en','node_search',6.39476),('for',700,'en','node_search',2.9658),('for',705,'en','node_search',22.3136),('for',706,'en','node_search',18.8723),('for',714,'en','node_search',13.6528),('for',715,'en','node_search',79.9598),('for',716,'en','node_search',18.7643),('for',717,'en','node_search',25.54),('for',718,'en','node_search',2),('for',719,'en','node_search',4),('for',723,'en','node_search',8.10305),('for',724,'en','node_search',56.6366),('for',725,'en','node_search',29.324),('for',726,'en','node_search',19.0891),('for',727,'en','node_search',22.3834),('for',728,'en','node_search',23.7226),('for',732,'en','node_search',9),('for',735,'en','node_search',4),('for',740,'en','node_search',1),('for',741,'en','node_search',3),('for',744,'en','node_search',4),('for',745,'en','node_search',6),('for',750,'en','node_search',5.64931),('for',763,'en','node_search',5),('for',765,'en','node_search',5),('for',766,'en','node_search',9),('for',770,'en','node_search',9.57583),('for',771,'en','node_search',5.53821),('for',772,'en','node_search',17.7734),('for',773,'en','node_search',17.9537),('for',781,'en','node_search',11),('for',788,'en','node_search',15),('for',794,'en','node_search',11),('for',796,'en','node_search',11),('for',798,'en','node_search',2.84567),('for',802,'en','node_search',1),('for',817,'en','node_search',8.38201),('for',818,'en','node_search',11.0044),('for',822,'en','node_search',1),('for',823,'en','node_search',1),('for',824,'en','node_search',1),('for',831,'en','node_search',1),('for',832,'en','node_search',1),('for',833,'en','node_search',2),('for',836,'en','node_search',3),('for',841,'en','node_search',3),('for',842,'en','node_search',1),('for',845,'en','node_search',1),('for',846,'en','node_search',1),('for',847,'en','node_search',7),('for',852,'en','node_search',10.1561),('for',853,'en','node_search',11.3303),('for',854,'en','node_search',5.8328),('for',863,'en','node_search',1),('for',869,'en','node_search',2.95723),('for',875,'en','node_search',11),('for',879,'en','node_search',25.2984),('for',888,'en','node_search',1),('for',889,'en','node_search',1),('for',890,'en','node_search',3),('for',891,'en','node_search',1),('for',892,'en','node_search',7),('for',893,'en','node_search',1),('for',894,'en','node_search',1),('for',895,'en','node_search',3),('for',896,'en','node_search',3),('for',897,'en','node_search',3),('for',898,'en','node_search',1),('for',899,'en','node_search',5),('for',900,'en','node_search',3),('for',901,'en','node_search',1),('for',902,'en','node_search',5.57377),('for',903,'en','node_search',15.4348),('for',904,'en','node_search',1),('for',905,'en','node_search',1),('for',906,'en','node_search',3),('for',907,'en','node_search',34.9919),('for',908,'en','node_search',10.0189),('for',909,'en','node_search',1),('for',910,'en','node_search',3),('for',911,'en','node_search',3),('for',913,'en','node_search',3),('for',914,'en','node_search',7),('for',916,'en','node_search',3),('for',917,'en','node_search',3.83645),('for',918,'en','node_search',5.08089),('for',920,'en','node_search',1),('for',921,'en','node_search',1),('for',922,'en','node_search',1),('for',923,'en','node_search',1),('for',924,'en','node_search',1),('for',925,'en','node_search',1),('for',926,'en','node_search',1),('for',927,'en','node_search',1),('for',929,'en','node_search',9),('for',930,'en','node_search',11),('for',931,'en','node_search',1),('for',932,'en','node_search',1),('for',943,'en','node_search',11),('for',944,'en','node_search',8.70972),('for',945,'en','node_search',0.931053),('for',950,'en','node_search',5),('for',954,'en','node_search',1),('for',956,'en','node_search',3),('for',957,'en','node_search',5),('for',959,'en','node_search',4.9537),('for',962,'en','node_search',1),('for',963,'en','node_search',1),('for',968,'en','node_search',1),('for',969,'en','node_search',7),('for',970,'en','node_search',2.94274),('for',972,'en','node_search',11),('for',973,'en','node_search',1),('for',976,'en','node_search',1),('for',977,'en','node_search',3),('for',978,'en','node_search',1),('for',980,'en','node_search',1),('for',981,'en','node_search',5),('for',982,'en','node_search',3),('for',983,'en','node_search',11),('for',988,'en','node_search',11),('for',989,'en','node_search',1),('for',990,'en','node_search',11),('for',993,'en','node_search',5),('for',1001,'en','node_search',5),('for',1002,'en','node_search',2.89945),('for',1004,'en','node_search',1),('for',1005,'en','node_search',1),('for',1013,'en','node_search',3),('for',1018,'en','node_search',7),('for',1031,'en','node_search',3),('for',1033,'en','node_search',11),('for',1034,'en','node_search',3),('for',1036,'en','node_search',5),('for',1039,'en','node_search',1),('for',1040,'en','node_search',3),('for',1043,'en','node_search',1),('for',1044,'en','node_search',1),('for',1045,'en','node_search',1),('for',1046,'en','node_search',3),('for',1048,'en','node_search',9),('for',1050,'en','node_search',1),('for',1052,'en','node_search',1),('for',1053,'en','node_search',3),('for',1054,'en','node_search',7),('for',1056,'en','node_search',4),('for',1060,'en','node_search',1),('forbes',53,'en','node_search',0.845322),('forecast',551,'en','node_search',1.43335),('forecast',714,'en','node_search',1.53534),('forecast',723,'en','node_search',1.48473),('forecast',728,'en','node_search',1),('foreign',637,'en','node_search',1),('foreign',723,'en','node_search',1.5573),('foreign',724,'en','node_search',9.42644),('foreign',725,'en','node_search',1),('foreign',728,'en','node_search',1),('foreign',772,'en','node_search',1.24549),('foresight',778,'en','node_search',27),('foresightven',778,'en','node_search',22),('forest',817,'en','node_search',1.24293),('forever',812,'en','node_search',1),('forever',813,'en','node_search',1),('form',534,'en','node_search',1.92743),('form',643,'en','node_search',0.549707),('form',667,'en','node_search',8.89139),('form',669,'en','node_search',0.523573),('form',706,'en','node_search',1.84754),('form',717,'en','node_search',0.600219),('form',726,'en','node_search',1),('form',727,'en','node_search',0.906287),('form',902,'en','node_search',1.41823),('formal',652,'en','node_search',2),('format',644,'en','node_search',1.20884),('formation',773,'en','node_search',0.657549),('formats',644,'en','node_search',0.842787),('former',507,'en','node_search',2),('forms',33,'en','node_search',2),('forms',644,'en','node_search',0.844355),('forms',854,'en','node_search',1.18979),('formulation',637,'en','node_search',0.819249),('formulation',770,'en','node_search',8.22104),('fort',908,'en','node_search',1.49577),('forum',643,'en','node_search',1),('forum',903,'en','node_search',1.56777),('forums',641,'en','node_search',1.51909),('forums',642,'en','node_search',0.949597),('forward',50,'en','node_search',0.663103),('forward',705,'en','node_search',0.623497),('forward',716,'en','node_search',0.636679),('forward',772,'en','node_search',0.556022),('forward',892,'en','node_search',2),('forward',896,'en','node_search',2),('forward',945,'en','node_search',1),('forward',956,'en','node_search',2),('forward',959,'en','node_search',1.97685),('found',33,'en','node_search',0.931053),('found',43,'en','node_search',0.920273),('found',644,'en','node_search',0.484088),('found',725,'en','node_search',0.661163),('found',773,'en','node_search',1),('found',879,'en','node_search',1),('found',908,'en','node_search',1.31223),('found',917,'en','node_search',0.601716),('foundation',637,'en','node_search',0.691597),('foundation',649,'en','node_search',1),('foundation',903,'en','node_search',1.15628),('foundation',1011,'en','node_search',27),('foundation',1012,'en','node_search',38),('foundation',1015,'en','node_search',38),('founder',50,'en','node_search',1.30092),('founder',52,'en','node_search',0.416977),('founder',472,'en','node_search',1.71479),('founder',543,'en','node_search',1.77575),('founder',578,'en','node_search',2),('founder',646,'en','node_search',1),('founder',700,'en','node_search',1.98087),('founder',945,'en','node_search',0.876337),('founder',968,'en','node_search',2),('founders',50,'en','node_search',1),('founders',301,'en','node_search',1),('founders',408,'en','node_search',2),('founders',551,'en','node_search',1.7017),('founders',573,'en','node_search',2),('founders',648,'en','node_search',1),('founders',667,'en','node_search',8.95344),('founders',765,'en','node_search',2),('founders',766,'en','node_search',2),('founders',818,'en','node_search',1.11869),('founders',889,'en','node_search',2),('founders',892,'en','node_search',2),('founders',918,'en','node_search',0.630018),('founders',935,'en','node_search',1),('founders',945,'en','node_search',1),('founders',1053,'en','node_search',2),('foundership',1036,'en','node_search',2),('foundershiphq',632,'en','node_search',2),('founding',50,'en','node_search',0.601587),('four',23,'en','node_search',0.60322),('four',638,'en','node_search',0.716357),('fpgee',772,'en','node_search',0.621888),('fpnqqwcjex',866,'en','node_search',11),('fpnqqwcjex',875,'en','node_search',11),('fractio',30,'en','node_search',27),('fractionalize',662,'en','node_search',2),('fractionalized',662,'en','node_search',2),('fractioxyz',30,'en','node_search',1),('fragments',598,'en','node_search',27),('fragments',970,'en','node_search',1.9496),('fragmentshq',598,'en','node_search',11),('frame',577,'en','node_search',2),('frame',725,'en','node_search',0.794753),('frame',772,'en','node_search',0.725015),('frame',904,'en','node_search',2),('frames',459,'en','node_search',2),('frames',644,'en','node_search',0.708933),('frames',911,'en','node_search',2),('framework',59,'en','node_search',1),('frameworks',57,'en','node_search',1),('france',637,'en','node_search',1),('france',903,'en','node_search',1.56777),('francisco',917,'en','node_search',1),('frankfort',818,'en','node_search',1.53161),('fraternity',852,'en','node_search',1.10011),('fraud',644,'en','node_search',0.655237),('fraudster',715,'en','node_search',9.63635),('fraudster',724,'en','node_search',9.08786),('fraudsters',638,'en','node_search',0.7017),('fraudsters',706,'en','node_search',0.729424),('fraudsters',771,'en','node_search',1.2783),('fraudulent',644,'en','node_search',0.654495),('free',52,'en','node_search',0.813674),('free',54,'en','node_search',1),('free',637,'en','node_search',1),('free',638,'en','node_search',1),('free',641,'en','node_search',1.15409),('free',644,'en','node_search',1.31615),('free',647,'en','node_search',1),('free',667,'en','node_search',9.30996),('free',668,'en','node_search',1.89945),('free',669,'en','node_search',2.81092),('free',717,'en','node_search',0.705825),('free',728,'en','node_search',1.93838),('free',817,'en','node_search',2.90161),('free',841,'en','node_search',2),('free',852,'en','node_search',1.53632),('free',853,'en','node_search',2.75689),('free',854,'en','node_search',4.47771),('free',903,'en','node_search',2.71978),('free',908,'en','node_search',1.49577),('free',917,'en','node_search',2),('free',918,'en','node_search',0.942091),('freeflow',1024,'en','node_search',27),('freelance',429,'en','node_search',2),('freelancers',33,'en','node_search',2.33268),('freelancers',59,'en','node_search',0.830633),('freelancing',33,'en','node_search',0.628375),('freeze',766,'en','node_search',2),('freind',27,'en','node_search',1),('frequenting',643,'en','node_search',0.61241),('frequenting',667,'en','node_search',8.96572),('frequently',907,'en','node_search',1.46043),('fresh',667,'en','node_search',8.99957),('fresh',715,'en','node_search',9.75996),('fresh',771,'en','node_search',1.28864),('fresh',772,'en','node_search',0.683725),('fresh',852,'en','node_search',1.21045),('fresh',902,'en','node_search',1.28589),('fresh',903,'en','node_search',1.35468),('fresh',918,'en','node_search',0.662985),('fri',23,'en','node_search',1),('fri',33,'en','node_search',1),('fri',44,'en','node_search',1),('fri',45,'en','node_search',1),('fri',53,'en','node_search',1),('fri',69,'en','node_search',1),('fri',89,'en','node_search',1),('fri',98,'en','node_search',1),('fri',99,'en','node_search',1),('fri',132,'en','node_search',1),('fri',133,'en','node_search',1),('fri',171,'en','node_search',1),('fri',172,'en','node_search',1),('fri',321,'en','node_search',1),('fri',322,'en','node_search',1),('fri',323,'en','node_search',1),('fri',324,'en','node_search',1),('fri',399,'en','node_search',1),('fri',444,'en','node_search',1),('fri',445,'en','node_search',1),('fri',446,'en','node_search',1),('fri',447,'en','node_search',1),('fri',448,'en','node_search',1),('fri',449,'en','node_search',1),('fri',450,'en','node_search',1),('fri',451,'en','node_search',1),('fri',452,'en','node_search',1),('fri',453,'en','node_search',1),('fri',454,'en','node_search',1),('fri',455,'en','node_search',1),('fri',456,'en','node_search',1),('fri',457,'en','node_search',1),('fri',458,'en','node_search',1),('fri',459,'en','node_search',1),('fri',460,'en','node_search',2),('fri',461,'en','node_search',1),('fri',462,'en','node_search',1),('fri',463,'en','node_search',1),('fri',466,'en','node_search',1),('fri',468,'en','node_search',1),('fri',469,'en','node_search',1),('fri',470,'en','node_search',1),('fri',471,'en','node_search',1),('fri',472,'en','node_search',1),('fri',473,'en','node_search',1),('fri',474,'en','node_search',1),('fri',475,'en','node_search',1),('fri',476,'en','node_search',2),('fri',477,'en','node_search',1),('fri',478,'en','node_search',1),('fri',526,'en','node_search',2),('fri',527,'en','node_search',2),('fri',538,'en','node_search',1),('fri',539,'en','node_search',1),('fri',540,'en','node_search',1),('fri',541,'en','node_search',1),('fri',542,'en','node_search',3),('fri',543,'en','node_search',1),('fri',548,'en','node_search',1),('fri',567,'en','node_search',1),('fri',579,'en','node_search',1),('fri',597,'en','node_search',1),('fri',598,'en','node_search',1),('fri',599,'en','node_search',1),('fri',600,'en','node_search',1),('fri',601,'en','node_search',1),('fri',602,'en','node_search',1),('fri',603,'en','node_search',1),('fri',604,'en','node_search',2),('fri',605,'en','node_search',1),('fri',606,'en','node_search',1),('fri',607,'en','node_search',1),('fri',608,'en','node_search',1),('fri',609,'en','node_search',1),('fri',610,'en','node_search',1),('fri',611,'en','node_search',1),('fri',612,'en','node_search',1),('fri',613,'en','node_search',1),('fri',614,'en','node_search',1),('fri',615,'en','node_search',1),('fri',616,'en','node_search',1),('fri',617,'en','node_search',1),('fri',618,'en','node_search',1),('fri',619,'en','node_search',1),('fri',620,'en','node_search',1),('fri',709,'en','node_search',1),('fri',710,'en','node_search',1),('fri',711,'en','node_search',1),('fri',712,'en','node_search',1),('fri',713,'en','node_search',1),('fri',714,'en','node_search',1),('fri',715,'en','node_search',1),('fri',716,'en','node_search',1),('fri',717,'en','node_search',1),('fri',718,'en','node_search',1),('fri',719,'en','node_search',1),('fri',720,'en','node_search',1),('fri',721,'en','node_search',1),('fri',722,'en','node_search',1),('fri',723,'en','node_search',1),('fri',724,'en','node_search',1),('fri',725,'en','node_search',1),('fri',726,'en','node_search',1),('fri',774,'en','node_search',1),('fri',778,'en','node_search',1),('fri',779,'en','node_search',1),('fri',784,'en','node_search',1),('fri',800,'en','node_search',1),('fri',802,'en','node_search',1),('fri',803,'en','node_search',2),('fri',804,'en','node_search',1),('fri',805,'en','node_search',1),('fri',811,'en','node_search',1),('fri',820,'en','node_search',1),('fri',835,'en','node_search',1),('fri',857,'en','node_search',1),('fri',882,'en','node_search',1),('fri',888,'en','node_search',1),('fri',889,'en','node_search',1),('fri',890,'en','node_search',1),('fri',957,'en','node_search',1),('fri',958,'en','node_search',1),('fri',959,'en','node_search',1),('fri',960,'en','node_search',1),('fri',961,'en','node_search',1),('fri',962,'en','node_search',1),('fri',963,'en','node_search',1),('fri',964,'en','node_search',1),('fri',965,'en','node_search',1),('fri',966,'en','node_search',1),('fri',967,'en','node_search',1),('fri',968,'en','node_search',1),('fri',969,'en','node_search',1),('fri',970,'en','node_search',1),('fri',1052,'en','node_search',1),('fri',1053,'en','node_search',1),('fri',1054,'en','node_search',3),('fri',1055,'en','node_search',1),('fri',1056,'en','node_search',3),('fri',1057,'en','node_search',3),('fri',1058,'en','node_search',1),('fri',1059,'en','node_search',3),('fri',1060,'en','node_search',3),('fri',1061,'en','node_search',1),('frictionless',53,'en','node_search',2.86995),('frictionless',1002,'en','node_search',1),('friday',52,'en','node_search',0.76188),('fridom',167,'en','node_search',27),('fridomfinance',167,'en','node_search',1),('friend',595,'en','node_search',2),('friendly',642,'en','node_search',0.657549),('friendly',698,'en','node_search',1.7102),('friendly',852,'en','node_search',1.16306),('friends',817,'en','node_search',1.38919),('from',23,'en','node_search',0.533952),('from',27,'en','node_search',2),('from',28,'en','node_search',1),('from',33,'en','node_search',4.72292),('from',43,'en','node_search',2.92027),('from',46,'en','node_search',1),('from',50,'en','node_search',5.37339),('from',51,'en','node_search',1.89945),('from',52,'en','node_search',4.20116),('from',59,'en','node_search',1),('from',408,'en','node_search',2),('from',429,'en','node_search',2),('from',432,'en','node_search',1.94583),('from',483,'en','node_search',1),('from',508,'en','node_search',2),('from',522,'en','node_search',2),('from',526,'en','node_search',2),('from',527,'en','node_search',2),('from',577,'en','node_search',2),('from',595,'en','node_search',2),('from',637,'en','node_search',2),('from',638,'en','node_search',0.718502),('from',641,'en','node_search',1.21069),('from',643,'en','node_search',1),('from',644,'en','node_search',31.5786),('from',647,'en','node_search',2),('from',659,'en','node_search',1),('from',667,'en','node_search',45.6616),('from',668,'en','node_search',3),('from',698,'en','node_search',3.55066),('from',700,'en','node_search',5.94262),('from',706,'en','node_search',0.766757),('from',714,'en','node_search',5.84859),('from',715,'en','node_search',49.2764),('from',716,'en','node_search',3),('from',717,'en','node_search',0.813674),('from',723,'en','node_search',1.31918),('from',724,'en','node_search',9.0245),('from',725,'en','node_search',0.839384),('from',726,'en','node_search',3.20086),('from',727,'en','node_search',0.759465),('from',728,'en','node_search',0.677939),('from',740,'en','node_search',1),('from',745,'en','node_search',2),('from',747,'en','node_search',2),('from',749,'en','node_search',2),('from',765,'en','node_search',2),('from',766,'en','node_search',2),('from',770,'en','node_search',8.20095),('from',771,'en','node_search',1.4361),('from',772,'en','node_search',0.652202),('from',773,'en','node_search',0.58995),('from',817,'en','node_search',4.70695),('from',818,'en','node_search',7.30832),('from',823,'en','node_search',2),('from',841,'en','node_search',2),('from',852,'en','node_search',5.12069),('from',853,'en','node_search',2.62588),('from',854,'en','node_search',1.11291),('from',869,'en','node_search',1.95723),('from',888,'en','node_search',2),('from',889,'en','node_search',2),('from',895,'en','node_search',2),('from',902,'en','node_search',3.83986),('from',903,'en','node_search',2.82121),('from',904,'en','node_search',2),('from',907,'en','node_search',1.63567),('from',908,'en','node_search',1.14098),('from',917,'en','node_search',1.6958),('from',918,'en','node_search',2.34786),('from',929,'en','node_search',2),('from',944,'en','node_search',1.92743),('from',945,'en','node_search',1.99315),('from',950,'en','node_search',2),('from',959,'en','node_search',5.93055),('from',968,'en','node_search',6),('from',989,'en','node_search',2),('from',1001,'en','node_search',4),('from',1002,'en','node_search',0.945829),('from',1018,'en','node_search',2),('from',1031,'en','node_search',2),('from',1053,'en','node_search',2),('from',1054,'en','node_search',4),('from',1058,'en','node_search',2),('front',50,'en','node_search',2.0155),('front',726,'en','node_search',0.681785),('front',772,'en','node_search',0.653974),('front',904,'en','node_search',2),('front',989,'en','node_search',2),('front',1054,'en','node_search',2),('frontend',847,'en','node_search',2),('frontend',909,'en','node_search',2),('frontend',930,'en','node_search',2),('frontend',1036,'en','node_search',2),('frontend',1048,'en','node_search',4),('frontier',988,'en','node_search',27),('frontierdotxyz',988,'en','node_search',11),('fruits',771,'en','node_search',1.1849),('frznadp43w',955,'en','node_search',11),('ftx',698,'en','node_search',1.83063),('ftx',798,'en','node_search',3.79215),('ftx',869,'en','node_search',1.95723),('ftx',1054,'en','node_search',4),('ftxus',959,'en','node_search',5.93055),('ftxus',1054,'en','node_search',2),('fuel',648,'en','node_search',1),('fugu',824,'en','node_search',2),('fulfil',644,'en','node_search',0.540153),('fulfill',644,'en','node_search',0.509089),('full',33,'en','node_search',4.29407),('full',50,'en','node_search',2.47318),('full',82,'en','node_search',2),('full',124,'en','node_search',1),('full',170,'en','node_search',2),('full',435,'en','node_search',1),('full',436,'en','node_search',1),('full',594,'en','node_search',2),('full',597,'en','node_search',1),('full',603,'en','node_search',2),('full',646,'en','node_search',1),('full',659,'en','node_search',1),('full',701,'en','node_search',2),('full',742,'en','node_search',1),('full',756,'en','node_search',1),('full',759,'en','node_search',1),('full',788,'en','node_search',1.99315),('full',797,'en','node_search',2),('full',812,'en','node_search',2),('full',813,'en','node_search',2),('full',846,'en','node_search',2),('full',922,'en','node_search',2),('full',943,'en','node_search',1),('full',955,'en','node_search',2),('full',994,'en','node_search',2),('full',1010,'en','node_search',2),('full',1032,'en','node_search',2),('fullrange',641,'en','node_search',1.33554),('fullrange',852,'en','node_search',1.37276),('fullstack',50,'en','node_search',1),('fulltime',33,'en','node_search',0.597248),('fully',50,'en','node_search',0.802752),('fully',798,'en','node_search',1.89608),('fun',636,'en','node_search',1.89272),('function',644,'en','node_search',0.472776),('function',727,'en','node_search',0.866793),('function',889,'en','node_search',4),('functional',686,'en','node_search',1),('functional',798,'en','node_search',1.89608),('functionality',56,'en','node_search',1),('functionality',644,'en','node_search',1.71351),('functionality',719,'en','node_search',2),('functions',644,'en','node_search',0.475865),('fund',302,'en','node_search',2),('fund',375,'en','node_search',27),('fund',549,'en','node_search',1.99315),('fund',578,'en','node_search',4),('fund',596,'en','node_search',2),('fund',636,'en','node_search',1.89272),('fund',664,'en','node_search',27),('fund',783,'en','node_search',27),('fund',909,'en','node_search',2),('fund',945,'en','node_search',1),('fund',973,'en','node_search',27),('fund',1036,'en','node_search',2),('funded',763,'en','node_search',2),('funded',879,'en','node_search',3.79839),('funding',33,'en','node_search',0.691597),('funding',52,'en','node_search',0.424938),('funding',262,'en','node_search',27),('funding',271,'en','node_search',27),('funding',335,'en','node_search',27),('funding',411,'en','node_search',27),('funding',453,'en','node_search',27),('funding',455,'en','node_search',27),('funding',522,'en','node_search',4),('funding',559,'en','node_search',27),('funding',562,'en','node_search',27),('funding',563,'en','node_search',27),('funding',581,'en','node_search',27),('funding',583,'en','node_search',27),('funding',585,'en','node_search',27),('funding',587,'en','node_search',27),('funding',589,'en','node_search',27),('funding',591,'en','node_search',27),('funding',607,'en','node_search',27),('funding',609,'en','node_search',27),('funding',611,'en','node_search',27),('funding',613,'en','node_search',27),('funding',615,'en','node_search',27),('funding',618,'en','node_search',27),('funding',620,'en','node_search',27),('funding',694,'en','node_search',27),('funding',696,'en','node_search',27),('funding',765,'en','node_search',2),('funding',776,'en','node_search',27),('funding',826,'en','node_search',27),('funding',838,'en','node_search',27),('funding',840,'en','node_search',27),('funding',904,'en','node_search',2),('funding',945,'en','node_search',3),('funding',1007,'en','node_search',27),('funding',1009,'en','node_search',27),('funding',1012,'en','node_search',27),('funding',1015,'en','node_search',27),('fundraising',131,'en','node_search',22),('fundraising',256,'en','node_search',12),('fundraising',257,'en','node_search',12),('fundraising',277,'en','node_search',12),('fundraising',278,'en','node_search',12),('fundraising',279,'en','node_search',12),('fundraising',283,'en','node_search',12),('fundraising',285,'en','node_search',12),('fundraising',291,'en','node_search',12),('fundraising',292,'en','node_search',12),('fundraising',293,'en','node_search',12),('fundraising',294,'en','node_search',12),('fundraising',295,'en','node_search',12),('fundraising',298,'en','node_search',12),('fundraising',299,'en','node_search',12),('fundraising',300,'en','node_search',12),('fundraising',481,'en','node_search',2),('fundraising',522,'en','node_search',1),('fundraising',538,'en','node_search',1),('fundraising',566,'en','node_search',1),('fundraising',578,'en','node_search',1),('fundraising',636,'en','node_search',1),('fundraising',644,'en','node_search',0.806079),('fundraising',667,'en','node_search',0.562486),('fundraising',698,'en','node_search',1),('fundraising',700,'en','node_search',1),('fundraising',715,'en','node_search',0.60778),('fundraising',724,'en','node_search',0.570448),('fundraising',765,'en','node_search',1),('fundraising',770,'en','node_search',0.511433),('fundraising',869,'en','node_search',1),('fundraising',896,'en','node_search',5),('fundraising',909,'en','node_search',1),('fundraising',914,'en','node_search',1),('fundraising',927,'en','node_search',1),('fundraising',935,'en','node_search',11),('fundraising',954,'en','node_search',1),('fundraising',959,'en','node_search',1),('fundraising',968,'en','node_search',1),('fundraising',989,'en','node_search',1),('fundraising',1001,'en','node_search',1),('fundraising',1031,'en','node_search',1),('fundraising',1050,'en','node_search',1),('fundraising',1054,'en','node_search',1),('fundrasiing',991,'en','node_search',11),('fundrasiing',1037,'en','node_search',11),('funds',33,'en','node_search',0.438659),('funds',52,'en','node_search',1),('funds',572,'en','node_search',2),('funds',648,'en','node_search',1),('funds',698,'en','node_search',1.83063),('funds',806,'en','node_search',27),('funds',833,'en','node_search',4),('funds',836,'en','node_search',2),('funds',902,'en','node_search',1.39234),('funds',904,'en','node_search',2),('fungible',53,'en','node_search',1),('funnel',33,'en','node_search',1.31526),('funnel',432,'en','node_search',1.94583),('fursat',104,'en','node_search',27),('fursat',105,'en','node_search',27),('further',52,'en','node_search',0.860404),('further',53,'en','node_search',1.66299),('further',668,'en','node_search',0.876337),('further',669,'en','node_search',0.792123),('further',852,'en','node_search',1.26353),('further',931,'en','node_search',2),('further',1056,'en','node_search',2),('future',33,'en','node_search',0.885278),('future',46,'en','node_search',1),('future',50,'en','node_search',0.619057),('future',302,'en','node_search',1),('future',551,'en','node_search',1.52376),('future',636,'en','node_search',1.7888),('future',705,'en','node_search',0.980874),('future',717,'en','node_search',0.976851),('future',728,'en','node_search',0.934703),('future',745,'en','node_search',2),('future',748,'en','node_search',1.86995),('future',903,'en','node_search',1.56777),('future',935,'en','node_search',11),('future',973,'en','node_search',1),('future',1002,'en','node_search',0.927431),('future',1039,'en','node_search',1),('futures',869,'en','node_search',1.95723),('fwb',576,'en','node_search',2),('fykhakkxux',988,'en','node_search',11),('g2q68ayekk',33,'en','node_search',11),('gabriel',888,'en','node_search',2),('gain',23,'en','node_search',0.757065),('gain',728,'en','node_search',0.679856),('gained',970,'en','node_search',1.9496),('gaining',56,'en','node_search',0.833529),('gains',724,'en','node_search',9.0452),('game',417,'en','node_search',11),('game',436,'en','node_search',11),('game',636,'en','node_search',5.67817),('game',713,'en','node_search',2),('game',951,'en','node_search',11),('game',982,'en','node_search',2),('game',989,'en','node_search',2),('game',992,'en','node_search',11),('game',1059,'en','node_search',2),('gamefi',259,'en','node_search',11),('gamefi',325,'en','node_search',11),('gamefi',388,'en','node_search',11),('gamefi',510,'en','node_search',11),('gamefi',602,'en','node_search',11),('gamefi',702,'en','node_search',11),('gamefi',778,'en','node_search',11),('gamefi',935,'en','node_search',11),('gameplay',636,'en','node_search',5.67817),('gameplay',956,'en','node_search',2),('gameplays',636,'en','node_search',3.7623),('gameplex',964,'en','node_search',27),('games',23,'en','node_search',2.46289),('games',52,'en','node_search',0.587082),('games',120,'en','node_search',27),('games',450,'en','node_search',27),('games',451,'en','node_search',11),('games',745,'en','node_search',2),('games',930,'en','node_search',2),('games',982,'en','node_search',2),('gamify',916,'en','node_search',2),('gaming',45,'en','node_search',11),('gaming',54,'en','node_search',1),('gaming',57,'en','node_search',1),('gaming',258,'en','node_search',11),('gaming',296,'en','node_search',11),('gaming',301,'en','node_search',13),('gaming',303,'en','node_search',11),('gaming',326,'en','node_search',11),('gaming',333,'en','node_search',11),('gaming',387,'en','node_search',11),('gaming',388,'en','node_search',11),('gaming',402,'en','node_search',11),('gaming',405,'en','node_search',11),('gaming',418,'en','node_search',11),('gaming',432,'en','node_search',1.94583),('gaming',436,'en','node_search',22),('gaming',450,'en','node_search',22),('gaming',480,'en','node_search',11),('gaming',510,'en','node_search',22),('gaming',554,'en','node_search',11),('gaming',558,'en','node_search',11),('gaming',578,'en','node_search',4),('gaming',602,'en','node_search',11),('gaming',742,'en','node_search',11),('gaming',751,'en','node_search',11),('gaming',758,'en','node_search',11),('gaming',766,'en','node_search',2),('gaming',870,'en','node_search',11),('gaming',935,'en','node_search',11),('gaming',951,'en','node_search',22),('gaming',960,'en','node_search',22),('gaming',964,'en','node_search',22),('gaming',974,'en','node_search',11),('gaming',987,'en','node_search',11),('gang',855,'en','node_search',27),('gang',887,'en','node_search',27),('gap',50,'en','node_search',0.718502),('gap',52,'en','node_search',2.32677),('gap',534,'en','node_search',1.92743),('garden',725,'en','node_search',0.650439),('gardening',854,'en','node_search',1.4079),('garner',748,'en','node_search',3.7399),('gasless',54,'en','node_search',2),('gasless',57,'en','node_search',3),('gastric',908,'en','node_search',2.11268),('gated',534,'en','node_search',1.92743),('gated',1002,'en','node_search',1),('gateway',23,'en','node_search',0.652202),('gateways',744,'en','node_search',2),('gather',644,'en','node_search',0.544095),('gathered',27,'en','node_search',1),('gathering',957,'en','node_search',2),('gaurav',32,'en','node_search',1),('gaurav',71,'en','node_search',1),('gautham',79,'en','node_search',1),('gave',52,'en','node_search',0.923051),('gave',551,'en','node_search',1.7017),('gave',798,'en','node_search',1.89608),('gave',817,'en','node_search',1.15871),('gave',1040,'en','node_search',2),('gbv',928,'en','node_search',27),('gbvofficial',928,'en','node_search',11),('gcom',164,'en','node_search',1),('gcr',576,'en','node_search',2),('gdpr',644,'en','node_search',2.50654),('gearing',577,'en','node_search',2),('ged',667,'en','node_search',9.10471),('ged',725,'en','node_search',0.827757),('ged',770,'en','node_search',8.27753),('gel',773,'en','node_search',1),('gene',726,'en','node_search',0.776703),('gene',772,'en','node_search',0.745294),('geneeskunde',727,'en','node_search',1),('general',643,'en','node_search',1.54592),('general',644,'en','node_search',3.28656),('generally',643,'en','node_search',0.636679),('generally',644,'en','node_search',0.525351),('generally',669,'en','node_search',0.604732),('generally',714,'en','node_search',1.31875),('generally',773,'en','node_search',0.652202),('generally',854,'en','node_search',1.1646),('generate',42,'en','node_search',1),('generate',817,'en','node_search',0.963319),('generate',853,'en','node_search',1.1182),('generated',52,'en','node_search',0.482973),('generated',644,'en','node_search',0.614355),('generating',52,'en','node_search',0.454162),('generation',59,'en','node_search',0.980874),('generation',642,'en','node_search',0.845322),('generation',771,'en','node_search',1.39789),('generation',869,'en','node_search',1.9381),('generation',917,'en','node_search',0.58995),('generation',936,'en','node_search',11),('generic',637,'en','node_search',33.8394),('generic',638,'en','node_search',20.3359),('generic',641,'en','node_search',7.54523),('generic',642,'en','node_search',4.94209),('generic',643,'en','node_search',6),('generic',667,'en','node_search',111.72),('generic',668,'en','node_search',12),('generic',669,'en','node_search',15.9507),('generic',705,'en','node_search',15.989),('generic',706,'en','node_search',3),('generic',714,'en','node_search',10.8074),('generic',715,'en','node_search',59.8043),('generic',716,'en','node_search',6),('generic',717,'en','node_search',8.98633),('generic',723,'en','node_search',21.7519),('generic',724,'en','node_search',131.993),('generic',725,'en','node_search',14),('generic',726,'en','node_search',3),('generic',727,'en','node_search',5),('generic',728,'en','node_search',5.90729),('generic',770,'en','node_search',59.2196),('generic',771,'en','node_search',7.80296),('generic',772,'en','node_search',4.94991),('generic',773,'en','node_search',5),('generic',817,'en','node_search',6.75967),('generic',818,'en','node_search',12.1489),('generic',852,'en','node_search',6.08365),('generic',853,'en','node_search',6.11137),('generic',854,'en','node_search',8.93107),('generic',902,'en','node_search',7.87943),('generic',903,'en','node_search',9.40661),('generic',907,'en','node_search',13.1069),('generic',908,'en','node_search',32.9831),('generic',918,'en','node_search',4.97286),('generics',727,'en','node_search',0.781775),('generics',772,'en','node_search',0.779231),('generics',902,'en','node_search',1.32118),('genesis',1040,'en','node_search',2),('genital',818,'en','node_search',1.48884),('geniune',902,'en','node_search',1.20755),('genz',1042,'en','node_search',11),('geographic',667,'en','node_search',9.17362),('geographical',131,'en','node_search',11),('georgia',727,'en','node_search',0.845322),('georgia',854,'en','node_search',1.33062),('gerd',902,'en','node_search',3.15177),('germ',817,'en','node_search',1.10301),('germany',638,'en','node_search',1),('germany',643,'en','node_search',1),('get',23,'en','node_search',1.63416),('get',33,'en','node_search',3.07183),('get',50,'en','node_search',2.50203),('get',52,'en','node_search',2.23713),('get',57,'en','node_search',2),('get',124,'en','node_search',15),('get',432,'en','node_search',1.94583),('get',435,'en','node_search',15),('get',436,'en','node_search',15),('get',472,'en','node_search',11.3202),('get',494,'en','node_search',2),('get',501,'en','node_search',16),('get',508,'en','node_search',2),('get',543,'en','node_search',11.6505),('get',572,'en','node_search',2),('get',597,'en','node_search',15),('get',641,'en','node_search',4.09151),('get',642,'en','node_search',2.63768),('get',643,'en','node_search',1),('get',646,'en','node_search',1),('get',647,'en','node_search',1),('get',649,'en','node_search',1),('get',656,'en','node_search',1),('get',658,'en','node_search',1),('get',667,'en','node_search',9.11003),('get',668,'en','node_search',0.76188),('get',669,'en','node_search',1),('get',698,'en','node_search',3.52751),('get',700,'en','node_search',1.98087),('get',706,'en','node_search',1.31971),('get',714,'en','node_search',3.05672),('get',715,'en','node_search',9.96783),('get',716,'en','node_search',2),('get',717,'en','node_search',2),('get',719,'en','node_search',2),('get',723,'en','node_search',4.13079),('get',724,'en','node_search',9.3985),('get',725,'en','node_search',1.63668),('get',728,'en','node_search',11.9769),('get',742,'en','node_search',15),('get',756,'en','node_search',15),('get',759,'en','node_search',15),('get',770,'en','node_search',16.3822),('get',771,'en','node_search',2.47445),('get',772,'en','node_search',0.805455),('get',798,'en','node_search',1.80236),('get',817,'en','node_search',2.33833),('get',818,'en','node_search',2.58343),('get',831,'en','node_search',1),('get',852,'en','node_search',2.67136),('get',853,'en','node_search',2.59789),('get',854,'en','node_search',1.19331),('get',879,'en','node_search',4),('get',902,'en','node_search',2.87679),('get',903,'en','node_search',1.46384),('get',907,'en','node_search',1.47775),('get',908,'en','node_search',2.44675),('get',917,'en','node_search',0.641769),('get',918,'en','node_search',0.574516),('get',943,'en','node_search',15),('get',957,'en','node_search',2),('get',970,'en','node_search',1.9496),('get',981,'en','node_search',2),('get',1002,'en','node_search',1),('get',1031,'en','node_search',2),('get',1054,'en','node_search',2),('getcertify',878,'en','node_search',27),('gets',33,'en','node_search',2.48393),('gets',646,'en','node_search',1),('gets',908,'en','node_search',1.16803),('getsetplay',388,'en','node_search',27),('getsetplayio',388,'en','node_search',11),('getshieldxyz',578,'en','node_search',4),('getshieldxyz',788,'en','node_search',11),('getshieldxyz',968,'en','node_search',4),('getting',27,'en','node_search',1),('getting',28,'en','node_search',0.98493),('getting',50,'en','node_search',0.7356),('getting',52,'en','node_search',0.913509),('getting',59,'en','node_search',1),('getting',643,'en','node_search',1),('getting',714,'en','node_search',1.37735),('getting',716,'en','node_search',0.873132),('getting',728,'en','node_search',0.727213),('getting',879,'en','node_search',11.9397),('getting',957,'en','node_search',2),('getting',993,'en','node_search',2),('getting',1031,'en','node_search',2),('ghdf',131,'en','node_search',1),('ghgvcjrtry',751,'en','node_search',11),('gianfranco',590,'en','node_search',27),('gianfranco',591,'en','node_search',27),('gig',33,'en','node_search',1.53309),('gig',429,'en','node_search',2),('gig',1061,'en','node_search',11),('gigaverse',122,'en','node_search',27),('gigaversesol',122,'en','node_search',11),('gigs',33,'en','node_search',2.46632),('gigs',429,'en','node_search',2),('gigworkers',900,'en','node_search',2),('gim',649,'en','node_search',1),('ginger',667,'en','node_search',17.9874),('ginger',918,'en','node_search',1.31514),('girnaar',730,'en','node_search',27),('gitcoin',33,'en','node_search',2.98349),('github',1039,'en','node_search',1),('github',1040,'en','node_search',2),('githubcom',28,'en','node_search',11),('githubcom',33,'en','node_search',11),('githubcom',46,'en','node_search',11),('githubcom',50,'en','node_search',11),('githubcom',56,'en','node_search',11),('githubcom',1039,'en','node_search',1),('give',23,'en','node_search',0.824901),('give',50,'en','node_search',0.732054),('give',52,'en','node_search',0.407276),('give',638,'en','node_search',0.731649),('give',643,'en','node_search',0.857458),('give',646,'en','node_search',2),('give',725,'en','node_search',0.909743),('give',726,'en','node_search',0.860547),('give',772,'en','node_search',0.857458),('give',798,'en','node_search',1.89608),('give',879,'en','node_search',4),('give',917,'en','node_search',0.980874),('give',918,'en','node_search',0.845322),('giveaway',879,'en','node_search',3.9235),('giveaways',23,'en','node_search',0.570448),('given',50,'en','node_search',0.76481),('given',638,'en','node_search',0.781775),('given',667,'en','node_search',9.06227),('given',714,'en','node_search',1.45584),('given',728,'en','node_search',0.7017),('given',854,'en','node_search',1.24076),('given',1054,'en','node_search',2),('gives',726,'en','node_search',0.623497),('gives',750,'en','node_search',1.88922),('gives',788,'en','node_search',1),('giving',33,'en','node_search',0.565115),('giving',59,'en','node_search',1),('giving',549,'en','node_search',1.99315),('giving',740,'en','node_search',1),('giving',917,'en','node_search',1.37941),('glasgow',770,'en','node_search',8.54474),('glasgow',771,'en','node_search',1.57864),('glasgow',772,'en','node_search',1),('glimpse',551,'en','node_search',1.43784),('glipizidemetformin',706,'en','node_search',4),('global',23,'en','node_search',0.650439),('global',52,'en','node_search',1.43012),('global',457,'en','node_search',27),('global',472,'en','node_search',0.876337),('global',543,'en','node_search',0.906287),('global',748,'en','node_search',3.7399),('global',788,'en','node_search',27),('global',853,'en','node_search',1.18926),('global',854,'en','node_search',1.30786),('globally',50,'en','node_search',3.3607),('globally',52,'en','node_search',1.52132),('globe',50,'en','node_search',0.491762),('globe',669,'en','node_search',0.550958),('glocalz',872,'en','node_search',27),('gloucester',638,'en','node_search',1),('glucosaminechondroitinmetformin',706,'en','node_search',1),('glyburidemetformin',706,'en','node_search',7),('glycomet',714,'en','node_search',115.483),('glycomet',715,'en','node_search',737.177),('glycomet',716,'en','node_search',122),('gmail',257,'en','node_search',27),('gmail',279,'en','node_search',27),('gmail',641,'en','node_search',1.14259),('gmail',717,'en','node_search',0.693594),('gmail',853,'en','node_search',1.20348),('gmailcom',55,'en','node_search',1),('gmailcom',67,'en','node_search',1),('gmailcom',86,'en','node_search',1),('gmailcom',89,'en','node_search',1),('gmailcom',96,'en','node_search',1),('gmailcom',104,'en','node_search',1),('gmailcom',105,'en','node_search',1),('gmailcom',108,'en','node_search',1),('gmailcom',116,'en','node_search',1),('gmailcom',120,'en','node_search',1),('gmailcom',272,'en','node_search',27),('gmailcom',273,'en','node_search',27),('gmailcom',274,'en','node_search',27),('gmailcom',277,'en','node_search',2),('gmailcom',278,'en','node_search',2),('gmailcom',279,'en','node_search',2),('gmailcom',283,'en','node_search',2),('gmailcom',285,'en','node_search',2),('gmailcom',291,'en','node_search',2),('gmailcom',292,'en','node_search',2),('gmailcom',293,'en','node_search',2),('gmailcom',294,'en','node_search',2),('gmailcom',295,'en','node_search',2),('gmailcom',298,'en','node_search',2),('gmailcom',299,'en','node_search',2),('gmailcom',300,'en','node_search',2),('gmailcom',314,'en','node_search',27),('gmailcom',392,'en','node_search',27),('gmailcom',393,'en','node_search',27),('gmailcom',412,'en','node_search',1),('gmailcom',433,'en','node_search',27),('gmailcom',435,'en','node_search',1),('gmailcom',486,'en','node_search',28),('gmailcom',552,'en','node_search',28),('gmailcom',632,'en','node_search',27),('gmailcom',639,'en','node_search',28),('gmailcom',654,'en','node_search',28),('gmailcom',709,'en','node_search',28),('gmailcom',732,'en','node_search',28),('gmailcom',763,'en','node_search',27),('gmailcom',820,'en','node_search',27),('gmailcom',822,'en','node_search',27),('gmailcom',823,'en','node_search',27),('gmailcom',824,'en','node_search',27),('gmailcom',826,'en','node_search',11),('gmailcom',832,'en','node_search',28),('gmailcom',833,'en','node_search',52),('gmailcom',845,'en','node_search',27),('gmailcom',846,'en','node_search',27),('gmailcom',909,'en','node_search',27),('gmailcom',913,'en','node_search',28),('gmailcom',914,'en','node_search',27),('gmailcom',923,'en','node_search',27),('gmailcom',924,'en','node_search',27),('gmailcom',925,'en','node_search',27),('gmailcom',978,'en','node_search',27),('gmailcom',980,'en','node_search',27),('gmailcom',993,'en','node_search',27),('gmailcom',1003,'en','node_search',27),('gmailcom',1004,'en','node_search',27),('gmailcom',1005,'en','node_search',27),('gmailcom',1007,'en','node_search',11),('gmailcom',1009,'en','node_search',11),('gmailcom',1012,'en','node_search',11),('gmailcom',1013,'en','node_search',27),('gmailcom',1014,'en','node_search',27),('gmailcom',1015,'en','node_search',11),('gmailcom',1036,'en','node_search',27),('gmailcom',1043,'en','node_search',27),('gmailcom',1044,'en','node_search',27),('gmailcom',1045,'en','node_search',27),('gmailcom',1046,'en','node_search',27),('gn65xrpg',1039,'en','node_search',1),('goa',45,'en','node_search',11),('goa',94,'en','node_search',11),('goa',101,'en','node_search',11),('goa',105,'en','node_search',11),('goa',121,'en','node_search',11),('goa',122,'en','node_search',11),('goa',124,'en','node_search',11),('goa',159,'en','node_search',11),('goa',172,'en','node_search',11),('goa',321,'en','node_search',11),('goa',324,'en','node_search',11),('goa',326,'en','node_search',11),('goa',333,'en','node_search',11),('goa',370,'en','node_search',11),('goa',391,'en','node_search',11),('goa',419,'en','node_search',11),('goa',434,'en','node_search',11),('goa',472,'en','node_search',16),('goa',480,'en','node_search',11),('goa',530,'en','node_search',11),('goa',543,'en','node_search',16),('goa',547,'en','node_search',11),('goa',561,'en','node_search',11),('goa',599,'en','node_search',11),('goa',640,'en','node_search',11),('goa',647,'en','node_search',1),('goa',649,'en','node_search',29),('goa',722,'en','node_search',11),('goa',731,'en','node_search',11),('goa',764,'en','node_search',11),('goa',780,'en','node_search',11),('goa',781,'en','node_search',11),('goa',790,'en','node_search',11),('goa',791,'en','node_search',11),('goa',795,'en','node_search',11),('goa',797,'en','node_search',11),('goa',805,'en','node_search',11),('goa',807,'en','node_search',11),('goa',809,'en','node_search',11),('goa',812,'en','node_search',11),('goa',813,'en','node_search',11),('goa',855,'en','node_search',11),('goa',858,'en','node_search',11),('goa',859,'en','node_search',11),('goa',865,'en','node_search',11),('goa',866,'en','node_search',11),('goa',874,'en','node_search',11),('goa',875,'en','node_search',11),('goa',881,'en','node_search',11),('goa',883,'en','node_search',11),('goa',886,'en','node_search',11),('goa',957,'en','node_search',2),('goa',993,'en','node_search',2),('goa',1060,'en','node_search',2),('goabased',649,'en','node_search',1),('goal',33,'en','node_search',1.50249),('goal',636,'en','node_search',1.86957),('goal',700,'en','node_search',1.98087),('goal',954,'en','node_search',2),('goals',50,'en','node_search',1),('goals',817,'en','node_search',0.918921),('god',771,'en','node_search',1.19576),('godaddy',52,'en','node_search',1.02121),('godaddy',1018,'en','node_search',2),('godaddycom',52,'en','node_search',0.539902),('goes',551,'en','node_search',1.7017),('goes',638,'en','node_search',0.873132),('goes',698,'en','node_search',1.83063),('gofloat',810,'en','node_search',27),('gofloat',811,'en','node_search',11),('gohil',790,'en','node_search',1),('going',33,'en','node_search',0.482973),('going',50,'en','node_search',0.663645),('going',57,'en','node_search',1),('going',551,'en','node_search',5.03253),('going',636,'en','node_search',5.67817),('going',637,'en','node_search',0.769219),('going',638,'en','node_search',0.695602),('going',643,'en','node_search',0.899454),('going',653,'en','node_search',4),('going',667,'en','node_search',18.2413),('going',723,'en','node_search',1.5573),('going',724,'en','node_search',9.43742),('going',725,'en','node_search',1),('going',727,'en','node_search',1.4838),('going',765,'en','node_search',2),('going',854,'en','node_search',1.14433),('going',903,'en','node_search',1.22532),('going',904,'en','node_search',2),('going',954,'en','node_search',2),('gold',50,'en','node_search',1),('golden',642,'en','node_search',0.677939),('golden',852,'en','node_search',1.17808),('gone',908,'en','node_search',1.13584),('good',23,'en','node_search',0.618696),('good',56,'en','node_search',0.899454),('good',302,'en','node_search',11),('good',508,'en','node_search',2),('good',551,'en','node_search',1.7017),('good',560,'en','node_search',2),('good',577,'en','node_search',2),('good',638,'en','node_search',0.747619),('good',668,'en','node_search',0.813674),('good',705,'en','node_search',0.679856),('good',714,'en','node_search',2.7197),('good',724,'en','node_search',9.12506),('good',728,'en','node_search',1.2655),('good',771,'en','node_search',1.23799),('good',772,'en','node_search',0.873132),('good',818,'en','node_search',2.15894),('good',852,'en','node_search',1.09362),('good',854,'en','node_search',1.10229),('good',917,'en','node_search',1),('good',1001,'en','node_search',2),('goods',52,'en','node_search',5.55716),('goods',644,'en','node_search',0.532566),('goodwill',23,'en','node_search',0.522445),('google',578,'en','node_search',2),('google',748,'en','node_search',1.79738),('got',23,'en','node_search',0.565115),('got',33,'en','node_search',0.532778),('got',50,'en','node_search',1.86084),('got',54,'en','node_search',1),('got',437,'en','node_search',2),('got',552,'en','node_search',2),('got',577,'en','node_search',2),('got',632,'en','node_search',2),('got',643,'en','node_search',0.539902),('got',698,'en','node_search',1.83063),('got',770,'en','node_search',8.1436),('got',888,'en','node_search',2),('got',908,'en','node_search',1.07861),('got',913,'en','node_search',2),('got',922,'en','node_search',2),('got',957,'en','node_search',2),('got',959,'en','node_search',1.97685),('got',982,'en','node_search',2),('got',989,'en','node_search',2),('got',1001,'en','node_search',2),('got',1031,'en','node_search',2),('got',1036,'en','node_search',2),('goto',428,'en','node_search',2),('gotten',817,'en','node_search',1.21512),('goutham',92,'en','node_search',1),('govern',644,'en','node_search',1.27214),('governance',571,'en','node_search',2),('governance',944,'en','node_search',1.92743),('governed',817,'en','node_search',0.917129),('government',50,'en','node_search',0.745398),('government',643,'en','node_search',1.29217),('government',644,'en','node_search',0.833551),('government',669,'en','node_search',1.22639),('government',818,'en','node_search',1.20386),('government',854,'en','node_search',2.33897),('government',902,'en','node_search',1.27554),('government',903,'en','node_search',1.26337),('government',976,'en','node_search',2),('governmental',644,'en','node_search',0.520849),('governs',644,'en','node_search',0.634075),('gph',637,'en','node_search',0.727213),('gph',638,'en','node_search',0.66666),('gph',723,'en','node_search',1.16816),('gps',770,'en','node_search',8.12805),('gps',854,'en','node_search',1.12677),('gpucpu',653,'en','node_search',2),('grab',638,'en','node_search',0.60778),('grab',716,'en','node_search',0.617112),('gradation',642,'en','node_search',0.76431),('gradation',705,'en','node_search',0.833529),('gradation',771,'en','node_search',1.35284),('gradation',818,'en','node_search',1.29837),('gradek',125,'en','node_search',1),('grades',50,'en','node_search',1.1297),('gradual',908,'en','node_search',1.28269),('gradually',944,'en','node_search',1.92743),('graduate',642,'en','node_search',0.59873),('graduate',772,'en','node_search',0.62674),('graduate',818,'en','node_search',1.09541),('graduate',854,'en','node_search',1.11562),('graduated',50,'en','node_search',0.573154),('graduated',667,'en','node_search',8.93833),('graduated',818,'en','node_search',1.10613),('graduated',918,'en','node_search',0.615536),('graduates',728,'en','node_search',0.833529),('grains',908,'en','node_search',1.14446),('grant',30,'en','node_search',4),('grant',32,'en','node_search',4),('grant',41,'en','node_search',4),('grant',45,'en','node_search',4),('grant',48,'en','node_search',4),('grant',49,'en','node_search',4),('grant',50,'en','node_search',0.334826),('grant',55,'en','node_search',4),('grant',58,'en','node_search',4),('grant',60,'en','node_search',4),('grant',61,'en','node_search',4),('grant',62,'en','node_search',4),('grant',63,'en','node_search',4),('grant',65,'en','node_search',4),('grant',66,'en','node_search',4),('grant',67,'en','node_search',4),('grant',68,'en','node_search',4),('grant',69,'en','node_search',4),('grant',70,'en','node_search',4),('grant',71,'en','node_search',4),('grant',72,'en','node_search',4),('grant',73,'en','node_search',4),('grant',74,'en','node_search',4),('grant',75,'en','node_search',4),('grant',76,'en','node_search',4),('grant',77,'en','node_search',4),('grant',78,'en','node_search',4),('grant',79,'en','node_search',4),('grant',80,'en','node_search',4),('grant',81,'en','node_search',4),('grant',82,'en','node_search',4),('grant',83,'en','node_search',4),('grant',84,'en','node_search',4),('grant',85,'en','node_search',4),('grant',86,'en','node_search',4),('grant',87,'en','node_search',4),('grant',88,'en','node_search',4),('grant',89,'en','node_search',4),('grant',90,'en','node_search',4),('grant',91,'en','node_search',4),('grant',92,'en','node_search',4),('grant',93,'en','node_search',4),('grant',94,'en','node_search',4),('grant',95,'en','node_search',4),('grant',96,'en','node_search',4),('grant',97,'en','node_search',4),('grant',98,'en','node_search',4),('grant',99,'en','node_search',4),('grant',100,'en','node_search',4),('grant',101,'en','node_search',4),('grant',102,'en','node_search',4),('grant',103,'en','node_search',4),('grant',104,'en','node_search',4),('grant',105,'en','node_search',4),('grant',106,'en','node_search',4),('grant',107,'en','node_search',4),('grant',108,'en','node_search',4),('grant',109,'en','node_search',4),('grant',110,'en','node_search',4),('grant',111,'en','node_search',4),('grant',112,'en','node_search',4),('grant',113,'en','node_search',4),('grant',114,'en','node_search',4),('grant',115,'en','node_search',4),('grant',116,'en','node_search',4),('grant',117,'en','node_search',4),('grant',118,'en','node_search',4),('grant',119,'en','node_search',4),('grant',120,'en','node_search',4),('grant',121,'en','node_search',4),('grant',122,'en','node_search',4),('grant',123,'en','node_search',4),('grant',124,'en','node_search',4),('grant',125,'en','node_search',4),('grant',126,'en','node_search',4),('grant',127,'en','node_search',4),('grant',128,'en','node_search',4),('grant',129,'en','node_search',4),('grant',132,'en','node_search',4),('grant',133,'en','node_search',4),('grant',135,'en','node_search',4),('grant',154,'en','node_search',4),('grant',159,'en','node_search',4),('grant',162,'en','node_search',4),('grant',164,'en','node_search',4),('grant',167,'en','node_search',4),('grant',169,'en','node_search',4),('grant',170,'en','node_search',4),('grant',171,'en','node_search',4),('grant',172,'en','node_search',4),('grant',252,'en','node_search',4),('grant',282,'en','node_search',4),('grant',284,'en','node_search',4),('grant',296,'en','node_search',4),('grant',297,'en','node_search',4),('grant',303,'en','node_search',4),('grant',305,'en','node_search',4),('grant',306,'en','node_search',4),('grant',307,'en','node_search',4),('grant',317,'en','node_search',4),('grant',320,'en','node_search',4),('grant',321,'en','node_search',4),('grant',322,'en','node_search',4),('grant',323,'en','node_search',4),('grant',324,'en','node_search',4),('grant',325,'en','node_search',4),('grant',326,'en','node_search',4),('grant',333,'en','node_search',4),('grant',356,'en','node_search',4),('grant',369,'en','node_search',4),('grant',370,'en','node_search',4),('grant',374,'en','node_search',4),('grant',380,'en','node_search',4),('grant',387,'en','node_search',4),('grant',388,'en','node_search',4),('grant',391,'en','node_search',4),('grant',399,'en','node_search',4),('grant',402,'en','node_search',4),('grant',403,'en','node_search',4),('grant',405,'en','node_search',4),('grant',412,'en','node_search',4),('grant',416,'en','node_search',4),('grant',418,'en','node_search',4),('grant',419,'en','node_search',4),('grant',420,'en','node_search',4),('grant',434,'en','node_search',4),('grant',435,'en','node_search',4),('grant',436,'en','node_search',4),('grant',448,'en','node_search',4),('grant',449,'en','node_search',4),('grant',450,'en','node_search',4),('grant',456,'en','node_search',4),('grant',463,'en','node_search',4),('grant',468,'en','node_search',4),('grant',469,'en','node_search',4),('grant',470,'en','node_search',4),('grant',471,'en','node_search',4),('grant',473,'en','node_search',4),('grant',475,'en','node_search',4),('grant',479,'en','node_search',4),('grant',480,'en','node_search',4),('grant',484,'en','node_search',4),('grant',485,'en','node_search',4),('grant',488,'en','node_search',4),('grant',501,'en','node_search',16),('grant',505,'en','node_search',4),('grant',506,'en','node_search',4),('grant',509,'en','node_search',4),('grant',510,'en','node_search',4),('grant',513,'en','node_search',4),('grant',515,'en','node_search',4),('grant',517,'en','node_search',4),('grant',521,'en','node_search',4),('grant',523,'en','node_search',4),('grant',528,'en','node_search',4),('grant',530,'en','node_search',4),('grant',533,'en','node_search',4),('grant',537,'en','node_search',4),('grant',547,'en','node_search',4),('grant',554,'en','node_search',4),('grant',557,'en','node_search',4),('grant',558,'en','node_search',4),('grant',561,'en','node_search',4),('grant',564,'en','node_search',4),('grant',570,'en','node_search',4),('grant',592,'en','node_search',4),('grant',593,'en','node_search',4),('grant',594,'en','node_search',4),('grant',597,'en','node_search',4),('grant',598,'en','node_search',4),('grant',599,'en','node_search',4),('grant',600,'en','node_search',4),('grant',601,'en','node_search',4),('grant',602,'en','node_search',4),('grant',603,'en','node_search',4),('grant',616,'en','node_search',4),('grant',628,'en','node_search',4),('grant',640,'en','node_search',4),('grant',644,'en','node_search',0.850707),('grant',646,'en','node_search',2),('grant',651,'en','node_search',4),('grant',660,'en','node_search',4),('grant',661,'en','node_search',4),('grant',663,'en','node_search',4),('grant',675,'en','node_search',4),('grant',692,'en','node_search',4),('grant',697,'en','node_search',4),('grant',701,'en','node_search',3.95608),('grant',702,'en','node_search',4),('grant',704,'en','node_search',4),('grant',712,'en','node_search',4),('grant',721,'en','node_search',4),('grant',722,'en','node_search',4),('grant',729,'en','node_search',4),('grant',730,'en','node_search',4),('grant',731,'en','node_search',4),('grant',739,'en','node_search',4),('grant',742,'en','node_search',4),('grant',743,'en','node_search',4),('grant',751,'en','node_search',4),('grant',753,'en','node_search',4),('grant',754,'en','node_search',4),('grant',756,'en','node_search',4),('grant',757,'en','node_search',4),('grant',758,'en','node_search',4),('grant',759,'en','node_search',4),('grant',764,'en','node_search',4),('grant',769,'en','node_search',4),('grant',780,'en','node_search',4),('grant',781,'en','node_search',4),('grant',785,'en','node_search',4),('grant',786,'en','node_search',4),('grant',788,'en','node_search',3.75353),('grant',790,'en','node_search',4),('grant',791,'en','node_search',4),('grant',792,'en','node_search',4),('grant',794,'en','node_search',4),('grant',795,'en','node_search',4),('grant',796,'en','node_search',4),('grant',797,'en','node_search',4),('grant',800,'en','node_search',4),('grant',804,'en','node_search',4),('grant',805,'en','node_search',4),('grant',807,'en','node_search',4),('grant',808,'en','node_search',4),('grant',809,'en','node_search',4),('grant',810,'en','node_search',4),('grant',812,'en','node_search',4),('grant',813,'en','node_search',4),('grant',814,'en','node_search',4),('grant',815,'en','node_search',4),('grant',816,'en','node_search',4),('grant',819,'en','node_search',4),('grant',821,'en','node_search',4),('grant',829,'en','node_search',4),('grant',830,'en','node_search',4),('grant',834,'en','node_search',4),('grant',843,'en','node_search',4),('grant',844,'en','node_search',4),('grant',848,'en','node_search',4),('grant',849,'en','node_search',4),('grant',850,'en','node_search',4),('grant',851,'en','node_search',4),('grant',855,'en','node_search',4),('grant',856,'en','node_search',4),('grant',858,'en','node_search',4),('grant',859,'en','node_search',4),('grant',860,'en','node_search',4),('grant',861,'en','node_search',4),('grant',862,'en','node_search',4),('grant',864,'en','node_search',4),('grant',865,'en','node_search',4),('grant',866,'en','node_search',4),('grant',867,'en','node_search',4),('grant',868,'en','node_search',4),('grant',870,'en','node_search',4),('grant',871,'en','node_search',4),('grant',872,'en','node_search',4),('grant',873,'en','node_search',4),('grant',874,'en','node_search',4),('grant',875,'en','node_search',4),('grant',876,'en','node_search',4),('grant',877,'en','node_search',4),('grant',878,'en','node_search',4),('grant',879,'en','node_search',11.7946),('grant',880,'en','node_search',4),('grant',881,'en','node_search',4),('grant',883,'en','node_search',4),('grant',886,'en','node_search',4),('grant',887,'en','node_search',4),('grant',919,'en','node_search',4),('grant',933,'en','node_search',4),('grant',934,'en','node_search',4),('grant',936,'en','node_search',4),('grant',938,'en','node_search',4),('grant',939,'en','node_search',4),('grant',942,'en','node_search',4),('grant',943,'en','node_search',4),('grant',945,'en','node_search',0.909743),('grant',949,'en','node_search',4),('grant',951,'en','node_search',4),('grant',955,'en','node_search',4),('grant',960,'en','node_search',4),('grant',961,'en','node_search',4),('grant',964,'en','node_search',4),('grant',965,'en','node_search',4),('grant',967,'en','node_search',4),('grant',971,'en','node_search',4),('grant',972,'en','node_search',4),('grant',974,'en','node_search',4),('grant',979,'en','node_search',4),('grant',983,'en','node_search',4),('grant',985,'en','node_search',4),('grant',986,'en','node_search',4),('grant',987,'en','node_search',4),('grant',988,'en','node_search',4),('grant',990,'en','node_search',4),('grant',991,'en','node_search',4),('grant',992,'en','node_search',4),('grant',994,'en','node_search',4),('grant',996,'en','node_search',4),('grant',1010,'en','node_search',3.89144),('grant',1016,'en','node_search',4),('grant',1021,'en','node_search',4),('grant',1032,'en','node_search',3.98922),('grant',1033,'en','node_search',4),('grant',1035,'en','node_search',4),('grant',1037,'en','node_search',4),('grant',1041,'en','node_search',4),('grant',1042,'en','node_search',4),('grant',1047,'en','node_search',4),('grant',1049,'en','node_search',4),('grant',1051,'en','node_search',4),('grant',1055,'en','node_search',4),('grant',1061,'en','node_search',4),('grantprogram',1039,'en','node_search',11),('grants',297,'en','node_search',11),('grants',403,'en','node_search',11),('grants',434,'en','node_search',11),('grants',472,'en','node_search',31.4719),('grants',479,'en','node_search',11),('grants',510,'en','node_search',11),('grants',543,'en','node_search',48.4988),('grants',647,'en','node_search',1),('grants',650,'en','node_search',27),('grants',701,'en','node_search',11),('grants',740,'en','node_search',1),('grants',756,'en','node_search',11),('grants',765,'en','node_search',6),('grants',819,'en','node_search',11),('grants',821,'en','node_search',11),('grants',861,'en','node_search',11),('grants',879,'en','node_search',29),('grants',945,'en','node_search',29),('grants',949,'en','node_search',11),('grants',951,'en','node_search',11),('grants',955,'en','node_search',11),('grants',965,'en','node_search',11),('grants',971,'en','node_search',22),('grants',972,'en','node_search',22),('grants',974,'en','node_search',22),('grants',979,'en','node_search',11),('grants',986,'en','node_search',11),('grants',988,'en','node_search',22),('grants',992,'en','node_search',22),('grants',994,'en','node_search',11),('grants',996,'en','node_search',22),('grants',1010,'en','node_search',11),('grants',1016,'en','node_search',11),('grants',1021,'en','node_search',22),('grants',1035,'en','node_search',11),('grants',1037,'en','node_search',11),('grants',1042,'en','node_search',11),('grants',1047,'en','node_search',11),('grants',1061,'en','node_search',11),('graphic',50,'en','node_search',0.317287),('graphics',42,'en','node_search',1),('grasp',723,'en','node_search',1.4434),('grass',717,'en','node_search',0.740689),('grated',667,'en','node_search',9.00156),('grated',918,'en','node_search',0.664818),('grau',610,'en','node_search',27),('grau',611,'en','node_search',27),('gravida',131,'en','node_search',0.968904),('great',28,'en','node_search',0.866793),('great',50,'en','node_search',0.313293),('great',365,'en','node_search',1),('great',366,'en','node_search',1),('great',472,'en','node_search',13.9439),('great',490,'en','node_search',2),('great',543,'en','node_search',14.3389),('great',643,'en','node_search',0.752312),('great',648,'en','node_search',1),('great',668,'en','node_search',0.703756),('great',716,'en','node_search',0.738408),('great',723,'en','node_search',1.21847),('great',724,'en','node_search',9.21161),('great',896,'en','node_search',2),('great',907,'en','node_search',1.63837),('greater',717,'en','node_search',0.63167),('greater',892,'en','node_search',2),('greater',903,'en','node_search',1.13957),('greatest',770,'en','node_search',8.40359),('greece',637,'en','node_search',1),('grifulvin',852,'en','node_search',118.391),('grifulvin',853,'en','node_search',145.71),('grifulvinmlt',852,'en','node_search',1.50522),('grifulvinmlt',853,'en','node_search',1.54232),('grinding',929,'en','node_search',2),('gris',852,'en','node_search',1.53632),('gris',853,'en','node_search',1.54232),('griseofulvin',852,'en','node_search',1.52946),('griseofulvin',853,'en','node_search',1.54232),('grispeg',852,'en','node_search',1.51719),('grispeg',853,'en','node_search',1.54232),('ground',46,'en','node_search',1),('ground',568,'en','node_search',2),('group',50,'en','node_search',0.362823),('group',717,'en','node_search',0.670377),('group',723,'en','node_search',1.5573),('group',724,'en','node_search',9.41028),('group',725,'en','node_search',1),('group',818,'en','node_search',1.14558),('group',836,'en','node_search',2),('group',869,'en','node_search',1.95723),('group',959,'en','node_search',1.97685),('group',1045,'en','node_search',2),('group',1054,'en','node_search',2),('groups',33,'en','node_search',1.95379),('groups',508,'en','node_search',2),('groups',644,'en','node_search',1.57463),('groups',818,'en','node_search',1.23743),('grow',52,'en','node_search',0.693594),('grow',725,'en','node_search',0.655756),('growing',748,'en','node_search',1.86995),('growth',750,'en','node_search',1.85716),('growth',773,'en','node_search',0.931053),('growth',943,'en','node_search',11),('growthschool',45,'en','node_search',11),('growthschool',67,'en','node_search',11),('growthschool',110,'en','node_search',11),('growthschool',159,'en','node_search',11),('growthschool',170,'en','node_search',11),('growthschool',172,'en','node_search',11),('growthschool',326,'en','node_search',11),('growthschool',419,'en','node_search',11),('growthschool',470,'en','node_search',11),('growthschool',471,'en','node_search',11),('growthschool',640,'en','node_search',11),('growthschool',722,'en','node_search',11),('growthschool',740,'en','node_search',28),('growthschool',742,'en','node_search',11),('growthschool',751,'en','node_search',11),('growthschool',756,'en','node_search',11),('growthschool',758,'en','node_search',11),('growthschool',759,'en','node_search',11),('growthschool',764,'en','node_search',11),('growthschool',769,'en','node_search',11),('growthschool',780,'en','node_search',11),('growthschool',785,'en','node_search',11),('growthschool',790,'en','node_search',11),('growthschool',791,'en','node_search',11),('growthschool',792,'en','node_search',11),('growthschool',794,'en','node_search',11),('growthschool',795,'en','node_search',11),('growthschool',805,'en','node_search',11),('growthschool',807,'en','node_search',11),('growthschool',808,'en','node_search',11),('growthschool',809,'en','node_search',11),('growthschool',810,'en','node_search',11),('growthschool',812,'en','node_search',11),('growthschool',813,'en','node_search',11),('growthschool',814,'en','node_search',11),('growthschool',815,'en','node_search',11),('growthschool',830,'en','node_search',11),('growthschool',848,'en','node_search',11),('growthschool',850,'en','node_search',11),('growthschool',851,'en','node_search',11),('growthschool',855,'en','node_search',11),('growthschool',856,'en','node_search',11),('growthschool',858,'en','node_search',11),('growthschool',859,'en','node_search',11),('growthschool',860,'en','node_search',11),('growthschool',862,'en','node_search',11),('growthschool',865,'en','node_search',11),('growthschool',866,'en','node_search',11),('growthschool',867,'en','node_search',11),('growthschool',868,'en','node_search',11),('growthschool',870,'en','node_search',11),('growthschool',872,'en','node_search',11),('growthschool',873,'en','node_search',11),('growthschool',874,'en','node_search',11),('growthschool',875,'en','node_search',11),('growthschool',876,'en','node_search',11),('growthschool',877,'en','node_search',11),('growthschool',878,'en','node_search',11),('growthschool',881,'en','node_search',11),('growthschool',883,'en','node_search',11),('growthschool',886,'en','node_search',11),('growthschoolio',740,'en','node_search',1),('growx',915,'en','node_search',27),('growx',937,'en','node_search',27),('grumpy',887,'en','node_search',27),('gtm',301,'en','node_search',11),('gtm',508,'en','node_search',2),('guarantee',644,'en','node_search',0.502671),('guaranteed',33,'en','node_search',1.13455),('guaranteed',637,'en','node_search',1),('guaranteed',638,'en','node_search',16),('guaranteed',641,'en','node_search',1.51909),('guaranteed',642,'en','node_search',1),('guaranteed',643,'en','node_search',1),('guaranteed',667,'en','node_search',18.6199),('guaranteed',668,'en','node_search',16),('guaranteed',669,'en','node_search',16),('guaranteed',705,'en','node_search',1),('guaranteed',706,'en','node_search',1),('guaranteed',714,'en','node_search',1.56644),('guaranteed',715,'en','node_search',9.96783),('guaranteed',716,'en','node_search',1),('guaranteed',717,'en','node_search',1),('guaranteed',723,'en','node_search',1.5573),('guaranteed',724,'en','node_search',9.43742),('guaranteed',725,'en','node_search',1),('guaranteed',726,'en','node_search',1),('guaranteed',727,'en','node_search',1),('guaranteed',728,'en','node_search',16),('guaranteed',770,'en','node_search',8.57583),('guaranteed',771,'en','node_search',1.57864),('guaranteed',772,'en','node_search',1),('guaranteed',773,'en','node_search',1),('guaranteed',817,'en','node_search',1.45081),('guaranteed',818,'en','node_search',1.53161),('guaranteed',852,'en','node_search',1.53632),('guaranteed',853,'en','node_search',1.54232),('guaranteed',854,'en','node_search',1.54111),('guaranteed',902,'en','node_search',1.57589),('guaranteed',903,'en','node_search',1.56777),('guaranteed',907,'en','node_search',1.63837),('guaranteed',908,'en','node_search',1.49577),('guaranteed',917,'en','node_search',1),('guaranteed',918,'en','node_search',1),('guard',917,'en','node_search',0.670377),('guardian',499,'en','node_search',2),('guardian',577,'en','node_search',4),('guardian',765,'en','node_search',2),('guardianink',959,'en','node_search',1.97685),('guardians',904,'en','node_search',2),('guides',50,'en','node_search',0.76188),('guiding',646,'en','node_search',1),('guiding',970,'en','node_search',1.92246),('guild',84,'en','node_search',27),('guilder',800,'en','node_search',27),('guilds',33,'en','node_search',1),('guilds',428,'en','node_search',2),('guildx',323,'en','node_search',28),('guildx',428,'en','node_search',2),('guildxecosystem',323,'en','node_search',11),('gulf',798,'en','node_search',1.83446),('gupta',52,'en','node_search',0.40128),('gupta',472,'en','node_search',16.4691),('gupta',543,'en','node_search',17.0254),('gupta',945,'en','node_search',15),('guptamamendra',1035,'en','node_search',1),('guy',507,'en','node_search',2),('guy',551,'en','node_search',1.6551),('guys',196,'en','node_search',1),('gym',1037,'en','node_search',1),('gyrfalcon',480,'en','node_search',27),('gyrfalcon',482,'en','node_search',11),('gyrfalconnft',480,'en','node_search',11),('h2hxj',706,'en','node_search',1),('h2o',705,'en','node_search',0.617112),('h2o',772,'en','node_search',0.550958),('hac',131,'en','node_search',0.781775),('hackathon',632,'en','node_search',2),('hackathon',659,'en','node_search',1),('hackathon',879,'en','node_search',3.72421),('hackathon',909,'en','node_search',2),('hackathon',962,'en','node_search',2),('hackathons',655,'en','node_search',1),('hacker',501,'en','node_search',15),('hacker',727,'en','node_search',0.677939),('had',23,'en','node_search',0.712106),('had',33,'en','node_search',1.30547),('had',636,'en','node_search',1.89272),('had',655,'en','node_search',1),('had',706,'en','node_search',0.695602),('had',748,'en','node_search',1.86995),('had',763,'en','node_search',2),('had',766,'en','node_search',4),('had',798,'en','node_search',3.75713),('had',847,'en','node_search',2),('had',869,'en','node_search',1.95723),('had',894,'en','node_search',2),('had',898,'en','node_search',2),('had',908,'en','node_search',1.06221),('had',930,'en','node_search',2),('had',1031,'en','node_search',2),('had',1040,'en','node_search',2),('hagg',246,'en','node_search',2),('hai',246,'en','node_search',2),('hain',245,'en','node_search',2),('hair',773,'en','node_search',0.934703),('halborn',700,'en','node_search',1.98087),('halfway',982,'en','node_search',2),('halfway',1053,'en','node_search',2),('halloween',52,'en','node_search',0.754681),('hampering',959,'en','node_search',1.97685),('hampshire',727,'en','node_search',1),('hamstrings',817,'en','node_search',1.02125),('hand',23,'en','node_search',0.529288),('hand',43,'en','node_search',2.80341),('hand',50,'en','node_search',0.578666),('hand',57,'en','node_search',1),('hand',902,'en','node_search',1.1644),('handles',668,'en','node_search',0.980874),('handles',669,'en','node_search',0.879565),('handles',716,'en','node_search',1),('handling',930,'en','node_search',2),('handling',944,'en','node_search',1.92743),('handling',1053,'en','node_search',4),('hands',706,'en','node_search',0.961087),('hands',908,'en','node_search',1.15332),('hang',892,'en','node_search',2),('happen',716,'en','node_search',1.32053),('happen',717,'en','node_search',0.848323),('happen',725,'en','node_search',0.769219),('happen',917,'en','node_search',0.733888),('happen',918,'en','node_search',0.800068),('happens',772,'en','node_search',0.842342),('happens',773,'en','node_search',0.597248),('happy',551,'en','node_search',1.44699),('happy',637,'en','node_search',0.652202),('happy',667,'en','node_search',8.87507),('happy',669,'en','node_search',0.509287),('happy',715,'en','node_search',9.58972),('happy',1060,'en','node_search',2),('hard',23,'en','node_search',0.934703),('hard',33,'en','node_search',0.923838),('hard',43,'en','node_search',1),('hard',50,'en','node_search',1),('hard',642,'en','node_search',0.674137),('hard',715,'en','node_search',9.68633),('hard',773,'en','node_search',0.96498),('hard',852,'en','node_search',1.17468),('hard',1002,'en','node_search',1),('harder',33,'en','node_search',0.781775),('hardik',961,'en','node_search',1),('hardware',51,'en','node_search',0.819249),('harmful',770,'en','node_search',8.3759),('haroon',115,'en','node_search',1),('harsh',128,'en','node_search',1),('harsh',510,'en','node_search',1),('harsh',511,'en','node_search',28),('harsh',636,'en','node_search',28),('harsh',956,'en','node_search',28),('harshalpradha',1049,'en','node_search',1),('harshalpradha',1050,'en','node_search',1),('harshalpradha',1052,'en','node_search',1),('harshalpradhan',1050,'en','node_search',27),('harshalpradhan',1052,'en','node_search',27),('harshith',876,'en','node_search',1),('harvard',50,'en','node_search',1),('has',46,'en','node_search',1),('has',50,'en','node_search',5.03291),('has',53,'en','node_search',0.695602),('has',54,'en','node_search',1),('has',508,'en','node_search',2),('has',534,'en','node_search',1.91645),('has',550,'en','node_search',2),('has',638,'en','node_search',0.945829),('has',643,'en','node_search',0.558589),('has',644,'en','node_search',0.46097),('has',648,'en','node_search',1),('has',668,'en','node_search',0.714225),('has',669,'en','node_search',0.53161),('has',701,'en','node_search',15),('has',706,'en','node_search',0.668514),('has',715,'en','node_search',9.64387),('has',717,'en','node_search',1.22485),('has',725,'en','node_search',0.695602),('has',726,'en','node_search',1.50212),('has',728,'en','node_search',0.827757),('has',741,'en','node_search',2),('has',748,'en','node_search',1.86995),('has',750,'en','node_search',3.79215),('has',763,'en','node_search',4),('has',770,'en','node_search',8.21589),('has',772,'en','node_search',0.76431),('has',773,'en','node_search',0.587082),('has',817,'en','node_search',0.977793),('has',818,'en','node_search',1.13183),('has',853,'en','node_search',1.46975),('has',869,'en','node_search',1.95723),('has',902,'en','node_search',1.15315),('has',907,'en','node_search',1.32798),('has',914,'en','node_search',4),('has',917,'en','node_search',0.707906),('has',954,'en','node_search',2),('has',970,'en','node_search',1.9496),('has',994,'en','node_search',15),('has',1010,'en','node_search',15),('has',1032,'en','node_search',15),('hash',50,'en','node_search',0.873132),('hash',965,'en','node_search',1),('hash',966,'en','node_search',28),('hashed',275,'en','node_search',27),('hashstack',965,'en','node_search',27),('hashstack',966,'en','node_search',11),('hashstackcommunity',965,'en','node_search',11),('hasle',52,'en','node_search',0.816452),('hassle',841,'en','node_search',2),('have',23,'en','node_search',5.40188),('have',27,'en','node_search',1.99731),('have',28,'en','node_search',0.949597),('have',33,'en','node_search',10.7915),('have',43,'en','node_search',5.92027),('have',46,'en','node_search',2),('have',50,'en','node_search',16.4703),('have',51,'en','node_search',4.74004),('have',52,'en','node_search',6.42125),('have',53,'en','node_search',1.5741),('have',54,'en','node_search',1),('have',56,'en','node_search',3.68028),('have',57,'en','node_search',2),('have',59,'en','node_search',0.742984),('have',258,'en','node_search',1),('have',337,'en','node_search',2),('have',431,'en','node_search',2),('have',432,'en','node_search',1.94583),('have',472,'en','node_search',13.8591),('have',489,'en','node_search',2),('have',508,'en','node_search',4),('have',526,'en','node_search',2),('have',527,'en','node_search',4),('have',543,'en','node_search',14.2492),('have',549,'en','node_search',1.99315),('have',551,'en','node_search',7.88376),('have',565,'en','node_search',2),('have',636,'en','node_search',5.65905),('have',638,'en','node_search',0.653974),('have',641,'en','node_search',2.46754),('have',643,'en','node_search',1.59609),('have',644,'en','node_search',14.46),('have',646,'en','node_search',1),('have',649,'en','node_search',1),('have',652,'en','node_search',2),('have',662,'en','node_search',4),('have',667,'en','node_search',27.4513),('have',669,'en','node_search',0.60322),('have',698,'en','node_search',1.76902),('have',700,'en','node_search',1.98087),('have',705,'en','node_search',0.71),('have',706,'en','node_search',1.65485),('have',714,'en','node_search',5.21791),('have',715,'en','node_search',19.4181),('have',716,'en','node_search',0.623497),('have',717,'en','node_search',3.08292),('have',723,'en','node_search',3.85596),('have',724,'en','node_search',18.2568),('have',725,'en','node_search',3.54885),('have',726,'en','node_search',0.597248),('have',727,'en','node_search',0.60778),('have',728,'en','node_search',0.754681),('have',745,'en','node_search',6),('have',748,'en','node_search',3.64964),('have',750,'en','node_search',5.61207),('have',770,'en','node_search',8.09715),('have',771,'en','node_search',4.00247),('have',772,'en','node_search',0.687638),('have',773,'en','node_search',2.47269),('have',798,'en','node_search',1.89608),('have',817,'en','node_search',3.75119),('have',818,'en','node_search',1.32373),('have',822,'en','node_search',2),('have',824,'en','node_search',2),('have',833,'en','node_search',2),('have',836,'en','node_search',4),('have',842,'en','node_search',2),('have',852,'en','node_search',1.21425),('have',853,'en','node_search',1.33183),('have',854,'en','node_search',1.163),('have',869,'en','node_search',5.87168),('have',902,'en','node_search',1.29011),('have',903,'en','node_search',1.15201),('have',908,'en','node_search',5.05672),('have',909,'en','node_search',2),('have',917,'en','node_search',1),('have',918,'en','node_search',0.808176),('have',926,'en','node_search',4),('have',945,'en','node_search',2.97286),('have',950,'en','node_search',4),('have',959,'en','node_search',3.93863),('have',970,'en','node_search',1.9496),('have',977,'en','node_search',2),('have',980,'en','node_search',2),('have',982,'en','node_search',2),('have',993,'en','node_search',4),('have',1034,'en','node_search',4),('have',1060,'en','node_search',2),('having',33,'en','node_search',0.430926),('having',51,'en','node_search',1),('having',638,'en','node_search',0.851346),('having',706,'en','node_search',0.63167),('having',714,'en','node_search',1.4239),('having',715,'en','node_search',9.72971),('having',716,'en','node_search',0.786915),('having',725,'en','node_search',0.689612),('having',770,'en','node_search',8.32113),('having',929,'en','node_search',2),('hawaii',638,'en','node_search',1),('hazards',908,'en','node_search',1.03209),('hdf',131,'en','node_search',1),('head',472,'en','node_search',1.64713),('head',543,'en','node_search',1.70014),('head',578,'en','node_search',2),('headache',643,'en','node_search',0.949597),('headache',667,'en','node_search',9.27105),('headerlogo',472,'en','node_search',1),('headerlogo',543,'en','node_search',1),('headlines',551,'en','node_search',1.7017),('heads',891,'en','node_search',2),('healed',773,'en','node_search',0.794753),('health',637,'en','node_search',0.705825),('health',641,'en','node_search',2.40982),('health',642,'en','node_search',1.4628),('health',668,'en','node_search',0.621888),('health',717,'en','node_search',0.839384),('health',725,'en','node_search',0.949597),('health',770,'en','node_search',8.57583),('health',771,'en','node_search',1.52824),('health',772,'en','node_search',1),('health',818,'en','node_search',6.30897),('health',854,'en','node_search',1.11156),('health',876,'en','node_search',11),('health',903,'en','node_search',1.16502),('health',908,'en','node_search',1.04424),('health',917,'en','node_search',2.61434),('health',918,'en','node_search',1.45477),('health',1037,'en','node_search',11),('healthcare',706,'en','node_search',0.645209),('healthcare',715,'en','node_search',9.83149),('healthcare',723,'en','node_search',1.30029),('healthcare',853,'en','node_search',1.42188),('healthsystem',714,'en','node_search',1.17885),('healthy',817,'en','node_search',1.08581),('heard',23,'en','node_search',0.779231),('heard',33,'en','node_search',1.12647),('heart',54,'en','node_search',1),('heart',638,'en','node_search',1),('heart',669,'en','node_search',0.757065),('heart',717,'en','node_search',0.645209),('heart',818,'en','node_search',1.12738),('heartburn',902,'en','node_search',1.57589),('heat',908,'en','node_search',1.02973),('heavily',33,'en','node_search',0.578643),('heavy',642,'en','node_search',0.582831),('heavy',817,'en','node_search',1.05859),('heavyreads',891,'en','node_search',2),('hela',744,'en','node_search',8),('helamoney',731,'en','node_search',38),('held',644,'en','node_search',0.702395),('held',945,'en','node_search',1),('held',1060,'en','node_search',2),('helena',907,'en','node_search',1.63837),('hello',73,'en','node_search',1),('hello',81,'en','node_search',1),('hello',111,'en','node_search',1),('hello',276,'en','node_search',27),('hello',284,'en','node_search',27),('hello',285,'en','node_search',12),('hello',750,'en','node_search',1.89608),('help',33,'en','node_search',1.16938),('help',50,'en','node_search',0.308635),('help',52,'en','node_search',2.01116),('help',56,'en','node_search',1),('help',256,'en','node_search',19),('help',257,'en','node_search',19),('help',277,'en','node_search',19),('help',278,'en','node_search',19),('help',437,'en','node_search',19),('help',551,'en','node_search',4.48951),('help',636,'en','node_search',1.80247),('help',641,'en','node_search',1.08158),('help',642,'en','node_search',0.705825),('help',643,'en','node_search',0.53161),('help',646,'en','node_search',2),('help',648,'en','node_search',1),('help',668,'en','node_search',0.693594),('help',669,'en','node_search',1),('help',698,'en','node_search',1.83063),('help',714,'en','node_search',1.36384),('help',716,'en','node_search',0.857458),('help',725,'en','node_search',1.39915),('help',726,'en','node_search',0.781775),('help',728,'en','node_search',1.60132),('help',745,'en','node_search',2),('help',747,'en','node_search',2),('help',772,'en','node_search',0.749958),('help',798,'en','node_search',1.89608),('help',817,'en','node_search',1.91023),('help',836,'en','node_search',2),('help',869,'en','node_search',1.92221),('help',890,'en','node_search',4),('help',905,'en','node_search',2),('help',907,'en','node_search',1.63837),('help',918,'en','node_search',0.641769),('help',935,'en','node_search',11),('help',970,'en','node_search',1.9496),('help',1056,'en','node_search',2),('helped',437,'en','node_search',2),('helped',527,'en','node_search',2),('helped',550,'en','node_search',2),('helped',718,'en','node_search',2),('helped',750,'en','node_search',1.89608),('helped',914,'en','node_search',2),('helpful',253,'en','node_search',2),('helpful',256,'en','node_search',2),('helpful',257,'en','node_search',2),('helpful',277,'en','node_search',2),('helpful',278,'en','node_search',2),('helpful',279,'en','node_search',2),('helpful',285,'en','node_search',2),('helpful',298,'en','node_search',2),('helpful',299,'en','node_search',2),('helpful',300,'en','node_search',2),('helpful',308,'en','node_search',2),('helpful',437,'en','node_search',2),('helpful',715,'en','node_search',9.73459),('helpful',716,'en','node_search',0.792123),('helping',27,'en','node_search',1),('helping',33,'en','node_search',0.480114),('helping',256,'en','node_search',2),('helps',33,'en','node_search',1),('helps',50,'en','node_search',1.14466),('helps',773,'en','node_search',0.655756),('hence',50,'en','node_search',3.11084),('hence',56,'en','node_search',1.8249),('hence',526,'en','node_search',2),('hence',641,'en','node_search',1.27377),('hence',642,'en','node_search',0.794753),('hence',728,'en','node_search',0.693594),('hence',745,'en','node_search',4),('hendrerit',131,'en','node_search',0.824901),('her',641,'en','node_search',1.29079),('her',642,'en','node_search',0.819249),('her',667,'en','node_search',9.16131),('her',668,'en','node_search',0.638366),('her',669,'en','node_search',0.957226),('her',715,'en','node_search',9.66546),('her',817,'en','node_search',2.25755),('her',852,'en','node_search',1.32583),('her',902,'en','node_search',1.23705),('her',907,'en','node_search',1.54122),('herb',770,'en','node_search',16.4169),('herbalists',817,'en','node_search',1.12684),('herbs',715,'en','node_search',9.75734),('herbs',771,'en','node_search',1.28447),('herbs',772,'en','node_search',0.679856),('herbs',852,'en','node_search',1.20669),('herbs',902,'en','node_search',1.28171),('herbs',903,'en','node_search',1.35211),('here',33,'en','node_search',0.549707),('here',50,'en','node_search',4.12066),('here',52,'en','node_search',0.470829),('here',527,'en','node_search',2),('here',659,'en','node_search',1),('here',698,'en','node_search',1.67298),('here',718,'en','node_search',2),('here',725,'en','node_search',0.645209),('here',869,'en','node_search',1.91831),('here',879,'en','node_search',1),('here',922,'en','node_search',2),('here',950,'en','node_search',2),('hereby',644,'en','node_search',0.852315),('hereditary',773,'en','node_search',0.606252),('hereinafter',644,'en','node_search',0.636094),('hereof',644,'en','node_search',1.05088),('herpes',818,'en','node_search',1.48501),('herten',686,'en','node_search',1),('het',159,'en','node_search',1),('het',816,'en','node_search',1),('het',962,'en','node_search',28),('het',963,'en','node_search',28),('hey',35,'en','node_search',2),('hey',337,'en','node_search',2),('hey',551,'en','node_search',3.13954),('hey',600,'en','node_search',1),('hey',1056,'en','node_search',2),('heysrb',933,'en','node_search',1),('hfa',96,'en','node_search',27),('hialeah',641,'en','node_search',1.51909),('hialeah',642,'en','node_search',0.953396),('hidden',52,'en','node_search',0.478227),('high',33,'en','node_search',3.05691),('high',43,'en','node_search',1),('high',50,'en','node_search',1.01548),('high',56,'en','node_search',0.934703),('high',551,'en','node_search',2.97325),('high',638,'en','node_search',0.879565),('high',798,'en','node_search',1.89608),('high',806,'en','node_search',27),('high',853,'en','node_search',1.40287),('higher',643,'en','node_search',0.662985),('highest',33,'en','node_search',0.453319),('highest',854,'en','node_search',1.2864),('highfi',547,'en','node_search',27),('highfi',831,'en','node_search',11),('highfime',547,'en','node_search',11),('highlights',406,'en','node_search',1),('highlights',433,'en','node_search',1),('highlights',459,'en','node_search',1),('highlights',481,'en','node_search',1),('highlights',486,'en','node_search',1),('highlights',487,'en','node_search',1),('highlights',499,'en','node_search',1),('highlights',507,'en','node_search',1),('highlights',519,'en','node_search',1),('highlights',522,'en','node_search',1),('highlights',529,'en','node_search',1),('highlights',535,'en','node_search',1),('highlights',538,'en','node_search',1),('highlights',552,'en','node_search',1),('highlights',565,'en','node_search',1),('highlights',566,'en','node_search',1),('highlights',568,'en','node_search',1),('highlights',571,'en','node_search',1),('highlights',572,'en','node_search',1),('highlights',573,'en','node_search',1),('highlights',574,'en','node_search',1),('highlights',575,'en','node_search',1),('highlights',576,'en','node_search',1),('highlights',577,'en','node_search',1),('highlights',578,'en','node_search',1),('highlights',632,'en','node_search',1),('highlights',636,'en','node_search',1),('highlights',639,'en','node_search',1),('highlights',654,'en','node_search',1),('highlights',667,'en','node_search',1),('highlights',698,'en','node_search',1),('highlights',700,'en','node_search',1),('highlights',715,'en','node_search',1),('highlights',724,'en','node_search',1),('highlights',732,'en','node_search',1),('highlights',741,'en','node_search',1),('highlights',763,'en','node_search',1),('highlights',765,'en','node_search',1),('highlights',766,'en','node_search',1),('highlights',770,'en','node_search',1),('highlights',798,'en','node_search',1),('highlights',802,'en','node_search',1),('highlights',822,'en','node_search',1),('highlights',823,'en','node_search',1),('highlights',824,'en','node_search',1),('highlights',832,'en','node_search',1),('highlights',836,'en','node_search',1),('highlights',841,'en','node_search',1),('highlights',842,'en','node_search',1),('highlights',845,'en','node_search',1),('highlights',846,'en','node_search',1),('highlights',847,'en','node_search',1),('highlights',863,'en','node_search',1),('highlights',869,'en','node_search',1),('highlights',888,'en','node_search',1),('highlights',889,'en','node_search',1),('highlights',890,'en','node_search',1),('highlights',891,'en','node_search',1),('highlights',892,'en','node_search',1),('highlights',893,'en','node_search',1),('highlights',894,'en','node_search',1),('highlights',895,'en','node_search',1),('highlights',896,'en','node_search',1),('highlights',897,'en','node_search',1),('highlights',898,'en','node_search',1),('highlights',899,'en','node_search',1),('highlights',900,'en','node_search',1),('highlights',901,'en','node_search',1),('highlights',904,'en','node_search',1),('highlights',905,'en','node_search',1),('highlights',906,'en','node_search',1),('highlights',909,'en','node_search',1),('highlights',910,'en','node_search',1),('highlights',911,'en','node_search',1),('highlights',913,'en','node_search',1),('highlights',914,'en','node_search',1),('highlights',916,'en','node_search',1),('highlights',920,'en','node_search',1),('highlights',921,'en','node_search',1),('highlights',922,'en','node_search',1),('highlights',923,'en','node_search',1),('highlights',924,'en','node_search',1),('highlights',925,'en','node_search',1),('highlights',926,'en','node_search',1),('highlights',927,'en','node_search',1),('highlights',929,'en','node_search',1),('highlights',930,'en','node_search',1),('highlights',931,'en','node_search',1),('highlights',932,'en','node_search',1),('highlights',944,'en','node_search',1),('highlights',950,'en','node_search',1),('highlights',954,'en','node_search',1),('highlights',956,'en','node_search',1),('highlights',957,'en','node_search',1),('highlights',959,'en','node_search',1),('highlights',962,'en','node_search',1),('highlights',963,'en','node_search',1),('highlights',968,'en','node_search',1),('highlights',969,'en','node_search',1),('highlights',970,'en','node_search',1),('highlights',976,'en','node_search',1),('highlights',977,'en','node_search',1),('highlights',978,'en','node_search',1),('highlights',980,'en','node_search',1),('highlights',981,'en','node_search',1),('highlights',982,'en','node_search',1),('highlights',989,'en','node_search',1),('highlights',993,'en','node_search',1),('highlights',1001,'en','node_search',1),('highlights',1004,'en','node_search',1),('highlights',1005,'en','node_search',1),('highlights',1013,'en','node_search',1),('highlights',1018,'en','node_search',1),('highlights',1031,'en','node_search',1),('highlights',1034,'en','node_search',1),('highlights',1036,'en','node_search',1),('highlights',1040,'en','node_search',1),('highlights',1043,'en','node_search',1),('highlights',1044,'en','node_search',1),('highlights',1045,'en','node_search',1),('highlights',1046,'en','node_search',1),('highlights',1048,'en','node_search',1),('highlights',1050,'en','node_search',1),('highlights',1052,'en','node_search',1),('highlights',1053,'en','node_search',1),('highlights',1054,'en','node_search',1),('highlights',1060,'en','node_search',1),('highly',33,'en','node_search',0.502958),('highly',50,'en','node_search',0.587082),('highrisk',637,'en','node_search',0.916736),('hillrise',958,'en','node_search',27),('hillrisegroup',958,'en','node_search',33),('him',50,'en','node_search',0.280584),('him',662,'en','node_search',2),('him',668,'en','node_search',0.662985),('him',726,'en','node_search',0.635),('him',772,'en','node_search',0.597248),('him',817,'en','node_search',1.15663),('him',853,'en','node_search',1.15473),('him',869,'en','node_search',3.91445),('him',1040,'en','node_search',2),('himplasia',727,'en','node_search',116.997),('hips',817,'en','node_search',1.0226),('hire',50,'en','node_search',0.333924),('hire',646,'en','node_search',1),('hire',667,'en','node_search',9.02846),('hire',726,'en','node_search',0.718502),('hired',989,'en','node_search',4),('hired',993,'en','node_search',2),('hiren',103,'en','node_search',1),('hiring',259,'en','node_search',11),('hiring',417,'en','node_search',11),('hiring',636,'en','node_search',1.89272),('hiring',791,'en','node_search',11),('hiring',1053,'en','node_search',2),('his',50,'en','node_search',0.610858),('his',641,'en','node_search',1.40849),('his',662,'en','node_search',2),('his',667,'en','node_search',9.16435),('his',668,'en','node_search',1.30688),('his',698,'en','node_search',1.81965),('his',723,'en','node_search',1.42096),('his',726,'en','node_search',1.58796),('his',772,'en','node_search',0.601716),('his',798,'en','node_search',3.79215),('his',852,'en','node_search',1.45659),('his',853,'en','node_search',1.15943),('his',903,'en','node_search',1.52499),('his',907,'en','node_search',1.63837),('his',918,'en','node_search',0.934703),('history',716,'en','node_search',0.923838),('history',770,'en','node_search',8.34753),('history',798,'en','node_search',1.89608),('history',818,'en','node_search',1.22122),('hit',551,'en','node_search',1.42236),('hit',854,'en','node_search',1.36036),('hive',33,'en','node_search',0.495774),('hobby',50,'en','node_search',0.275957),('hold',52,'en','node_search',1),('hold',644,'en','node_search',1.54586),('hold',852,'en','node_search',1.11774),('holders',741,'en','node_search',2),('holders',944,'en','node_search',1.92743),('holding',23,'en','node_search',0.528135),('holding',52,'en','node_search',0.617112),('holding',668,'en','node_search',0.687638),('holding',917,'en','node_search',0.668514),('holdings',608,'en','node_search',27),('holdings',609,'en','node_search',27),('holdings',775,'en','node_search',27),('holdings',776,'en','node_search',38),('holistic',50,'en','node_search',0.749958),('holistic',666,'en','node_search',2),('holywell',667,'en','node_search',9.30996),('holywell',668,'en','node_search',1),('home',42,'en','node_search',1),('home',52,'en','node_search',0.577261),('home',644,'en','node_search',2.03067),('home',715,'en','node_search',9.83778),('home',725,'en','node_search',0.652202),('home',727,'en','node_search',0.892724),('home',817,'en','node_search',1.4042),('home',852,'en','node_search',1.23802),('homeopathic',638,'en','node_search',0.78951),('homeopathic',667,'en','node_search',9.06942),('homeopathic',726,'en','node_search',0.759465),('homeopathic',728,'en','node_search',0.707906),('homepage',472,'en','node_search',27),('homeportnetwork',568,'en','node_search',27),('homeportnetwork',569,'en','node_search',27),('homeportnetwork',932,'en','node_search',27),('homes',668,'en','node_search',0.604732),('homes',706,'en','node_search',0.628375),('homes',853,'en','node_search',1.10612),('honest',259,'en','node_search',1),('honeypot',432,'en','node_search',1.94583),('hong',641,'en','node_search',1.41854),('hong',642,'en','node_search',1),('honor',644,'en','node_search',0.482806),('hoofaposh',96,'en','node_search',1),('hook',430,'en','node_search',2),('hook',489,'en','node_search',2),('hootsuite',42,'en','node_search',1),('hope',549,'en','node_search',1.99315),('hope',551,'en','node_search',1.46601),('hospital',637,'en','node_search',0.78951),('hospital',717,'en','node_search',0.774192),('hospital',724,'en','node_search',9.04215),('hospitalized',908,'en','node_search',1.36572),('hospitals',667,'en','node_search',9.03062),('hospitals',726,'en','node_search',0.722831),('host',50,'en','node_search',0.31648),('host',879,'en','node_search',7.93972),('hosted',879,'en','node_search',3.93972),('hosting',52,'en','node_search',1.64959),('hosting',647,'en','node_search',1),('hosting',656,'en','node_search',1),('hosting',658,'en','node_search',1),('hosting',879,'en','node_search',8),('hosts',483,'en','node_search',1),('hotels',52,'en','node_search',0.569105),('hotmail',641,'en','node_search',1.14583),('hotmail',717,'en','node_search',0.697623),('hotmail',853,'en','node_search',1.20714),('hottest',714,'en','node_search',1.34063),('hottest',716,'en','node_search',0.833529),('hottest',770,'en','node_search',8.24997),('hottest',853,'en','node_search',1.28301),('hour',50,'en','node_search',0.501918),('hour',53,'en','node_search',0.638366),('hourly',59,'en','node_search',1),('hourly',637,'en','node_search',0.808176),('hours',59,'en','node_search',0.931053),('hours',705,'en','node_search',0.854391),('hours',706,'en','node_search',0.784336),('hours',772,'en','node_search',0.705825),('hours',903,'en','node_search',1.32723),('house',641,'en','node_search',1.30601),('house',724,'en','node_search',9.29181),('house',892,'en','node_search',2),('house',989,'en','node_search',2),('hover',472,'en','node_search',1),('hover',543,'en','node_search',1),('how',33,'en','node_search',1.87542),('how',52,'en','node_search',0.448322),('how',53,'en','node_search',2.68099),('how',256,'en','node_search',21),('how',257,'en','node_search',19),('how',258,'en','node_search',1),('how',277,'en','node_search',19),('how',278,'en','node_search',19),('how',371,'en','node_search',2),('how',408,'en','node_search',2),('how',429,'en','node_search',2),('how',437,'en','node_search',19),('how',519,'en','node_search',1),('how',522,'en','node_search',1),('how',526,'en','node_search',2),('how',529,'en','node_search',1),('how',535,'en','node_search',1),('how',538,'en','node_search',1),('how',550,'en','node_search',2),('how',552,'en','node_search',1),('how',553,'en','node_search',2),('how',565,'en','node_search',1),('how',566,'en','node_search',1),('how',568,'en','node_search',1),('how',571,'en','node_search',1),('how',577,'en','node_search',1),('how',578,'en','node_search',1),('how',595,'en','node_search',2),('how',632,'en','node_search',1),('how',636,'en','node_search',1),('how',637,'en','node_search',4),('how',638,'en','node_search',2.93897),('how',639,'en','node_search',1),('how',641,'en','node_search',4.42337),('how',642,'en','node_search',2.94209),('how',643,'en','node_search',4),('how',644,'en','node_search',1.10182),('how',653,'en','node_search',2),('how',654,'en','node_search',1),('how',667,'en','node_search',37.2398),('how',668,'en','node_search',4),('how',669,'en','node_search',3),('how',698,'en','node_search',6.24809),('how',700,'en','node_search',1),('how',705,'en','node_search',3),('how',706,'en','node_search',13),('how',714,'en','node_search',4.69932),('how',715,'en','node_search',29.9035),('how',716,'en','node_search',3.71423),('how',717,'en','node_search',4),('how',718,'en','node_search',4),('how',720,'en','node_search',2),('how',723,'en','node_search',7.20558),('how',724,'en','node_search',37.3025),('how',725,'en','node_search',3),('how',726,'en','node_search',3),('how',727,'en','node_search',3),('how',728,'en','node_search',2.8843),('how',747,'en','node_search',2),('how',748,'en','node_search',3.6293),('how',750,'en','node_search',1.83817),('how',763,'en','node_search',1),('how',765,'en','node_search',1),('how',766,'en','node_search',1),('how',770,'en','node_search',25.6136),('how',771,'en','node_search',4.68176),('how',772,'en','node_search',13.5814),('how',773,'en','node_search',4.239),('how',798,'en','node_search',6.61928),('how',802,'en','node_search',1),('how',817,'en','node_search',4.35242),('how',818,'en','node_search',4.46426),('how',823,'en','node_search',1),('how',832,'en','node_search',1),('how',833,'en','node_search',4),('how',841,'en','node_search',1),('how',845,'en','node_search',1),('how',846,'en','node_search',1),('how',847,'en','node_search',1),('how',852,'en','node_search',6.09109),('how',853,'en','node_search',6.1583),('how',854,'en','node_search',4.36333),('how',863,'en','node_search',1),('how',869,'en','node_search',1),('how',879,'en','node_search',4),('how',888,'en','node_search',3),('how',889,'en','node_search',1),('how',890,'en','node_search',1),('how',891,'en','node_search',1),('how',892,'en','node_search',1),('how',898,'en','node_search',1),('how',899,'en','node_search',1),('how',900,'en','node_search',1),('how',901,'en','node_search',1),('how',902,'en','node_search',9.11412),('how',903,'en','node_search',4.70331),('how',904,'en','node_search',1),('how',905,'en','node_search',1),('how',906,'en','node_search',1),('how',907,'en','node_search',6.28068),('how',908,'en','node_search',4.48732),('how',909,'en','node_search',1),('how',910,'en','node_search',1),('how',911,'en','node_search',1),('how',913,'en','node_search',1),('how',914,'en','node_search',1),('how',916,'en','node_search',1),('how',917,'en','node_search',4.5509),('how',918,'en','node_search',3.88047),('how',920,'en','node_search',1),('how',921,'en','node_search',1),('how',922,'en','node_search',1),('how',923,'en','node_search',1),('how',924,'en','node_search',1),('how',925,'en','node_search',1),('how',926,'en','node_search',1),('how',929,'en','node_search',1),('how',930,'en','node_search',1),('how',931,'en','node_search',1),('how',932,'en','node_search',1),('how',944,'en','node_search',2.92743),('how',945,'en','node_search',1.92027),('how',950,'en','node_search',1),('how',954,'en','node_search',1),('how',956,'en','node_search',1),('how',957,'en','node_search',1),('how',959,'en','node_search',1),('how',962,'en','node_search',1),('how',963,'en','node_search',1),('how',968,'en','node_search',1),('how',969,'en','node_search',1),('how',970,'en','node_search',1),('how',976,'en','node_search',1),('how',977,'en','node_search',1),('how',978,'en','node_search',1),('how',980,'en','node_search',1),('how',981,'en','node_search',1),('how',982,'en','node_search',1),('how',989,'en','node_search',1),('how',993,'en','node_search',1),('how',1001,'en','node_search',1),('how',1004,'en','node_search',1),('how',1013,'en','node_search',1),('how',1018,'en','node_search',1),('how',1031,'en','node_search',1),('how',1034,'en','node_search',1),('how',1036,'en','node_search',1),('how',1040,'en','node_search',1),('how',1043,'en','node_search',1),('how',1044,'en','node_search',1),('how',1045,'en','node_search',1),('how',1046,'en','node_search',1),('how',1048,'en','node_search',1),('how',1050,'en','node_search',1),('how',1052,'en','node_search',1),('how',1053,'en','node_search',1),('how',1054,'en','node_search',1),('how',1056,'en','node_search',2),('how',1058,'en','node_search',2),('however',33,'en','node_search',0.512513),('however',53,'en','node_search',1),('however',549,'en','node_search',1.99315),('however',641,'en','node_search',1.20477),('however',644,'en','node_search',1.03991),('however',668,'en','node_search',1),('however',669,'en','node_search',0.886095),('however',714,'en','node_search',1.38569),('however',716,'en','node_search',1.87957),('however',724,'en','node_search',9.0861),('however',728,'en','node_search',1.38257),('however',745,'en','node_search',4),('however',770,'en','node_search',16.2887),('however',772,'en','node_search',0.800068),('however',817,'en','node_search',1.08414),('however',818,'en','node_search',2.7237),('however',854,'en','node_search',1.13688),('however',908,'en','node_search',1.04799),('however',917,'en','node_search',0.725015),('href',641,'en','node_search',3.01906),('href',667,'en','node_search',18.6199),('href',714,'en','node_search',3.13288),('href',715,'en','node_search',19.9357),('href',723,'en','node_search',3.11461),('href',724,'en','node_search',18.8748),('href',770,'en','node_search',17.0411),('href',771,'en','node_search',3.15729),('href',817,'en','node_search',2.90161),('href',818,'en','node_search',3.04409),('href',852,'en','node_search',3.07263),('href',853,'en','node_search',3.02673),('href',854,'en','node_search',3.08222),('hretarekar',449,'en','node_search',1),('hsdkf',131,'en','node_search',1),('http',50,'en','node_search',0.768028),('http',82,'en','node_search',1),('http',170,'en','node_search',1),('http',369,'en','node_search',11),('http',463,'en','node_search',11),('http',570,'en','node_search',11),('http',594,'en','node_search',1),('http',602,'en','node_search',11),('http',603,'en','node_search',1),('http',641,'en','node_search',4.05947),('http',667,'en','node_search',18.6199),('http',701,'en','node_search',1),('http',714,'en','node_search',4.26842),('http',715,'en','node_search',29.5144),('http',723,'en','node_search',4.23179),('http',724,'en','node_search',27.8854),('http',770,'en','node_search',25.1305),('http',771,'en','node_search',4.31736),('http',805,'en','node_search',11),('http',817,'en','node_search',3.8049),('http',818,'en','node_search',4.10965),('http',835,'en','node_search',11),('http',852,'en','node_search',4.14765),('http',853,'en','node_search',4.11381),('http',854,'en','node_search',4.16686),('http',902,'en','node_search',3.12862),('http',903,'en','node_search',3.13554),('http',907,'en','node_search',3.27673),('http',908,'en','node_search',2.99155),('http',917,'en','node_search',2),('http',918,'en','node_search',2),('http',958,'en','node_search',11),('http',965,'en','node_search',11),('http',994,'en','node_search',1),('http',1010,'en','node_search',1),('http',1032,'en','node_search',1),('https',23,'en','node_search',44),('https',27,'en','node_search',22),('https',28,'en','node_search',56.8023),('https',33,'en','node_search',48.7235),('https',42,'en','node_search',33),('https',43,'en','node_search',31.7834),('https',45,'en','node_search',22),('https',46,'en','node_search',77.895),('https',47,'en','node_search',22),('https',50,'en','node_search',66.5392),('https',51,'en','node_search',50.81),('https',52,'en','node_search',31.61),('https',53,'en','node_search',6.93019),('https',54,'en','node_search',66),('https',56,'en','node_search',50.72),('https',57,'en','node_search',55),('https',59,'en','node_search',7.67385),('https',82,'en','node_search',11),('https',87,'en','node_search',11),('https',113,'en','node_search',11),('https',122,'en','node_search',22),('https',124,'en','node_search',12),('https',131,'en','node_search',44),('https',133,'en','node_search',22),('https',170,'en','node_search',11),('https',172,'en','node_search',11),('https',258,'en','node_search',44),('https',259,'en','node_search',44),('https',296,'en','node_search',11),('https',301,'en','node_search',44),('https',302,'en','node_search',44),('https',303,'en','node_search',22),('https',320,'en','node_search',22),('https',321,'en','node_search',22),('https',322,'en','node_search',22),('https',323,'en','node_search',11),('https',324,'en','node_search',22),('https',325,'en','node_search',22),('https',326,'en','node_search',22),('https',333,'en','node_search',22),('https',374,'en','node_search',22),('https',380,'en','node_search',22),('https',387,'en','node_search',22),('https',388,'en','node_search',22),('https',391,'en','node_search',11),('https',399,'en','node_search',11),('https',402,'en','node_search',22),('https',403,'en','node_search',22),('https',405,'en','node_search',22),('https',412,'en','node_search',22),('https',417,'en','node_search',44),('https',419,'en','node_search',22),('https',420,'en','node_search',22),('https',433,'en','node_search',2),('https',434,'en','node_search',22),('https',435,'en','node_search',23),('https',436,'en','node_search',1),('https',449,'en','node_search',11),('https',450,'en','node_search',22),('https',456,'en','node_search',22),('https',469,'en','node_search',22),('https',479,'en','node_search',22),('https',480,'en','node_search',22),('https',488,'en','node_search',11),('https',505,'en','node_search',11),('https',506,'en','node_search',11),('https',509,'en','node_search',22),('https',510,'en','node_search',22),('https',513,'en','node_search',11),('https',517,'en','node_search',22),('https',521,'en','node_search',11),('https',527,'en','node_search',2),('https',528,'en','node_search',11),('https',537,'en','node_search',22),('https',547,'en','node_search',11),('https',551,'en','node_search',1.41806),('https',554,'en','node_search',22),('https',561,'en','node_search',22),('https',564,'en','node_search',11),('https',570,'en','node_search',11),('https',573,'en','node_search',2),('https',578,'en','node_search',4),('https',592,'en','node_search',11),('https',594,'en','node_search',22),('https',597,'en','node_search',1),('https',598,'en','node_search',11),('https',599,'en','node_search',11),('https',600,'en','node_search',22),('https',601,'en','node_search',11),('https',602,'en','node_search',11),('https',603,'en','node_search',33),('https',616,'en','node_search',22),('https',640,'en','node_search',11),('https',644,'en','node_search',1.22882),('https',659,'en','node_search',1),('https',661,'en','node_search',11),('https',663,'en','node_search',22),('https',675,'en','node_search',11),('https',692,'en','node_search',22),('https',701,'en','node_search',33),('https',702,'en','node_search',22),('https',712,'en','node_search',22),('https',718,'en','node_search',2),('https',722,'en','node_search',22),('https',729,'en','node_search',22),('https',730,'en','node_search',22),('https',731,'en','node_search',11),('https',739,'en','node_search',11),('https',740,'en','node_search',1),('https',742,'en','node_search',23),('https',751,'en','node_search',22),('https',756,'en','node_search',1),('https',758,'en','node_search',22),('https',759,'en','node_search',12),('https',764,'en','node_search',22),('https',769,'en','node_search',22),('https',778,'en','node_search',34),('https',780,'en','node_search',22),('https',781,'en','node_search',22),('https',788,'en','node_search',34),('https',791,'en','node_search',22),('https',792,'en','node_search',11),('https',794,'en','node_search',11),('https',795,'en','node_search',11),('https',797,'en','node_search',23),('https',805,'en','node_search',11),('https',812,'en','node_search',12),('https',813,'en','node_search',12),('https',815,'en','node_search',22),('https',816,'en','node_search',11),('https',819,'en','node_search',22),('https',821,'en','node_search',22),('https',830,'en','node_search',11),('https',835,'en','node_search',22),('https',836,'en','node_search',2),('https',843,'en','node_search',22),('https',846,'en','node_search',2),('https',850,'en','node_search',11),('https',860,'en','node_search',11),('https',861,'en','node_search',11),('https',863,'en','node_search',6),('https',866,'en','node_search',22),('https',868,'en','node_search',22),('https',870,'en','node_search',11),('https',874,'en','node_search',22),('https',875,'en','node_search',22),('https',877,'en','node_search',22),('https',879,'en','node_search',22),('https',880,'en','node_search',11),('https',883,'en','node_search',11),('https',886,'en','node_search',11),('https',888,'en','node_search',2),('https',892,'en','node_search',2),('https',893,'en','node_search',2),('https',898,'en','node_search',4),('https',901,'en','node_search',2),('https',922,'en','node_search',2),('https',928,'en','node_search',33),('https',935,'en','node_search',44),('https',936,'en','node_search',22),('https',942,'en','node_search',22),('https',943,'en','node_search',23),('https',949,'en','node_search',22),('https',951,'en','node_search',11),('https',955,'en','node_search',34),('https',958,'en','node_search',33),('https',960,'en','node_search',22),('https',965,'en','node_search',11),('https',967,'en','node_search',22),('https',972,'en','node_search',22),('https',974,'en','node_search',22),('https',979,'en','node_search',22),('https',980,'en','node_search',2),('https',981,'en','node_search',2),('https',983,'en','node_search',11),('https',986,'en','node_search',11),('https',987,'en','node_search',22),('https',988,'en','node_search',22),('https',990,'en','node_search',11),('https',992,'en','node_search',11),('https',994,'en','node_search',11),('https',996,'en','node_search',11),('https',1002,'en','node_search',11),('https',1010,'en','node_search',33),('https',1016,'en','node_search',11),('https',1032,'en','node_search',33),('https',1038,'en','node_search',22),('https',1039,'en','node_search',49),('https',1041,'en','node_search',11),('https',1042,'en','node_search',11),('https',1047,'en','node_search',22),('https',1051,'en','node_search',22),('https',1061,'en','node_search',22),('hub',740,'en','node_search',1),('huddle01',913,'en','node_search',2),('huge',33,'en','node_search',0.449147),('huge',50,'en','node_search',0.722363),('huge',52,'en','node_search',2.77131),('huge',432,'en','node_search',1.94583),('huge',770,'en','node_search',8.34014),('human',568,'en','node_search',2),('humans',773,'en','node_search',0.662985),('humira',773,'en','node_search',0.866793),('humitapp',868,'en','node_search',1),('hundreds',551,'en','node_search',1.62913),('hurting',669,'en','node_search',0.738408),('hwmx9jdaq9',326,'en','node_search',11),('hyderabad',642,'en','node_search',0.604732),('hyderabad',818,'en','node_search',1.10071),('hyderabad',852,'en','node_search',1.10676),('hyderabad',907,'en','node_search',1.3144),('hydrated',705,'en','node_search',0.621888),('hydrated',772,'en','node_search',0.554747),('hydrated',908,'en','node_search',1.29853),('hydrochloride',723,'en','node_search',1.5573),('hydrochloride',724,'en','node_search',9.43742),('hydrochloride',725,'en','node_search',1),('hydrochlorothiazide',726,'en','node_search',2),('hydrocortisone',918,'en','node_search',1),('hype',854,'en','node_search',1.43383),('hyperactive',972,'en','node_search',27),('hyperledger',50,'en','node_search',0.614357),('hyperlink',643,'en','node_search',0.60322),('hyperlink',644,'en','node_search',3.0975),('hyperlinking',644,'en','node_search',15.9833),('hypersign',1000,'en','node_search',27),('hyzaar',726,'en','node_search',127.516),('iambhavyamehta',416,'en','node_search',1),('ian',619,'en','node_search',27),('ian',620,'en','node_search',27),('ias',50,'en','node_search',0.545988),('ibc',50,'en','node_search',0.27032),('ibm',50,'en','node_search',0.614786),('icajk6rucjjtg66q',46,'en','node_search',11),('ice',728,'en','node_search',0.774192),('ice',908,'en','node_search',1.23876),('ico',744,'en','node_search',2),('icpt',641,'en','node_search',1.04608),('idaho',770,'en','node_search',8.48557),('idaho',771,'en','node_search',1.57864),('idaho',772,'en','node_search',1),('idaho',773,'en','node_search',2),('idea',23,'en','node_search',1),('idea',26,'en','node_search',1),('idea',27,'en','node_search',1),('idea',28,'en','node_search',1.98493),('idea',29,'en','node_search',1),('idea',31,'en','node_search',1),('idea',33,'en','node_search',0.66666),('idea',43,'en','node_search',1),('idea',44,'en','node_search',1),('idea',46,'en','node_search',1),('idea',47,'en','node_search',1),('idea',51,'en','node_search',1),('idea',52,'en','node_search',1.82509),('idea',53,'en','node_search',1.97685),('idea',54,'en','node_search',2),('idea',56,'en','node_search',2),('idea',57,'en','node_search',1),('idea',82,'en','node_search',1),('idea',170,'en','node_search',1),('idea',483,'en','node_search',1),('idea',490,'en','node_search',2),('idea',549,'en','node_search',1.99315),('idea',594,'en','node_search',1),('idea',603,'en','node_search',1),('idea',668,'en','node_search',0.810915),('idea',701,'en','node_search',1),('idea',718,'en','node_search',2),('idea',733,'en','node_search',1),('idea',797,'en','node_search',1),('idea',799,'en','node_search',1),('idea',863,'en','node_search',2),('idea',888,'en','node_search',2),('idea',926,'en','node_search',2),('idea',945,'en','node_search',2),('idea',955,'en','node_search',1),('idea',957,'en','node_search',2),('idea',994,'en','node_search',1),('idea',1001,'en','node_search',2),('idea',1010,'en','node_search',1),('idea',1031,'en','node_search',2),('idea',1032,'en','node_search',1),('ideal',53,'en','node_search',0.863659),('ideal',665,'en','node_search',2),('ideal',669,'en','node_search',0.62674),('ideal',717,'en','node_search',0.687638),('ideal',724,'en','node_search',9.32024),('ideal',726,'en','node_search',0.810915),('ideas',42,'en','node_search',1),('ideas',59,'en','node_search',0.72066),('ideas',297,'en','node_search',11),('ideas',403,'en','node_search',11),('ideas',434,'en','node_search',11),('ideas',479,'en','node_search',11),('ideas',543,'en','node_search',16),('ideas',650,'en','node_search',27),('ideas',745,'en','node_search',2),('ideas',836,'en','node_search',2),('ideated',23,'en','node_search',0.683725),('iden',537,'en','node_search',11),('identical',43,'en','node_search',0.949597),('identical',772,'en','node_search',0.707906),('identifiable',644,'en','node_search',2.13404),('identification',644,'en','node_search',0.549377),('identified',644,'en','node_search',0.619874),('identified',698,'en','node_search',1.83063),('identified',700,'en','node_search',1.98087),('identified',954,'en','node_search',2),('identified',959,'en','node_search',1.97685),('identifier',644,'en','node_search',0.569631),('identifiers',644,'en','node_search',1.14782),('identify',644,'en','node_search',0.592711),('identify',714,'en','node_search',1.16815),('identify',724,'en','node_search',9.03913),('identify',902,'en','node_search',1.20922),('identifying',52,'en','node_search',1.1945),('identity',644,'en','node_search',0.49235),('identity',987,'en','node_search',11),('idg',43,'en','node_search',1),('ido',28,'en','node_search',1),('ido',52,'en','node_search',3),('idriss',732,'en','node_search',2),('ids',950,'en','node_search',2),('ifix',809,'en','node_search',27),('iframes',644,'en','node_search',13.524),('igtech',95,'en','node_search',27),('iim',50,'en','node_search',1),('iim',963,'en','node_search',2),('iit',50,'en','node_search',1),('illinois',641,'en','node_search',1.44293),('illinois',642,'en','node_search',1),('illustrators',993,'en','node_search',2),('ilyafact',850,'en','node_search',1),('image',56,'en','node_search',2.86679),('image',715,'en','node_search',9.65156),('image',724,'en','node_search',9.09497),('image',918,'en','node_search',0.676032),('images',56,'en','node_search',1),('images',668,'en','node_search',0.643484),('images',726,'en','node_search',0.618696),('images',772,'en','node_search',0.582831),('images',853,'en','node_search',1.14105),('imipramine',908,'en','node_search',1.12251),('immediate',526,'en','node_search',2),('immediate',717,'en','node_search',0.797402),('immediate',918,'en','node_search',0.76188),('immediately',644,'en','node_search',0.682137),('immunotherapy',773,'en','node_search',0.712106),('imp',200,'en','node_search',2),('imp',202,'en','node_search',2),('imp',203,'en','node_search',2),('impact',51,'en','node_search',1),('impact',483,'en','node_search',1),('impact',644,'en','node_search',0.473718),('impact',715,'en','node_search',9.66143),('impact',833,'en','node_search',2),('impactation',668,'en','node_search',0.769219),('impactation',723,'en','node_search',1.26941),('imperdiet',131,'en','node_search',0.927431),('implement',653,'en','node_search',2),('implement',750,'en','node_search',1.89608),('implementation',50,'en','node_search',0.299017),('implementation',899,'en','node_search',2),('implementation',900,'en','node_search',2),('implementation',909,'en','node_search',2),('implemented',945,'en','node_search',1),('implementing',698,'en','node_search',1.83063),('implicit',59,'en','node_search',1),('imply',644,'en','node_search',1.53876),('import',841,'en','node_search',4),('important',52,'en','node_search',0.964447),('important',643,'en','node_search',0.695602),('important',644,'en','node_search',0.5063),('important',646,'en','node_search',1),('important',667,'en','node_search',9.13486),('important',668,'en','node_search',0.729424),('important',714,'en','node_search',1.2222),('important',715,'en','node_search',9.86056),('important',725,'en','node_search',0.716357),('important',726,'en','node_search',0.664818),('important',728,'en','node_search',1.35238),('important',770,'en','node_search',8.18669),('important',773,'en','node_search',0.625114),('important',853,'en','node_search',1.31402),('important',917,'en','node_search',0.722831),('important',944,'en','node_search',1.92743),('importantly',726,'en','node_search',0.802752),('importantly',772,'en','node_search',0.774192),('imposed',33,'en','node_search',0.436309),('impossible',551,'en','node_search',1.61144),('impowery',93,'en','node_search',27),('impression',549,'en','node_search',1.99315),('impressions',970,'en','node_search',1.9496),('improve',27,'en','node_search',1),('improve',56,'en','node_search',0.813674),('improve',257,'en','node_search',19),('improve',277,'en','node_search',19),('improve',278,'en','node_search',19),('improve',298,'en','node_search',19),('improve',299,'en','node_search',19),('improve',644,'en','node_search',2.85736),('improve',904,'en','node_search',2),('improve',913,'en','node_search',2),('improve',945,'en','node_search',0.920273),('improved',863,'en','node_search',2),('improvement',641,'en','node_search',1.21875),('improvement',818,'en','node_search',1.27459),('improvement',918,'en','node_search',0.742984),('improvement',957,'en','node_search',2),('improves',51,'en','node_search',1),('improving',50,'en','node_search',0.28408),('improving',577,'en','node_search',2),('imsaptarshi',56,'en','node_search',11),('inaccurate',644,'en','node_search',0.495982),('inapp',23,'en','node_search',1),('inappropriate',642,'en','node_search',0.754681),('inappropriate',644,'en','node_search',0.912543),('inappropriate',705,'en','node_search',0.822065),('inappropriate',771,'en','node_search',1.3454),('inappropriate',818,'en','node_search',1.28867),('inbuilt',1045,'en','node_search',2),('inc',305,'en','node_search',27),('incentive',51,'en','node_search',1),('incentive',550,'en','node_search',2),('incentives',719,'en','node_search',4),('incentivization',50,'en','node_search',0.343651),('incentivize',50,'en','node_search',0.329489),('incentivize',745,'en','node_search',2),('incentivized',33,'en','node_search',0.450806),('incentivized',534,'en','node_search',1.92743),('incentivizes',51,'en','node_search',1),('incento',479,'en','node_search',27),('incentohq',479,'en','node_search',11),('inception',527,'en','node_search',2),('include',644,'en','node_search',3.05102),('include',669,'en','node_search',0.931053),('include',715,'en','node_search',9.93281),('include',716,'en','node_search',0.66666),('include',773,'en','node_search',2.23179),('include',908,'en','node_search',2.3933),('include',1002,'en','node_search',1),('included',50,'en','node_search',0.309401),('included',852,'en','node_search',1.12627),('includes',28,'en','node_search',1),('includes',50,'en','node_search',0.28833),('includes',637,'en','node_search',0.923838),('includes',644,'en','node_search',0.484864),('includes',817,'en','node_search',1.00051),('includes',903,'en','node_search',1.4409),('includes',917,'en','node_search',0.889397),('includes',918,'en','node_search',0.674137),('including',50,'en','node_search',2.08021),('including',51,'en','node_search',1),('including',578,'en','node_search',2),('including',644,'en','node_search',4.67203),('including',667,'en','node_search',9.01787),('including',700,'en','node_search',3.96175),('including',716,'en','node_search',0.997306),('including',726,'en','node_search',0.705825),('including',773,'en','node_search',1),('including',824,'en','node_search',2),('including',908,'en','node_search',1.00613),('including',917,'en','node_search',0.595774),('income',33,'en','node_search',3.82952),('income',52,'en','node_search',2),('income',59,'en','node_search',0.98493),('incomplete',644,'en','node_search',0.495699),('incon',729,'en','node_search',27),('inconofficial',729,'en','node_search',11),('incorporated',431,'en','node_search',2),('incorporated',491,'en','node_search',2),('increase',52,'en','node_search',1),('increase',59,'en','node_search',1),('increase',549,'en','node_search',1.99315),('increase',552,'en','node_search',2),('increase',643,'en','node_search',1),('increase',669,'en','node_search',1),('increase',725,'en','node_search',0.703756),('increase',727,'en','node_search',0.857458),('increased',908,'en','node_search',1.09302),('increases',59,'en','node_search',0.953396),('increases',641,'en','node_search',1.09224),('increases',714,'en','node_search',1.21165),('increasing',52,'en','node_search',0.934703),('increasing',642,'en','node_search',0.876337),('increasing',669,'en','node_search',0.733888),('increasing',748,'en','node_search',3.7399),('increasing',944,'en','node_search',1.92743),('increments',59,'en','node_search',0.854391),('incubated',922,'en','node_search',2),('incubation',30,'en','node_search',4),('incubation',32,'en','node_search',4),('incubation',41,'en','node_search',4),('incubation',45,'en','node_search',4),('incubation',48,'en','node_search',4),('incubation',49,'en','node_search',4),('incubation',55,'en','node_search',4),('incubation',58,'en','node_search',4),('incubation',60,'en','node_search',4),('incubation',61,'en','node_search',4),('incubation',62,'en','node_search',4),('incubation',63,'en','node_search',4),('incubation',65,'en','node_search',4),('incubation',66,'en','node_search',4),('incubation',67,'en','node_search',4),('incubation',68,'en','node_search',4),('incubation',69,'en','node_search',4),('incubation',70,'en','node_search',4),('incubation',71,'en','node_search',4),('incubation',72,'en','node_search',4),('incubation',73,'en','node_search',4),('incubation',74,'en','node_search',4),('incubation',75,'en','node_search',4),('incubation',76,'en','node_search',4),('incubation',77,'en','node_search',4),('incubation',78,'en','node_search',4),('incubation',79,'en','node_search',4),('incubation',80,'en','node_search',4),('incubation',81,'en','node_search',4),('incubation',82,'en','node_search',4),('incubation',83,'en','node_search',4),('incubation',84,'en','node_search',4),('incubation',85,'en','node_search',4),('incubation',86,'en','node_search',4),('incubation',87,'en','node_search',4),('incubation',88,'en','node_search',4),('incubation',89,'en','node_search',4),('incubation',90,'en','node_search',4),('incubation',91,'en','node_search',4),('incubation',92,'en','node_search',4),('incubation',93,'en','node_search',4),('incubation',94,'en','node_search',4),('incubation',95,'en','node_search',4),('incubation',96,'en','node_search',4),('incubation',97,'en','node_search',4),('incubation',98,'en','node_search',4),('incubation',99,'en','node_search',4),('incubation',100,'en','node_search',4),('incubation',101,'en','node_search',4),('incubation',102,'en','node_search',4),('incubation',103,'en','node_search',4),('incubation',104,'en','node_search',4),('incubation',105,'en','node_search',4),('incubation',106,'en','node_search',4),('incubation',107,'en','node_search',4),('incubation',108,'en','node_search',4),('incubation',109,'en','node_search',4),('incubation',110,'en','node_search',4),('incubation',111,'en','node_search',4),('incubation',112,'en','node_search',4),('incubation',113,'en','node_search',4),('incubation',114,'en','node_search',4),('incubation',115,'en','node_search',4),('incubation',116,'en','node_search',4),('incubation',117,'en','node_search',4),('incubation',118,'en','node_search',4),('incubation',119,'en','node_search',4),('incubation',120,'en','node_search',4),('incubation',121,'en','node_search',4),('incubation',122,'en','node_search',4),('incubation',123,'en','node_search',4),('incubation',124,'en','node_search',4),('incubation',125,'en','node_search',4),('incubation',126,'en','node_search',4),('incubation',127,'en','node_search',4),('incubation',128,'en','node_search',4),('incubation',129,'en','node_search',4),('incubation',132,'en','node_search',4),('incubation',133,'en','node_search',4),('incubation',135,'en','node_search',4),('incubation',154,'en','node_search',4),('incubation',159,'en','node_search',4),('incubation',162,'en','node_search',4),('incubation',164,'en','node_search',4),('incubation',167,'en','node_search',4),('incubation',169,'en','node_search',4),('incubation',170,'en','node_search',4),('incubation',171,'en','node_search',4),('incubation',172,'en','node_search',4),('incubation',252,'en','node_search',4),('incubation',282,'en','node_search',4),('incubation',284,'en','node_search',4),('incubation',296,'en','node_search',4),('incubation',297,'en','node_search',4),('incubation',303,'en','node_search',4),('incubation',305,'en','node_search',4),('incubation',306,'en','node_search',4),('incubation',307,'en','node_search',4),('incubation',317,'en','node_search',4),('incubation',320,'en','node_search',4),('incubation',321,'en','node_search',4),('incubation',322,'en','node_search',4),('incubation',323,'en','node_search',4),('incubation',324,'en','node_search',4),('incubation',325,'en','node_search',4),('incubation',326,'en','node_search',4),('incubation',333,'en','node_search',4),('incubation',356,'en','node_search',4),('incubation',369,'en','node_search',4),('incubation',370,'en','node_search',4),('incubation',374,'en','node_search',4),('incubation',380,'en','node_search',4),('incubation',387,'en','node_search',4),('incubation',388,'en','node_search',4),('incubation',391,'en','node_search',4),('incubation',399,'en','node_search',4),('incubation',402,'en','node_search',4),('incubation',403,'en','node_search',4),('incubation',405,'en','node_search',4),('incubation',412,'en','node_search',4),('incubation',416,'en','node_search',4),('incubation',418,'en','node_search',4),('incubation',419,'en','node_search',4),('incubation',420,'en','node_search',4),('incubation',434,'en','node_search',4),('incubation',435,'en','node_search',4),('incubation',436,'en','node_search',4),('incubation',448,'en','node_search',4),('incubation',449,'en','node_search',4),('incubation',450,'en','node_search',4),('incubation',456,'en','node_search',4),('incubation',463,'en','node_search',4),('incubation',468,'en','node_search',4),('incubation',469,'en','node_search',4),('incubation',470,'en','node_search',4),('incubation',471,'en','node_search',4),('incubation',473,'en','node_search',4),('incubation',475,'en','node_search',4),('incubation',479,'en','node_search',4),('incubation',480,'en','node_search',4),('incubation',484,'en','node_search',4),('incubation',485,'en','node_search',4),('incubation',488,'en','node_search',4),('incubation',505,'en','node_search',4),('incubation',506,'en','node_search',4),('incubation',509,'en','node_search',4),('incubation',510,'en','node_search',4),('incubation',513,'en','node_search',4),('incubation',515,'en','node_search',4),('incubation',517,'en','node_search',4),('incubation',521,'en','node_search',4),('incubation',523,'en','node_search',4),('incubation',528,'en','node_search',4),('incubation',530,'en','node_search',4),('incubation',533,'en','node_search',4),('incubation',537,'en','node_search',4),('incubation',547,'en','node_search',4),('incubation',554,'en','node_search',4),('incubation',557,'en','node_search',4),('incubation',558,'en','node_search',4),('incubation',561,'en','node_search',4),('incubation',564,'en','node_search',4),('incubation',570,'en','node_search',4),('incubation',592,'en','node_search',4),('incubation',593,'en','node_search',4),('incubation',594,'en','node_search',4),('incubation',597,'en','node_search',4),('incubation',598,'en','node_search',4),('incubation',599,'en','node_search',4),('incubation',600,'en','node_search',4),('incubation',601,'en','node_search',4),('incubation',602,'en','node_search',4),('incubation',603,'en','node_search',4),('incubation',616,'en','node_search',4),('incubation',628,'en','node_search',4),('incubation',640,'en','node_search',4),('incubation',649,'en','node_search',3),('incubation',651,'en','node_search',4),('incubation',660,'en','node_search',4),('incubation',661,'en','node_search',4),('incubation',663,'en','node_search',4),('incubation',675,'en','node_search',4),('incubation',692,'en','node_search',4),('incubation',697,'en','node_search',4),('incubation',701,'en','node_search',3.81358),('incubation',702,'en','node_search',4),('incubation',704,'en','node_search',4),('incubation',712,'en','node_search',4),('incubation',721,'en','node_search',4),('incubation',722,'en','node_search',4),('incubation',729,'en','node_search',4),('incubation',730,'en','node_search',4),('incubation',731,'en','node_search',4),('incubation',739,'en','node_search',4),('incubation',742,'en','node_search',4),('incubation',743,'en','node_search',4),('incubation',751,'en','node_search',4),('incubation',753,'en','node_search',4),('incubation',754,'en','node_search',4),('incubation',756,'en','node_search',4),('incubation',757,'en','node_search',4),('incubation',758,'en','node_search',4),('incubation',759,'en','node_search',4),('incubation',764,'en','node_search',4),('incubation',769,'en','node_search',4),('incubation',780,'en','node_search',4),('incubation',781,'en','node_search',4),('incubation',785,'en','node_search',4),('incubation',786,'en','node_search',4),('incubation',788,'en','node_search',3.62515),('incubation',790,'en','node_search',4),('incubation',791,'en','node_search',4),('incubation',792,'en','node_search',4),('incubation',794,'en','node_search',4),('incubation',795,'en','node_search',4),('incubation',796,'en','node_search',4),('incubation',797,'en','node_search',4),('incubation',800,'en','node_search',4),('incubation',804,'en','node_search',4),('incubation',805,'en','node_search',4),('incubation',807,'en','node_search',4),('incubation',808,'en','node_search',4),('incubation',809,'en','node_search',4),('incubation',810,'en','node_search',4),('incubation',812,'en','node_search',4),('incubation',813,'en','node_search',4),('incubation',814,'en','node_search',4),('incubation',815,'en','node_search',4),('incubation',816,'en','node_search',4),('incubation',819,'en','node_search',4),('incubation',821,'en','node_search',4),('incubation',829,'en','node_search',4),('incubation',830,'en','node_search',4),('incubation',834,'en','node_search',4),('incubation',843,'en','node_search',4),('incubation',844,'en','node_search',4),('incubation',848,'en','node_search',4),('incubation',849,'en','node_search',4),('incubation',850,'en','node_search',4),('incubation',851,'en','node_search',4),('incubation',855,'en','node_search',4),('incubation',856,'en','node_search',4),('incubation',858,'en','node_search',4),('incubation',859,'en','node_search',4),('incubation',860,'en','node_search',4),('incubation',861,'en','node_search',4),('incubation',862,'en','node_search',4),('incubation',864,'en','node_search',4),('incubation',865,'en','node_search',4),('incubation',866,'en','node_search',4),('incubation',867,'en','node_search',4),('incubation',868,'en','node_search',4),('incubation',870,'en','node_search',4),('incubation',871,'en','node_search',4),('incubation',872,'en','node_search',4),('incubation',873,'en','node_search',4),('incubation',874,'en','node_search',4),('incubation',875,'en','node_search',4),('incubation',876,'en','node_search',4),('incubation',877,'en','node_search',4),('incubation',878,'en','node_search',4),('incubation',880,'en','node_search',4),('incubation',881,'en','node_search',4),('incubation',883,'en','node_search',4),('incubation',886,'en','node_search',4),('incubation',887,'en','node_search',4),('incubation',919,'en','node_search',4),('incubation',933,'en','node_search',4),('incubation',934,'en','node_search',4),('incubation',936,'en','node_search',4),('incubation',938,'en','node_search',4),('incubation',939,'en','node_search',4),('incubation',942,'en','node_search',4),('incubation',943,'en','node_search',4),('incubation',949,'en','node_search',4),('incubation',951,'en','node_search',4),('incubation',955,'en','node_search',4),('incubation',960,'en','node_search',4),('incubation',961,'en','node_search',4),('incubation',964,'en','node_search',4),('incubation',965,'en','node_search',4),('incubation',967,'en','node_search',4),('incubation',971,'en','node_search',4),('incubation',972,'en','node_search',4),('incubation',974,'en','node_search',4),('incubation',979,'en','node_search',4),('incubation',983,'en','node_search',4),('incubation',985,'en','node_search',4),('incubation',986,'en','node_search',4),('incubation',987,'en','node_search',4),('incubation',988,'en','node_search',4),('incubation',990,'en','node_search',4),('incubation',991,'en','node_search',4),('incubation',992,'en','node_search',4),('incubation',994,'en','node_search',3.85992),('incubation',996,'en','node_search',4),('incubation',1010,'en','node_search',3.75353),('incubation',1016,'en','node_search',4),('incubation',1021,'en','node_search',4),('incubation',1032,'en','node_search',3.84435),('incubation',1033,'en','node_search',4),('incubation',1035,'en','node_search',4),('incubation',1037,'en','node_search',4),('incubation',1041,'en','node_search',4),('incubation',1042,'en','node_search',4),('incubation',1047,'en','node_search',4),('incubation',1049,'en','node_search',4),('incubation',1051,'en','node_search',4),('incubation',1055,'en','node_search',4),('incubation',1061,'en','node_search',4),('incubator',645,'en','node_search',1),('incubator',649,'en','node_search',2),('incubators',574,'en','node_search',2),('incubators',577,'en','node_search',2),('incurable',715,'en','node_search',9.69948),('incurable',716,'en','node_search',0.757065),('incurable',723,'en','node_search',1.22768),('incurred',27,'en','node_search',0.942091),('indecent',644,'en','node_search',0.872303),('independent',715,'en','node_search',9.8474),('indexers',417,'en','node_search',1),('india',23,'en','node_search',0.600219),('india',50,'en','node_search',12.1885),('india',52,'en','node_search',0.544759),('india',53,'en','node_search',1.28531),('india',131,'en','node_search',11),('india',259,'en','node_search',12),('india',472,'en','node_search',16.8828),('india',527,'en','node_search',2),('india',543,'en','node_search',0.916736),('india',637,'en','node_search',1),('india',647,'en','node_search',1),('india',648,'en','node_search',1),('india',656,'en','node_search',29),('india',661,'en','node_search',11),('india',663,'en','node_search',11),('india',667,'en','node_search',9.30996),('india',668,'en','node_search',1),('india',669,'en','node_search',0.993146),('india',698,'en','node_search',1.68809),('india',714,'en','node_search',3.13288),('india',715,'en','node_search',19.9357),('india',716,'en','node_search',2),('india',717,'en','node_search',1),('india',723,'en','node_search',3.11461),('india',724,'en','node_search',18.8748),('india',725,'en','node_search',2),('india',763,'en','node_search',2),('india',818,'en','node_search',1.53161),('india',852,'en','node_search',1.53632),('india',853,'en','node_search',1.54232),('india',854,'en','node_search',1.54111),('india',869,'en','node_search',1.95723),('india',918,'en','node_search',1),('india',945,'en','node_search',1),('india',985,'en','node_search',27),('india',1031,'en','node_search',2),('india',1038,'en','node_search',11),('india',1054,'en','node_search',2),('indian',23,'en','node_search',0.521322),('indian',50,'en','node_search',1.7678),('indian',51,'en','node_search',0.879565),('indian',649,'en','node_search',1),('indian',667,'en','node_search',9.30996),('indian',668,'en','node_search',1),('indian',698,'en','node_search',1.75806),('indian',798,'en','node_search',1.85716),('indian',818,'en','node_search',1.53161),('indiana',637,'en','node_search',1),('indiana',723,'en','node_search',1.53415),('indiana',724,'en','node_search',9.43742),('indiana',725,'en','node_search',1),('indiana',817,'en','node_search',1.45081),('indiana',854,'en','node_search',1.47216),('indianapolis',726,'en','node_search',1),('indicate',644,'en','node_search',0.565921),('indicates',705,'en','node_search',0.646943),('indicates',714,'en','node_search',1.20312),('indicates',724,'en','node_search',9.06253),('indie',432,'en','node_search',1.94583),('indigenous',773,'en','node_search',0.802752),('indigg',732,'en','node_search',2),('indigg',913,'en','node_search',2),('indispensable',641,'en','node_search',1.31384),('indispensable',724,'en','node_search',9.30108),('individual',33,'en','node_search',2.27869),('individual',50,'en','node_search',0.529288),('individual',52,'en','node_search',0.456713),('individual',644,'en','node_search',1.81572),('individual',726,'en','node_search',0.652202),('individual',748,'en','node_search',1.86995),('individual',772,'en','node_search',0.718502),('individual',817,'en','node_search',0.982416),('individual',853,'en','node_search',1.17069),('individual',905,'en','node_search',2),('individual',945,'en','node_search',1),('individualized',50,'en','node_search',0.787315),('individuals',33,'en','node_search',4.82797),('individuals',50,'en','node_search',0.313688),('individuals',643,'en','node_search',0.574516),('individuals',644,'en','node_search',0.956392),('individuals',667,'en','node_search',8.92393),('individuals',669,'en','node_search',0.553478),('individuals',727,'en','node_search',0.641769),('individuals',908,'en','node_search',1.32353),('industries',27,'en','node_search',1),('industries',945,'en','node_search',0.98493),('industry',27,'en','node_search',1),('industry',50,'en','node_search',1.19596),('industry',53,'en','node_search',1.67603),('industry',57,'en','node_search',3),('industry',120,'en','node_search',27),('industry',432,'en','node_search',1.94583),('industry',483,'en','node_search',1),('industry',766,'en','node_search',2),('industry',810,'en','node_search',11),('industry',853,'en','node_search',1.36157),('industry',945,'en','node_search',1),('ineffciencies',27,'en','node_search',1),('ineffective',773,'en','node_search',0.685676),('inequitable',51,'en','node_search',1),('inery',78,'en','node_search',27),('ineryio',78,'en','node_search',1),('infinity',913,'en','node_search',2),('inflammatory',773,'en','node_search',1),('inflicted',773,'en','node_search',0.60322),('influence',902,'en','node_search',1.23343),('influenced',818,'en','node_search',1.21533),('influencers',28,'en','node_search',2),('influencers',53,'en','node_search',0.827757),('influencers',472,'en','node_search',27.9037),('influencers',543,'en','node_search',28.8789),('influencers',909,'en','node_search',8),('info',54,'en','node_search',1),('infographics',53,'en','node_search',1.57373),('inform',644,'en','node_search',2.83855),('inform',944,'en','node_search',1.92743),('information',50,'en','node_search',0.287008),('information',642,'en','node_search',0.588512),('information',643,'en','node_search',1.26358),('information',644,'en','node_search',45.853),('information',667,'en','node_search',27.0427),('information',668,'en','node_search',0.934703),('information',669,'en','node_search',1.36366),('information',706,'en','node_search',0.662985),('information',714,'en','node_search',1.45916),('information',716,'en','node_search',0.961087),('information',717,'en','node_search',0.595774),('information',726,'en','node_search',0.712106),('information',728,'en','node_search',0.736141),('information',748,'en','node_search',1.86995),('information',818,'en','node_search',2.23666),('information',853,'en','node_search',1.31154),('information',854,'en','node_search',1.10622),('information',907,'en','node_search',1.32209),('information',917,'en','node_search',0.635),('information',918,'en','node_search',0.601716),('informed',644,'en','node_search',0.498559),('informed',715,'en','node_search',9.61478),('informed',723,'en','node_search',1.37098),('informed',903,'en','node_search',1.46049),('infosys',50,'en','node_search',0.652202),('infra',258,'en','node_search',2),('infra',259,'en','node_search',11),('infra',301,'en','node_search',1),('infra',302,'en','node_search',12),('infra',417,'en','node_search',12),('infra',472,'en','node_search',10.7454),('infra',509,'en','node_search',11),('infra',528,'en','node_search',11),('infra',543,'en','node_search',11.0421),('infra',600,'en','node_search',11),('infra',653,'en','node_search',2),('infra',712,'en','node_search',11),('infra',730,'en','node_search',11),('infra',812,'en','node_search',1),('infra',813,'en','node_search',1),('infra',847,'en','node_search',2),('infra',930,'en','node_search',2),('infrastructure',50,'en','node_search',0.272369),('infrastructure',51,'en','node_search',1),('infrastructure',52,'en','node_search',0.399321),('infrastructure',53,'en','node_search',2.71423),('infrastructure',56,'en','node_search',0.808176),('infrastructure',59,'en','node_search',1),('infrastructure',301,'en','node_search',11),('infrastructure',542,'en','node_search',2),('infrastructure',593,'en','node_search',11),('infrastructure',602,'en','node_search',11),('infrastructure',644,'en','node_search',0.613751),('infrastructure',781,'en','node_search',11),('infrastructure',794,'en','node_search',11),('infrastructure',796,'en','node_search',11),('infrastructure',875,'en','node_search',11),('infrastructure',881,'en','node_search',11),('infrastructure',935,'en','node_search',11),('infrastructure',943,'en','node_search',22),('infrastructure',972,'en','node_search',11),('infrastructure',983,'en','node_search',11),('infrastructure',987,'en','node_search',11),('infrastructure',988,'en','node_search',22),('infrastructure',990,'en','node_search',33),('infrastructure',991,'en','node_search',11),('infrastructure',1030,'en','node_search',1),('infrastructure',1033,'en','node_search',22),('infrastructure',1039,'en','node_search',1),('infringement',644,'en','node_search',0.688112),('infringes',644,'en','node_search',0.690723),('infusion',817,'en','node_search',1.11562),('infusions',817,'en','node_search',1.04365),('ingame',491,'en','node_search',2),('ingested',773,'en','node_search',0.640063),('ingredients',637,'en','node_search',0.827757),('ingredients',770,'en','node_search',8.22627),('inhaled',773,'en','node_search',0.774192),('inhalers',773,'en','node_search',2.17103),('inhouse',50,'en','node_search',0.332581),('initial',52,'en','node_search',0.425677),('initial',56,'en','node_search',0.96498),('initial',259,'en','node_search',1),('initial',508,'en','node_search',2),('initial',577,'en','node_search',2),('initial',700,'en','node_search',3.96175),('initial',718,'en','node_search',2),('initial',766,'en','node_search',2),('initial',869,'en','node_search',1.95723),('initial',900,'en','node_search',2),('initial',910,'en','node_search',2),('initial',957,'en','node_search',2),('initially',53,'en','node_search',1),('initially',665,'en','node_search',2),('initiating',576,'en','node_search',2),('initiative',59,'en','node_search',0.879565),('initiatives',54,'en','node_search',1),('initiatives',879,'en','node_search',3.66694),('injection',705,'en','node_search',1),('injury',644,'en','node_search',0.655982),('inked',50,'en','node_search',0.816127),('inline',959,'en','node_search',1.97685),('inlineicon',472,'en','node_search',1),('inlineicon',543,'en','node_search',1),('inlinkedincom',935,'en','node_search',11),('innovation',817,'en','node_search',1.16291),('innovative',50,'en','node_search',0.291012),('inperson',472,'en','node_search',3.97286),('inperson',543,'en','node_search',1),('inperson',658,'en','node_search',1),('inperson',945,'en','node_search',0.851346),('inprogress',1036,'en','node_search',2),('inputs',27,'en','node_search',1),('inputs',798,'en','node_search',1.89608),('inquire',852,'en','node_search',1.26574),('inside',52,'en','node_search',0.47729),('inside',641,'en','node_search',1.07897),('inside',643,'en','node_search',0.920273),('inside',669,'en','node_search',1.37191),('inside',706,'en','node_search',0.623497),('inside',727,'en','node_search',0.927431),('inside',852,'en','node_search',1.40627),('inside',854,'en','node_search',1.24281),('inside',903,'en','node_search',1.27777),('inside',908,'en','node_search',1.49308),('inside',918,'en','node_search',1.75638),('inside',1018,'en','node_search',2),('insight',526,'en','node_search',2),('insights',1040,'en','node_search',2),('installing',33,'en','node_search',0.536316),('instance',641,'en','node_search',1.12995),('instance',723,'en','node_search',1.19907),('instances',773,'en','node_search',0.681785),('instantly',1002,'en','node_search',1),('instead',549,'en','node_search',1.99315),('instead',637,'en','node_search',0.810915),('instead',643,'en','node_search',0.60778),('instead',653,'en','node_search',2),('instead',669,'en','node_search',0.584241),('instead',817,'en','node_search',0.988312),('institute',638,'en','node_search',0.766757),('institute',649,'en','node_search',2),('institute',728,'en','node_search',0.566439),('institute',818,'en','node_search',1.24583),('institutes',50,'en','node_search',1.66846),('institution',817,'en','node_search',1.27287),('institutional',669,'en','node_search',0.657549),('institutional',903,'en','node_search',1.29278),('institutions',644,'en','node_search',0.760428),('institutions',727,'en','node_search',0.693594),('institutions',750,'en','node_search',1.89608),('instore',542,'en','node_search',2),('instruct',644,'en','node_search',0.566841),('instruction',638,'en','node_search',0.729424),('instruction',770,'en','node_search',8.10054),('insurance',557,'en','node_search',11),('insurance',643,'en','node_search',0.722831),('insurance',706,'en','node_search',1.66299),('insurance',717,'en','node_search',0.833529),('insurance',818,'en','node_search',1.30831),('insurance',903,'en','node_search',1.39267),('insurance',907,'en','node_search',1.32404),('insurance',917,'en','node_search',0.833529),('insurance',918,'en','node_search',0.78951),('insurance',932,'en','node_search',2),('insured',52,'en','node_search',0.822065),('integral',726,'en','node_search',0.886095),('integrate',50,'en','node_search',1.56549),('integrate',53,'en','node_search',0.725015),('integrate',522,'en','node_search',4),('integrate',879,'en','node_search',1),('integrated',52,'en','node_search',0.7017),('integrated',701,'en','node_search',15),('integrated',732,'en','node_search',2),('integrated',822,'en','node_search',2),('integrated',889,'en','node_search',4),('integrated',913,'en','node_search',2),('integrated',925,'en','node_search',2),('integrated',994,'en','node_search',15),('integrated',1010,'en','node_search',15),('integrated',1032,'en','node_search',15),('integration',486,'en','node_search',2),('integration',522,'en','node_search',2),('integration',565,'en','node_search',2),('integration',698,'en','node_search',1.83063),('integration',700,'en','node_search',1.98087),('integration',766,'en','node_search',2),('integration',847,'en','node_search',2),('integration',869,'en','node_search',1.95723),('integration',879,'en','node_search',4),('integration',889,'en','node_search',4),('integration',904,'en','node_search',2),('integration',909,'en','node_search',2),('integration',921,'en','node_search',2),('integration',930,'en','node_search',2),('integration',959,'en','node_search',5.93055),('integration',968,'en','node_search',2),('integration',1004,'en','node_search',2),('integration',1005,'en','node_search',2),('integration',1013,'en','node_search',4),('integration',1046,'en','node_search',2),('integration',1054,'en','node_search',2),('integrations',42,'en','node_search',1),('integrations',46,'en','node_search',1),('integrations',571,'en','node_search',2),('integrations',892,'en','node_search',2),('intel',935,'en','node_search',11),('intellectual',644,'en','node_search',3.11991),('intelligence',50,'en','node_search',5.28497),('intelligence',551,'en','node_search',1.67855),('intend',644,'en','node_search',0.731776),('intend',854,'en','node_search',1.36317),('intended',644,'en','node_search',0.462033),('intended',818,'en','node_search',1.18737),('intended',902,'en','node_search',1.26156),('intended',903,'en','node_search',1.24955),('intensive',909,'en','node_search',2),('intent',959,'en','node_search',1.96178),('interact',788,'en','node_search',1),('interact',1039,'en','node_search',1),('interacted',59,'en','node_search',1),('interacting',50,'en','node_search',0.703756),('interacting',909,'en','node_search',2),('interaction',258,'en','node_search',1),('interactions',595,'en','node_search',2),('interactions',668,'en','node_search',0.927431),('interactions',669,'en','node_search',0.836446),('interactions',716,'en','node_search',0.949597),('interactions',732,'en','node_search',2),('interactive',644,'en','node_search',1.77452),('interactive',1018,'en','node_search',2),('interactive',1057,'en','node_search',2),('interacts',832,'en','node_search',2),('interchain',945,'en','node_search',0.927431),('interchangeable',644,'en','node_search',1.22882),('interest',23,'en','node_search',1.13605),('interest',33,'en','node_search',0.522445),('interest',50,'en','node_search',2.9287),('interest',59,'en','node_search',1),('interest',642,'en','node_search',0.873132),('interest',644,'en','node_search',0.583307),('interest',869,'en','node_search',1.95723),('interest',959,'en','node_search',1.97685),('interested',50,'en','node_search',0.685676),('interested',52,'en','node_search',0.419836),('interested',578,'en','node_search',2),('interested',644,'en','node_search',0.740251),('interested',727,'en','node_search',0.863659),('interested',745,'en','node_search',2),('interested',798,'en','node_search',5.65141),('interested',854,'en','node_search',1.34386),('interested',869,'en','node_search',1.95723),('interested',905,'en','node_search',2),('interested',1054,'en','node_search',2),('interesting',52,'en','node_search',0.443437),('interesting',550,'en','node_search',2),('interesting',652,'en','node_search',2),('interesting',748,'en','node_search',1.86995),('interesting',831,'en','node_search',1),('interesting',854,'en','node_search',1.4272),('interests',50,'en','node_search',1.67373),('interface',890,'en','node_search',2),('interface',904,'en','node_search',2),('interference',853,'en','node_search',1.38764),('interlynk',159,'en','node_search',27),('interlynk',816,'en','node_search',38),('interlynkspace',159,'en','node_search',1),('interlynkspace',816,'en','node_search',1),('interlynkspace',962,'en','node_search',28),('interlynkspace',963,'en','node_search',28),('intermeta',871,'en','node_search',27),('intern',993,'en','node_search',2),('internal',27,'en','node_search',1.98493),('internal',636,'en','node_search',1.79558),('internal',644,'en','node_search',0.525704),('internal',1054,'en','node_search',2),('international',23,'en','node_search',0.661163),('international',50,'en','node_search',0.495774),('international',51,'en','node_search',1),('international',302,'en','node_search',11),('international',641,'en','node_search',1.51909),('international',642,'en','node_search',1),('internet',46,'en','node_search',1),('internet',52,'en','node_search',0.949597),('internet',637,'en','node_search',4.61303),('internet',638,'en','node_search',0.738408),('internet',641,'en','node_search',3.01906),('internet',642,'en','node_search',2),('internet',643,'en','node_search',1),('internet',644,'en','node_search',2.42286),('internet',669,'en','node_search',1),('internet',705,'en','node_search',1),('internet',706,'en','node_search',3),('internet',714,'en','node_search',1.56644),('internet',715,'en','node_search',9.96783),('internet',716,'en','node_search',1),('internet',717,'en','node_search',0.989021),('internet',725,'en','node_search',0.687638),('internet',727,'en','node_search',2),('internet',770,'en','node_search',25.4419),('internet',771,'en','node_search',3.07051),('internet',772,'en','node_search',2),('internet',818,'en','node_search',2.94604),('internet',854,'en','node_search',31.5844),('internet',908,'en','node_search',1.49577),('internet',987,'en','node_search',27),('interpersonal',50,'en','node_search',0.312899),('interpreted',644,'en','node_search',0.693364),('interpreting',667,'en','node_search',9.00961),('interpreting',726,'en','node_search',0.697623),('interview',908,'en','node_search',1.07166),('interview',1060,'en','node_search',2),('interviewing',931,'en','node_search',2),('interviews',53,'en','node_search',1.56165),('interviews',573,'en','node_search',2),('interviews',954,'en','node_search',2),('into',33,'en','node_search',1.32634),('into',50,'en','node_search',0.761781),('into',52,'en','node_search',1.41416),('into',53,'en','node_search',5.30387),('into',432,'en','node_search',3.89166),('into',542,'en','node_search',4),('into',551,'en','node_search',1.7017),('into',641,'en','node_search',1.33834),('into',643,'en','node_search',0.600219),('into',644,'en','node_search',1.15363),('into',669,'en','node_search',0.577261),('into',745,'en','node_search',2),('into',750,'en','node_search',1.89608),('into',788,'en','node_search',1),('into',833,'en','node_search',4),('into',841,'en','node_search',2),('into',852,'en','node_search',1.3757),('into',869,'en','node_search',1.95723),('into',929,'en','node_search',2),('into',930,'en','node_search',2),('into',954,'en','node_search',2),('into',957,'en','node_search',2),('into',970,'en','node_search',1.9496),('into',1002,'en','node_search',1),('into',1040,'en','node_search',2),('intract',162,'en','node_search',27),('intrapersonal',50,'en','node_search',0.310558),('intravenous',773,'en','node_search',0.733888),('introduce',52,'en','node_search',1.43093),('introduced',28,'en','node_search',1),('introduced',700,'en','node_search',1.98087),('introducing',52,'en','node_search',0.674137),('introducing',56,'en','node_search',1),('introduction',644,'en','node_search',2.54981),('introductions',700,'en','node_search',1.98087),('introductions',1054,'en','node_search',2),('intros',30,'en','node_search',4),('intros',32,'en','node_search',4),('intros',41,'en','node_search',4),('intros',45,'en','node_search',4),('intros',48,'en','node_search',4),('intros',49,'en','node_search',4),('intros',55,'en','node_search',4),('intros',58,'en','node_search',4),('intros',60,'en','node_search',4),('intros',61,'en','node_search',4),('intros',62,'en','node_search',4),('intros',63,'en','node_search',4),('intros',65,'en','node_search',4),('intros',66,'en','node_search',4),('intros',67,'en','node_search',4),('intros',68,'en','node_search',4),('intros',69,'en','node_search',4),('intros',70,'en','node_search',4),('intros',71,'en','node_search',4),('intros',72,'en','node_search',4),('intros',73,'en','node_search',4),('intros',74,'en','node_search',4),('intros',75,'en','node_search',4),('intros',76,'en','node_search',4),('intros',77,'en','node_search',4),('intros',78,'en','node_search',4),('intros',79,'en','node_search',4),('intros',80,'en','node_search',4),('intros',81,'en','node_search',4),('intros',82,'en','node_search',4),('intros',83,'en','node_search',4),('intros',84,'en','node_search',4),('intros',85,'en','node_search',4),('intros',86,'en','node_search',4),('intros',87,'en','node_search',4),('intros',88,'en','node_search',4),('intros',89,'en','node_search',4),('intros',90,'en','node_search',4),('intros',91,'en','node_search',4),('intros',92,'en','node_search',4),('intros',93,'en','node_search',4),('intros',94,'en','node_search',4),('intros',95,'en','node_search',4),('intros',96,'en','node_search',4),('intros',97,'en','node_search',4),('intros',98,'en','node_search',4),('intros',99,'en','node_search',4),('intros',100,'en','node_search',4),('intros',101,'en','node_search',4),('intros',102,'en','node_search',4),('intros',103,'en','node_search',4),('intros',104,'en','node_search',4),('intros',105,'en','node_search',4),('intros',106,'en','node_search',4),('intros',107,'en','node_search',4),('intros',108,'en','node_search',4),('intros',109,'en','node_search',4),('intros',110,'en','node_search',4),('intros',111,'en','node_search',4),('intros',112,'en','node_search',4),('intros',113,'en','node_search',4),('intros',114,'en','node_search',4),('intros',115,'en','node_search',4),('intros',116,'en','node_search',4),('intros',117,'en','node_search',4),('intros',118,'en','node_search',4),('intros',119,'en','node_search',4),('intros',120,'en','node_search',4),('intros',121,'en','node_search',4),('intros',122,'en','node_search',4),('intros',123,'en','node_search',4),('intros',124,'en','node_search',4),('intros',125,'en','node_search',4),('intros',126,'en','node_search',4),('intros',127,'en','node_search',4),('intros',128,'en','node_search',4),('intros',129,'en','node_search',4),('intros',132,'en','node_search',4),('intros',133,'en','node_search',4),('intros',135,'en','node_search',4),('intros',154,'en','node_search',4),('intros',159,'en','node_search',4),('intros',162,'en','node_search',4),('intros',164,'en','node_search',4),('intros',167,'en','node_search',4),('intros',169,'en','node_search',4),('intros',170,'en','node_search',4),('intros',171,'en','node_search',4),('intros',172,'en','node_search',4),('intros',252,'en','node_search',4),('intros',282,'en','node_search',4),('intros',284,'en','node_search',4),('intros',296,'en','node_search',4),('intros',297,'en','node_search',4),('intros',303,'en','node_search',4),('intros',305,'en','node_search',4),('intros',306,'en','node_search',4),('intros',307,'en','node_search',4),('intros',317,'en','node_search',4),('intros',320,'en','node_search',4),('intros',321,'en','node_search',4),('intros',322,'en','node_search',4),('intros',323,'en','node_search',4),('intros',324,'en','node_search',4),('intros',325,'en','node_search',4),('intros',326,'en','node_search',4),('intros',333,'en','node_search',4),('intros',356,'en','node_search',4),('intros',369,'en','node_search',4),('intros',370,'en','node_search',4),('intros',374,'en','node_search',4),('intros',380,'en','node_search',4),('intros',387,'en','node_search',4),('intros',388,'en','node_search',4),('intros',391,'en','node_search',4),('intros',399,'en','node_search',4),('intros',402,'en','node_search',4),('intros',403,'en','node_search',4),('intros',405,'en','node_search',4),('intros',412,'en','node_search',4),('intros',416,'en','node_search',4),('intros',418,'en','node_search',4),('intros',419,'en','node_search',4),('intros',420,'en','node_search',4),('intros',434,'en','node_search',4),('intros',435,'en','node_search',4),('intros',436,'en','node_search',4),('intros',448,'en','node_search',4),('intros',449,'en','node_search',4),('intros',450,'en','node_search',4),('intros',456,'en','node_search',4),('intros',463,'en','node_search',4),('intros',468,'en','node_search',4),('intros',469,'en','node_search',4),('intros',470,'en','node_search',4),('intros',471,'en','node_search',4),('intros',473,'en','node_search',4),('intros',475,'en','node_search',4),('intros',479,'en','node_search',4),('intros',480,'en','node_search',4),('intros',484,'en','node_search',4),('intros',485,'en','node_search',4),('intros',488,'en','node_search',4),('intros',505,'en','node_search',4),('intros',506,'en','node_search',4),('intros',509,'en','node_search',4),('intros',510,'en','node_search',4),('intros',513,'en','node_search',4),('intros',515,'en','node_search',4),('intros',517,'en','node_search',4),('intros',521,'en','node_search',4),('intros',523,'en','node_search',4),('intros',528,'en','node_search',4),('intros',530,'en','node_search',4),('intros',533,'en','node_search',4),('intros',537,'en','node_search',4),('intros',547,'en','node_search',4),('intros',554,'en','node_search',4),('intros',557,'en','node_search',4),('intros',558,'en','node_search',4),('intros',561,'en','node_search',4),('intros',564,'en','node_search',4),('intros',570,'en','node_search',4),('intros',592,'en','node_search',4),('intros',593,'en','node_search',4),('intros',594,'en','node_search',4),('intros',597,'en','node_search',4),('intros',598,'en','node_search',4),('intros',599,'en','node_search',4),('intros',600,'en','node_search',4),('intros',601,'en','node_search',4),('intros',602,'en','node_search',4),('intros',603,'en','node_search',4),('intros',616,'en','node_search',4),('intros',628,'en','node_search',4),('intros',640,'en','node_search',4),('intros',651,'en','node_search',4),('intros',660,'en','node_search',4),('intros',661,'en','node_search',4),('intros',663,'en','node_search',4),('intros',675,'en','node_search',4),('intros',692,'en','node_search',4),('intros',697,'en','node_search',4),('intros',701,'en','node_search',3.9235),('intros',702,'en','node_search',4),('intros',704,'en','node_search',4),('intros',712,'en','node_search',4),('intros',721,'en','node_search',4),('intros',722,'en','node_search',4),('intros',729,'en','node_search',4),('intros',730,'en','node_search',4),('intros',731,'en','node_search',4),('intros',739,'en','node_search',4),('intros',742,'en','node_search',4),('intros',743,'en','node_search',4),('intros',751,'en','node_search',4),('intros',753,'en','node_search',4),('intros',754,'en','node_search',4),('intros',756,'en','node_search',4),('intros',757,'en','node_search',4),('intros',758,'en','node_search',4),('intros',759,'en','node_search',4),('intros',764,'en','node_search',4),('intros',769,'en','node_search',4),('intros',780,'en','node_search',4),('intros',781,'en','node_search',4),('intros',785,'en','node_search',4),('intros',786,'en','node_search',4),('intros',788,'en','node_search',3.72421),('intros',790,'en','node_search',4),('intros',791,'en','node_search',4),('intros',792,'en','node_search',4),('intros',794,'en','node_search',4),('intros',795,'en','node_search',4),('intros',796,'en','node_search',4),('intros',797,'en','node_search',4),('intros',800,'en','node_search',4),('intros',804,'en','node_search',4),('intros',805,'en','node_search',4),('intros',807,'en','node_search',4),('intros',808,'en','node_search',4),('intros',809,'en','node_search',4),('intros',810,'en','node_search',4),('intros',812,'en','node_search',4),('intros',813,'en','node_search',4),('intros',814,'en','node_search',4),('intros',815,'en','node_search',4),('intros',816,'en','node_search',4),('intros',819,'en','node_search',4),('intros',821,'en','node_search',4),('intros',829,'en','node_search',4),('intros',830,'en','node_search',4),('intros',834,'en','node_search',4),('intros',843,'en','node_search',4),('intros',844,'en','node_search',4),('intros',848,'en','node_search',4),('intros',849,'en','node_search',4),('intros',850,'en','node_search',4),('intros',851,'en','node_search',4),('intros',855,'en','node_search',4),('intros',856,'en','node_search',4),('intros',858,'en','node_search',4),('intros',859,'en','node_search',4),('intros',860,'en','node_search',4),('intros',861,'en','node_search',4),('intros',862,'en','node_search',4),('intros',864,'en','node_search',4),('intros',865,'en','node_search',4),('intros',866,'en','node_search',4),('intros',867,'en','node_search',4),('intros',868,'en','node_search',4),('intros',870,'en','node_search',4),('intros',871,'en','node_search',4),('intros',872,'en','node_search',4),('intros',873,'en','node_search',4),('intros',874,'en','node_search',4),('intros',875,'en','node_search',4),('intros',876,'en','node_search',4),('intros',877,'en','node_search',4),('intros',878,'en','node_search',4),('intros',880,'en','node_search',4),('intros',881,'en','node_search',4),('intros',883,'en','node_search',4),('intros',886,'en','node_search',4),('intros',887,'en','node_search',4),('intros',919,'en','node_search',4),('intros',933,'en','node_search',4),('intros',934,'en','node_search',4),('intros',936,'en','node_search',4),('intros',938,'en','node_search',4),('intros',939,'en','node_search',4),('intros',942,'en','node_search',4),('intros',943,'en','node_search',4),('intros',949,'en','node_search',4),('intros',951,'en','node_search',4),('intros',955,'en','node_search',4),('intros',960,'en','node_search',4),('intros',961,'en','node_search',4),('intros',964,'en','node_search',4),('intros',965,'en','node_search',4),('intros',967,'en','node_search',4),('intros',971,'en','node_search',4),('intros',972,'en','node_search',4),('intros',974,'en','node_search',4),('intros',979,'en','node_search',4),('intros',983,'en','node_search',4),('intros',985,'en','node_search',4),('intros',986,'en','node_search',4),('intros',987,'en','node_search',4),('intros',988,'en','node_search',4),('intros',990,'en','node_search',4),('intros',991,'en','node_search',4),('intros',992,'en','node_search',4),('intros',994,'en','node_search',3.97258),('intros',996,'en','node_search',4),('intros',1010,'en','node_search',3.85992),('intros',1016,'en','node_search',4),('intros',1021,'en','node_search',4),('intros',1032,'en','node_search',3.95608),('intros',1033,'en','node_search',4),('intros',1035,'en','node_search',4),('intros',1037,'en','node_search',4),('intros',1041,'en','node_search',4),('intros',1042,'en','node_search',4),('intros',1047,'en','node_search',4),('intros',1049,'en','node_search',4),('intros',1051,'en','node_search',4),('intros',1055,'en','node_search',4),('intros',1061,'en','node_search',4),('intuitive',890,'en','node_search',2),('inv',302,'en','node_search',1),('invade',644,'en','node_search',0.891803),('invaluable',817,'en','node_search',1.04076),('invariably',717,'en','node_search',0.623497),('invasion',644,'en','node_search',0.868881),('invention',50,'en','node_search',0.582767),('invest',23,'en','node_search',0.630018),('invest',51,'en','node_search',1),('invest',959,'en','node_search',1.95772),('invested',23,'en','node_search',0.800068),('investing',551,'en','node_search',1.7017),('investing',818,'en','node_search',1.42433),('investing',907,'en','node_search',1.28881),('investing',991,'en','node_search',11),('investing',1055,'en','node_search',11),('investment',572,'en','node_search',2),('investment',598,'en','node_search',11),('investment',728,'en','node_search',0.842342),('investment',829,'en','node_search',11),('investments',302,'en','node_search',1),('investments',483,'en','node_search',1),('investments',945,'en','node_search',1),('investments',959,'en','node_search',1.97685),('investor',34,'en','node_search',27),('investor',522,'en','node_search',2),('investor',596,'en','node_search',27),('investor',765,'en','node_search',2),('investor',1001,'en','node_search',2),('investors',23,'en','node_search',0.613969),('investors',302,'en','node_search',22),('investors',472,'en','node_search',31),('investors',481,'en','node_search',2),('investors',527,'en','node_search',2),('investors',538,'en','node_search',2),('investors',543,'en','node_search',31),('investors',551,'en','node_search',1.7017),('investors',565,'en','node_search',2),('investors',577,'en','node_search',2),('investors',646,'en','node_search',1),('investors',740,'en','node_search',1),('investors',765,'en','node_search',4),('investors',788,'en','node_search',1),('investors',798,'en','node_search',1.89608),('investors',906,'en','node_search',2),('investors',930,'en','node_search',2),('investors',989,'en','node_search',2),('invideo',42,'en','node_search',1),('invitation',658,'en','node_search',1),('invite',303,'en','node_search',11),('invite',333,'en','node_search',11),('invite',387,'en','node_search',11),('invite',388,'en','node_search',11),('invite',403,'en','node_search',11),('invite',412,'en','node_search',11),('invite',469,'en','node_search',11),('invite',537,'en','node_search',11),('invite',554,'en','node_search',11),('invite',561,'en','node_search',11),('invite',572,'en','node_search',2),('invite',600,'en','node_search',11),('invite',603,'en','node_search',11),('invite',701,'en','node_search',11),('invite',712,'en','node_search',11),('invite',730,'en','node_search',11),('invite',788,'en','node_search',11),('invite',815,'en','node_search',11),('invite',819,'en','node_search',11),('invite',843,'en','node_search',11),('invite',879,'en','node_search',3.69535),('invite',936,'en','node_search',11),('invite',942,'en','node_search',11),('invite',960,'en','node_search',11),('invite',979,'en','node_search',11),('invite',987,'en','node_search',11),('invite',1032,'en','node_search',11),('invite',1051,'en','node_search',11),('invited',970,'en','node_search',1.9496),('invoice',27,'en','node_search',1),('invoice',59,'en','node_search',1),('invoicing',27,'en','node_search',1),('involved',644,'en','node_search',0.512256),('involved',669,'en','node_search',0.648686),('involved',903,'en','node_search',1.27988),('involves',33,'en','node_search',1.76676),('iosg',446,'en','node_search',27),('iot',554,'en','node_search',11),('iot',816,'en','node_search',11),('iowa',638,'en','node_search',0.980874),('iowa',770,'en','node_search',8.57583),('iowa',771,'en','node_search',1.57864),('iowa',772,'en','node_search',1),('iowa',818,'en','node_search',1.53161),('iowa',908,'en','node_search',1.49577),('ipfs',719,'en','node_search',2),('ipfs',1002,'en','node_search',1),('ipfs',1036,'en','node_search',2),('ipharmacy',908,'en','node_search',1.49577),('ipratropium',917,'en','node_search',1),('ips',53,'en','node_search',1),('ipsum',131,'en','node_search',1.91323),('ipx',986,'en','node_search',27),('ipxclub',986,'en','node_search',11),('ireland',638,'en','node_search',1),('ireland',817,'en','node_search',1.41971),('ireland',903,'en','node_search',1.56777),('irl',432,'en','node_search',1.9267),('ishita',472,'en','node_search',15.3553),('ishita',543,'en','node_search',15.8371),('island',770,'en','node_search',8.57583),('island',771,'en','node_search',1.57864),('island',772,'en','node_search',1),('isn',33,'en','node_search',0.830633),('isn',57,'en','node_search',2),('isn',728,'en','node_search',0.618696),('isn',852,'en','node_search',1.0962),('isn',902,'en','node_search',1.15872),('isn',908,'en','node_search',1.02622),('issued',50,'en','node_search',0.344608),('issues',23,'en','node_search',1.05883),('issues',27,'en','node_search',2.9496),('issues',53,'en','node_search',1),('issues',57,'en','node_search',1),('issues',578,'en','node_search',2),('issues',644,'en','node_search',0.540933),('issues',798,'en','node_search',1.89608),('issues',903,'en','node_search',1.38702),('issues',917,'en','node_search',0.827757),('issues',993,'en','node_search',2),('issuing',900,'en','node_search',2),('items',726,'en','node_search',0.676032),('items',771,'en','node_search',1.1895),('items',772,'en','node_search',0.648686),('items',1048,'en','node_search',2),('its',23,'en','node_search',0.677939),('its',27,'en','node_search',1),('its',33,'en','node_search',1.71008),('its',43,'en','node_search',1),('its',50,'en','node_search',0.279024),('its',51,'en','node_search',1),('its',52,'en','node_search',0.645209),('its',56,'en','node_search',2),('its',641,'en','node_search',1.25298),('its',642,'en','node_search',0.774192),('its',644,'en','node_search',5.32224),('its',723,'en','node_search',1.15161),('its',748,'en','node_search',1.85082),('its',817,'en','node_search',1.19149),('its',853,'en','node_search',2.3225),('its',922,'en','node_search',2),('itself',429,'en','node_search',2),('itself',644,'en','node_search',0.61315),('itself',706,'en','node_search',1),('itself',817,'en','node_search',0.923463),('itsmyneclub',121,'en','node_search',1),('itsobvioustech',449,'en','node_search',11),('ja5vxbg3s3',387,'en','node_search',11),('jaa4jdu6mv',419,'en','node_search',11),('jaa4jdu6mv',791,'en','node_search',11),('jabr',792,'en','node_search',1),('jackson',667,'en','node_search',8.94163),('jackson',818,'en','node_search',1.10887),('jackson',918,'en','node_search',0.618696),('jacobbdt',782,'en','node_search',1),('jadeemperor',1016,'en','node_search',1),('jadeemperor',1017,'en','node_search',28),('jain',945,'en','node_search',15),('jan',50,'en','node_search',0.889397),('jan',472,'en','node_search',73.9494),('jan',543,'en','node_search',45),('janice',388,'en','node_search',1),('japan',817,'en','node_search',1.43574),('japanese',817,'en','node_search',0.938622),('japanese',950,'en','node_search',2),('jars',1026,'en','node_search',27),('javascript',641,'en','node_search',1.04266),('javascript',714,'en','node_search',1.13824),('javascript',715,'en','node_search',9.5818),('javascript',723,'en','node_search',1.11979),('javascript',724,'en','node_search',9.0133),('javascript',770,'en','node_search',8.09161),('javascript',771,'en','node_search',1.16288),('javascript',817,'en','node_search',0.904969),('javascript',818,'en','node_search',1.06793),('javascript',852,'en','node_search',1.07742),('javascript',853,'en','node_search',1.08954),('javascript',854,'en','node_search',1.0871),('jcb',705,'en','node_search',2),('jcb',706,'en','node_search',2),('jcb',728,'en','node_search',0.96498),('jcb',770,'en','node_search',25.4866),('jcb',771,'en','node_search',4.64655),('jcb',772,'en','node_search',3),('jcb',818,'en','node_search',1.53161),('jcb',852,'en','node_search',3.06165),('jcb',853,'en','node_search',3.08464),('jcb',854,'en','node_search',1.54111),('jcb',902,'en','node_search',6.2493),('jcb',918,'en','node_search',1),('jersey',667,'en','node_search',9.08415),('jersey',725,'en','node_search',0.813674),('jersey',770,'en','node_search',8.26347),('jersey',854,'en','node_search',1.4832),('jewellery',665,'en','node_search',2),('jghtfqcx3t',742,'en','node_search',11),('jhf',131,'en','node_search',1),('jhxu6tmmpe',388,'en','node_search',11),('jindal',472,'en','node_search',17.0254),('jindal',543,'en','node_search',17.69),('jkfh',131,'en','node_search',1),('jl0qevj9e0m',846,'en','node_search',2),('jluy4',717,'en','node_search',1),('jn757',717,'en','node_search',1),('job',50,'en','node_search',2.79622),('job',539,'en','node_search',1),('job',638,'en','node_search',1.79955),('job',641,'en','node_search',2.37547),('job',642,'en','node_search',0.781775),('job',705,'en','node_search',0.674137),('job',714,'en','node_search',1.22579),('job',716,'en','node_search',1.84532),('job',723,'en','node_search',1.18568),('job',728,'en','node_search',0.615536),('job',750,'en','node_search',1.89608),('job',770,'en','node_search',8.25762),('job',771,'en','node_search',1.2344),('job',853,'en','node_search',2.84751),('job',854,'en','node_search',1.36886),('joblessness',50,'en','node_search',0.304118),('jobready',50,'en','node_search',0.28027),('jobs',638,'en','node_search',0.892724),('jobs',646,'en','node_search',1),('jobs',714,'en','node_search',1.33814),('jobs',716,'en','node_search',0.830633),('jobs',725,'en','node_search',0.931053),('jobs',728,'en','node_search',0.664818),('jobs',770,'en','node_search',8.24808),('jobs',818,'en','node_search',1.37099),('jobs',853,'en','node_search',2.69938),('jobs',917,'en','node_search',1.62868),('jobs',918,'en','node_search',0.699655),('joe',825,'en','node_search',27),('joe',826,'en','node_search',38),('joel',472,'en','node_search',15.5657),('joel',543,'en','node_search',16.0611),('john',472,'en','node_search',15.5126),('john',543,'en','node_search',16.0045),('join',52,'en','node_search',0.854649),('join',534,'en','node_search',1.89241),('join',572,'en','node_search',2),('join',662,'en','node_search',2),('join',854,'en','node_search',1.34656),('join',902,'en','node_search',1.47874),('join',945,'en','node_search',0.976851),('joined',576,'en','node_search',2),('joined',636,'en','node_search',1.89272),('joined',970,'en','node_search',1.9496),('joining',662,'en','node_search',2),('jointly',644,'en','node_search',0.605502),('jose',817,'en','node_search',1.28434),('joshlettuce',692,'en','node_search',1),('journey',302,'en','node_search',11),('journey',1056,'en','node_search',2),('jpfxbaqzhq',758,'en','node_search',11),('jqyl3',717,'en','node_search',1),('jsfh',131,'en','node_search',1),('juiciest',950,'en','node_search',2),('jul',472,'en','node_search',90),('jul',543,'en','node_search',105),('july',82,'en','node_search',1),('july',170,'en','node_search',1),('july',483,'en','node_search',1),('july',594,'en','node_search',1),('july',603,'en','node_search',1),('july',636,'en','node_search',1.83481),('july',797,'en','node_search',1),('july',914,'en','node_search',2),('july',955,'en','node_search',1),('jumex',854,'en','node_search',1.51397),('jump',302,'en','node_search',1),('jun',472,'en','node_search',30),('jun',543,'en','node_search',30),('june',659,'en','node_search',1),('jurisdiction',644,'en','node_search',1.03966),('just',33,'en','node_search',1.66639),('just',50,'en','node_search',0.632919),('just',59,'en','node_search',1.71966),('just',549,'en','node_search',1.99315),('just',551,'en','node_search',1.7017),('just',637,'en','node_search',0.695602),('just',638,'en','node_search',0.784336),('just',641,'en','node_search',1.18575),('just',642,'en','node_search',0.718502),('just',643,'en','node_search',0.554747),('just',667,'en','node_search',9.06464),('just',669,'en','node_search',1.12015),('just',700,'en','node_search',3.96175),('just',705,'en','node_search',1.58261),('just',714,'en','node_search',1.39997),('just',717,'en','node_search',0.60322),('just',718,'en','node_search',2),('just',723,'en','node_search',1.18242),('just',725,'en','node_search',1),('just',726,'en','node_search',0.754681),('just',727,'en','node_search',0.916736),('just',728,'en','node_search',1.31154),('just',750,'en','node_search',3.79215),('just',771,'en','node_search',2.57251),('just',772,'en','node_search',0.813674),('just',817,'en','node_search',0.945571),('just',818,'en','node_search',1.18381),('just',852,'en','node_search',1.09491),('just',853,'en','node_search',1.25023),('just',854,'en','node_search',1.10359),('just',902,'en','node_search',2.67803),('just',903,'en','node_search',2.31117),('just',907,'en','node_search',1.44112),('just',917,'en','node_search',1.74492),('just',922,'en','node_search',2),('just',944,'en','node_search',1.92743),('just',1048,'en','node_search',2),('jyotilouoj',971,'en','node_search',1),('k12',50,'en','node_search',1.5004),('kabaddi',23,'en','node_search',0.601716),('kaiou',800,'en','node_search',1),('kaiser',641,'en','node_search',1.51909),('kaiser',642,'en','node_search',1),('kaka',530,'en','node_search',28),('kaka',531,'en','node_search',39),('kalaari',259,'en','node_search',38),('kalaari',698,'en','node_search',1.83063),('kalaari',959,'en','node_search',1.97685),('kalaaricapital',259,'en','node_search',11),('kalaichelvan',588,'en','node_search',27),('kalaichelvan',589,'en','node_search',27),('kalsnaklnknakncsakcnskcnakscnasknak',313,'en','node_search',2),('kalvi',675,'en','node_search',27),('kalvi',719,'en','node_search',2),('kana',942,'en','node_search',27),('kanalabs',942,'en','node_search',11),('kanav',484,'en','node_search',1),('kanav',490,'en','node_search',2),('kandola',554,'en','node_search',28),('kandola',555,'en','node_search',39),('kandola',556,'en','node_search',39),('kandolanetwork',554,'en','node_search',11),('kansas',641,'en','node_search',1.51909),('kansas',642,'en','node_search',1),('kansas',918,'en','node_search',1),('kar',619,'en','node_search',27),('kar',620,'en','node_search',27),('karachi',726,'en','node_search',1),('karan',711,'en','node_search',27),('karnataka',976,'en','node_search',2),('karthiknagapuri',1042,'en','node_search',1),('kaufen',727,'en','node_search',1),('kdhjf',131,'en','node_search',1),('kebaya',731,'en','node_search',1),('kebaya',744,'en','node_search',54),('keen',706,'en','node_search',0.980874),('keep',667,'en','node_search',9.03938),('keep',724,'en','node_search',9.10779),('keep',725,'en','node_search',0.961087),('keep',726,'en','node_search',0.729424),('keep',728,'en','node_search',0.635),('keep',750,'en','node_search',1.81281),('keep',770,'en','node_search',8.17014),('keep',771,'en','node_search',1.20702),('keep',818,'en','node_search',1.39527),('keep',917,'en','node_search',0.957226),('keep',1018,'en','node_search',2),('keeping',817,'en','node_search',0.921636),('keeps',52,'en','node_search',0.923838),('kem',466,'en','node_search',2),('kentucky',641,'en','node_search',1.51909),('kentucky',642,'en','node_search',1),('kentucky',714,'en','node_search',1.56644),('kentucky',715,'en','node_search',9.96098),('kentucky',716,'en','node_search',1),('kept',23,'en','node_search',0.695602),('kept',33,'en','node_search',0.60322),('kept',644,'en','node_search',0.662804),('kept',717,'en','node_search',0.621888),('kept',1054,'en','node_search',2),('kevhani',480,'en','node_search',1),('kevhani',481,'en','node_search',28),('kevhani',482,'en','node_search',28),('kevin',74,'en','node_search',1),('key',56,'en','node_search',1),('key',526,'en','node_search',2),('key',698,'en','node_search',1.83063),('key',766,'en','node_search',2),('keys',798,'en','node_search',1.89608),('keywords',908,'en','node_search',1.44917),('kfh',131,'en','node_search',2),('kfhs',131,'en','node_search',1),('khaleejtimes',956,'en','node_search',2),('kharangateanou',49,'en','node_search',1),('khare',82,'en','node_search',11),('khare',170,'en','node_search',11),('khare',594,'en','node_search',11),('khare',603,'en','node_search',11),('khare',797,'en','node_search',11),('khare',955,'en','node_search',11),('khurana',698,'en','node_search',1.82378),('kigtropin',817,'en','node_search',1.44395),('kiki',759,'en','node_search',27),('kiki',760,'en','node_search',11),('kikisocialapp',759,'en','node_search',11),('kill',407,'en','node_search',1),('kill',408,'en','node_search',2),('killed',636,'en','node_search',3.76632),('kind',42,'en','node_search',1),('kind',50,'en','node_search',0.278714),('kind',57,'en','node_search',1),('kind',643,'en','node_search',0.543537),('kind',665,'en','node_search',2),('kind',716,'en','node_search',0.727213),('kind',772,'en','node_search',0.577261),('kind',907,'en','node_search',1.37906),('kind',1057,'en','node_search',2),('kind',1060,'en','node_search',2),('kindle',43,'en','node_search',0.98493),('kinds',715,'en','node_search',9.71082),('kinds',716,'en','node_search',0.769219),('kinds',723,'en','node_search',1.23524),('kinds',852,'en','node_search',2.48725),('kinesthetic',50,'en','node_search',0.311334),('kirana',450,'en','node_search',27),('kirana',451,'en','node_search',11),('kirkland',728,'en','node_search',0.945829),('kirtiraj1907',843,'en','node_search',1),('kirtiraj1907',844,'en','node_search',1),('kitchen',817,'en','node_search',1.24032),('kjhkjhkhkjh',273,'en','node_search',2),('klchcjck',313,'en','node_search',2),('kleen',917,'en','node_search',0.592848),('klimadao',51,'en','node_search',0.889397),('kln',313,'en','node_search',2),('klnl',313,'en','node_search',2),('knees',817,'en','node_search',1.01857),('knew',643,'en','node_search',0.591395),('knew',669,'en','node_search',0.570448),('knife',1060,'en','node_search',2),('know',27,'en','node_search',0.96498),('know',28,'en','node_search',1),('know',31,'en','node_search',27),('know',43,'en','node_search',1),('know',50,'en','node_search',0.757723),('know',53,'en','node_search',0.938382),('know',56,'en','node_search',0.953396),('know',472,'en','node_search',198.62),('know',542,'en','node_search',2),('know',543,'en','node_search',160),('know',551,'en','node_search',3.16046),('know',644,'en','node_search',0.459708),('know',706,'en','node_search',0.842342),('know',715,'en','node_search',9.6079),('know',718,'en','node_search',2),('know',725,'en','node_search',0.747619),('know',726,'en','node_search',0.595774),('know',727,'en','node_search',0.76431),('know',750,'en','node_search',1.80582),('know',771,'en','node_search',1.18036),('knowing',33,'en','node_search',0.866793),('knowing',668,'en','node_search',0.749958),('knowing',723,'en','node_search',1.2529),('knowingly',644,'en','node_search',0.461606),('knowledge',50,'en','node_search',0.73264),('knowledge',52,'en','node_search',0.94624),('knowledge',719,'en','node_search',2),('knowledge',740,'en','node_search',1),('knowledge',745,'en','node_search',2),('knowledge',817,'en','node_search',0.964403),('knowledge',935,'en','node_search',11),('knowledgeable',668,'en','node_search',0.779231),('knowledgeable',773,'en','node_search',0.886095),('known',50,'en','node_search',0.566439),('known',643,'en','node_search',0.581429),('known',646,'en','node_search',1),('known',667,'en','node_search',8.93185),('known',668,'en','node_search',1),('known',669,'en','node_search',0.559882),('known',714,'en','node_search',1.30942),('known',818,'en','node_search',1.4379),('known',908,'en','node_search',1.25045),('known',1001,'en','node_search',2),('kong',641,'en','node_search',1.42538),('kong',642,'en','node_search',1),('kopen',669,'en','node_search',1),('koshik',509,'en','node_search',1),('kraken',565,'en','node_search',2),('kraken',698,'en','node_search',1.83063),('kraken',798,'en','node_search',1.89608),('kratik',472,'en','node_search',14.8054),('kratik',543,'en','node_search',15.2523),('krish',479,'en','node_search',1),('krishna26',506,'en','node_search',1),('krishna26',551,'en','node_search',84.7744),('krishnakumar',95,'en','node_search',1),('kriti',1061,'en','node_search',1),('kritikg',1038,'en','node_search',1),('krushna53com',1050,'en','node_search',27),('krushna53com',1052,'en','node_search',27),('kryptonic',306,'en','node_search',27),('ks8jdkzb5r',561,'en','node_search',11),('ksdfh',131,'en','node_search',1),('ksdhf',131,'en','node_search',1),('ksjdfh',131,'en','node_search',1),('ksrreddykandi2',114,'en','node_search',1),('kte',944,'en','node_search',3.85486),('kucoin',565,'en','node_search',2),('kucoin',698,'en','node_search',3.66127),('kucoin',798,'en','node_search',1.89608),('kudoszone',599,'en','node_search',38),('kudoszone',1047,'en','node_search',38),('kudoszone22',599,'en','node_search',1),('kudoszone22',1047,'en','node_search',1),('kukztg44',874,'en','node_search',11),('kumar',790,'en','node_search',1),('kumar',879,'en','node_search',4),('kumbhani',691,'en','node_search',27),('kumbhani',710,'en','node_search',27),('kumbhani',733,'en','node_search',27),('kumbhanidharmi',456,'en','node_search',1),('kumbhanidharmi',459,'en','node_search',28),('kumbhanidharmi',460,'en','node_search',28),('kumbhanidharmi',461,'en','node_search',28),('kumbhanidharmi',462,'en','node_search',28),('kumbhanidharmi',519,'en','node_search',28),('kumbhanidharmi',520,'en','node_search',28),('kumbhanidharmi',524,'en','node_search',1),('kuykniun',273,'en','node_search',2),('kvadrata',880,'en','node_search',1),('kya',245,'en','node_search',2),('kya',246,'en','node_search',2),('kyndr',79,'en','node_search',27),('kyndrin',79,'en','node_search',1),('kyteone',943,'en','node_search',38),('kzdvurac',1010,'en','node_search',11),('kztf2pmr',967,'en','node_search',11),('labels',747,'en','node_search',2),('labels',903,'en','node_search',1.41011),('labels',917,'en','node_search',0.851346),('labor',717,'en','node_search',0.640063),('labor',918,'en','node_search',0.882818),('laborx',33,'en','node_search',0.494765),('labs',46,'en','node_search',1),('labs',53,'en','node_search',28.7185),('labs',121,'en','node_search',27),('labs',128,'en','node_search',27),('labs',472,'en','node_search',0.830633),('labs',510,'en','node_search',27),('labs',511,'en','node_search',11),('labs',543,'en','node_search',0.857458),('labs',868,'en','node_search',27),('labs',942,'en','node_search',27),('labs',957,'en','node_search',2),('lack',27,'en','node_search',0.934703),('lack',50,'en','node_search',0.621888),('lack',51,'en','node_search',1),('lacus',131,'en','node_search',0.794753),('laguna',817,'en','node_search',1.32076),('laid',641,'en','node_search',1.13306),('laid',723,'en','node_search',1.20251),('lakh',51,'en','node_search',0.993146),('lan',313,'en','node_search',2),('lanclk',313,'en','node_search',2),('land',432,'en','node_search',1.94583),('land',641,'en','node_search',1.26438),('land',642,'en','node_search',0.784336),('landed',968,'en','node_search',2),('landing',632,'en','node_search',2),('landing',863,'en','node_search',2),('landing',968,'en','node_search',4),('landing',1048,'en','node_search',4),('landscape',59,'en','node_search',0.993146),('language',772,'en','node_search',0.617112),('laorder',818,'en','node_search',1.53161),('laoreet',131,'en','node_search',0.869951),('large',23,'en','node_search',1.08846),('large',27,'en','node_search',1),('large',33,'en','node_search',1.35313),('large',642,'en','node_search',0.857458),('large',700,'en','node_search',3.96175),('large',715,'en','node_search',9.7273),('large',716,'en','node_search',0.784336),('large',717,'en','node_search',1.52919),('large',748,'en','node_search',1.86995),('large',917,'en','node_search',0.59873),('largely',23,'en','node_search',1),('largely',53,'en','node_search',1),('largest',649,'en','node_search',1),('las',313,'en','node_search',2),('las',566,'en','node_search',2),('lass',817,'en','node_search',1.33362),('lassen',918,'en','node_search',1),('last',23,'en','node_search',0.62674),('last',50,'en','node_search',1.45034),('last',508,'en','node_search',2),('last',644,'en','node_search',0.591108),('last',725,'en','node_search',0.873132),('last',732,'en','node_search',2),('last',744,'en','node_search',2),('last',798,'en','node_search',1.86498),('last',852,'en','node_search',1.35277),('last',907,'en','node_search',1.5842),('last',914,'en','node_search',2),('last',950,'en','node_search',2),('last',959,'en','node_search',1.97685),('lastly',50,'en','node_search',0.748566),('lastly',773,'en','node_search',0.683725),('late',551,'en','node_search',1.7017),('lately',430,'en','node_search',2),('later',302,'en','node_search',1),('later',745,'en','node_search',2),('later',853,'en','node_search',1.19808),('later',869,'en','node_search',1.95723),('lathia',945,'en','node_search',15),('latter',668,'en','node_search',0.641769),('latter',726,'en','node_search',0.617112),('latter',772,'en','node_search',0.581429),('latter',853,'en','node_search',1.13957),('launch',23,'en','node_search',1),('launch',50,'en','node_search',0.331248),('launch',472,'en','node_search',24.8619),('launch',499,'en','node_search',2),('launch',501,'en','node_search',79),('launch',543,'en','node_search',25.7938),('launch',549,'en','node_search',1.99315),('launch',636,'en','node_search',1.84232),('launch',665,'en','node_search',2),('launch',741,'en','node_search',2),('launch',750,'en','node_search',3.79215),('launch',823,'en','node_search',2),('launch',902,'en','node_search',1.57589),('launch',929,'en','node_search',2),('launch',956,'en','node_search',2),('launch',970,'en','node_search',1.9496),('launch',977,'en','node_search',2),('launch',980,'en','node_search',2),('launch',1002,'en','node_search',1),('launchcamp',1036,'en','node_search',2),('launched',56,'en','node_search',0.909743),('launched',486,'en','node_search',2),('launched',487,'en','node_search',2),('launched',636,'en','node_search',1.89272),('launched',649,'en','node_search',1),('launched',741,'en','node_search',4),('launched',863,'en','node_search',2),('launched',894,'en','node_search',4),('launched',1048,'en','node_search',2),('launches',899,'en','node_search',2),('launchhouse',970,'en','node_search',1.9496),('launching',23,'en','node_search',0.530446),('launching',895,'en','node_search',2),('launching',909,'en','node_search',2),('launching',1059,'en','node_search',2),('launchpad',28,'en','node_search',2),('launchpad',52,'en','node_search',2),('launchpad',102,'en','node_search',27),('law',644,'en','node_search',7.98227),('law',705,'en','node_search',0.892724),('law',706,'en','node_search',0.902857),('law',907,'en','node_search',1.34212),('laws',644,'en','node_search',2.03214),('lawsuits',643,'en','node_search',0.822065),('lawsuits',726,'en','node_search',0.824901),('lawsuits',772,'en','node_search',0.822065),('lawsuits',918,'en','node_search',0.810915),('lawyer',52,'en','node_search',0.430926),('lawyers',667,'en','node_search',9.30996),('lawyers',668,'en','node_search',1),('laxatives',817,'en','node_search',0.94658),('laxya',103,'en','node_search',27),('laxyaio',103,'en','node_search',1),('layer',43,'en','node_search',2),('layer',46,'en','node_search',1),('layer',54,'en','node_search',1),('layer',57,'en','node_search',1),('layer',113,'en','node_search',11),('layer',133,'en','node_search',22),('layer',172,'en','node_search',11),('layer',258,'en','node_search',2),('layer',297,'en','node_search',11),('layer',412,'en','node_search',11),('layer',417,'en','node_search',11),('layer',418,'en','node_search',11),('layer',517,'en','node_search',11),('layer',534,'en','node_search',5.64668),('layer',564,'en','node_search',11),('layer',640,'en','node_search',22),('layer',730,'en','node_search',11),('layer',731,'en','node_search',11),('layer',790,'en','node_search',11),('layer',792,'en','node_search',11),('layer',812,'en','node_search',11),('layer',814,'en','node_search',11),('layer',819,'en','node_search',22),('layer',835,'en','node_search',11),('layer',860,'en','node_search',11),('layer',867,'en','node_search',11),('layer',876,'en','node_search',11),('layer',877,'en','node_search',11),('layer',883,'en','node_search',11),('layer',886,'en','node_search',22),('layer',949,'en','node_search',11),('layer',955,'en','node_search',11),('layer',974,'en','node_search',11),('layer',1033,'en','node_search',11),('layer',1035,'en','node_search',11),('layer',1039,'en','node_search',11),('layers',43,'en','node_search',1),('laz',795,'en','node_search',1),('laz',981,'en','node_search',1),('lazada',52,'en','node_search',1.03038),('lazarusnetwork',981,'en','node_search',27),('lead',472,'en','node_search',1.63165),('lead',543,'en','node_search',1.6835),('lead',765,'en','node_search',2),('lead',869,'en','node_search',3.89533),('leader',527,'en','node_search',2),('leader',888,'en','node_search',2),('leaderboard',1048,'en','node_search',4),('leaders',432,'en','node_search',1.94583),('leaders',573,'en','node_search',2),('leading',50,'en','node_search',0.716357),('leading',700,'en','node_search',3.96175),('leading',724,'en','node_search',9.17583),('leading',771,'en','node_search',1.30147),('leading',852,'en','node_search',1.22004),('leading',899,'en','node_search',2),('leading',900,'en','node_search',2),('leading',902,'en','node_search',1.29655),('leading',922,'en','node_search',2),('leads',847,'en','node_search',2),('leaflet',902,'en','node_search',1.57589),('league',333,'en','node_search',27),('leagues',23,'en','node_search',0.896076),('leakfree',56,'en','node_search',1),('leaks',56,'en','node_search',1),('lean',313,'en','node_search',2),('lean',643,'en','node_search',0.533952),('lean',727,'en','node_search',0.59873),('leaner',50,'en','node_search',0.792123),('leaners',50,'en','node_search',0.299735),('leap',33,'en','node_search',0.913226),('learn',33,'en','node_search',1.38835),('learn',50,'en','node_search',1.60662),('learn',644,'en','node_search',0.481285),('learn',728,'en','node_search',0.876337),('learn',771,'en','node_search',1.21701),('learn',852,'en','node_search',1.12771),('learn',889,'en','node_search',2),('learn',903,'en','node_search',1.18488),('learner',50,'en','node_search',4.10601),('learner',719,'en','node_search',2),('learners',50,'en','node_search',0.949597),('learners',719,'en','node_search',10),('learning',50,'en','node_search',7.56453),('learning',772,'en','node_search',0.676032),('learning',1040,'en','node_search',2),('lease',717,'en','node_search',0.659351),('lease',818,'en','node_search',1.13634),('least',646,'en','node_search',1),('least',879,'en','node_search',4),('least',908,'en','node_search',1.22742),('leave',668,'en','node_search',0.606252),('leave',706,'en','node_search',0.630018),('leave',853,'en','node_search',1.10743),('leaving',638,'en','node_search',1.26366),('leaving',641,'en','node_search',1.06385),('leaving',728,'en','node_search',0.575885),('leaving',902,'en','node_search',1.17313),('lectus',131,'en','node_search',1.72274),('led',306,'en','node_search',11),('led',725,'en','node_search',0.693594),('led',970,'en','node_search',1.9496),('ledger',889,'en','node_search',2),('ledgerprime',472,'en','node_search',0.810915),('ledgerprime',543,'en','node_search',0.836446),('leeds',714,'en','node_search',1.56644),('leeds',715,'en','node_search',9.96783),('leeds',716,'en','node_search',1),('left',565,'en','node_search',2),('left',698,'en','node_search',1.83063),('leg',714,'en','node_search',1.56644),('leg',715,'en','node_search',9.96783),('leg',716,'en','node_search',1),('legal',256,'en','node_search',12),('legal',257,'en','node_search',12),('legal',285,'en','node_search',12),('legal',298,'en','node_search',12),('legal',299,'en','node_search',12),('legal',417,'en','node_search',11),('legal',575,'en','node_search',2),('legal',643,'en','node_search',0.538701),('legal',644,'en','node_search',2.26079),('legal',686,'en','node_search',1),('legal',723,'en','node_search',1.5573),('legal',724,'en','node_search',9.41829),('legal',725,'en','node_search',1),('legal',726,'en','node_search',0.989021),('legal',727,'en','node_search',0.606252),('legal',902,'en','node_search',1.50332),('legal',903,'en','node_search',1.56777),('legal',908,'en','node_search',2.71005),('legality',798,'en','node_search',1.89608),('legally',638,'en','node_search',0.96498),('legally',641,'en','node_search',3.02311),('legally',642,'en','node_search',2),('legally',644,'en','node_search',0.523603),('legally',669,'en','node_search',0.968904),('legally',706,'en','node_search',1),('legally',770,'en','node_search',17.0444),('legally',771,'en','node_search',3.11068),('legally',772,'en','node_search',2),('legally',818,'en','node_search',3.03608),('legally',907,'en','node_search',1.63837),('legally',908,'en','node_search',4.48732),('legally',917,'en','node_search',1),('legislative',644,'en','node_search',0.471145),('legit',643,'en','node_search',28),('legit',907,'en','node_search',1.63837),('legitimate',726,'en','node_search',1),('legitimate',728,'en','node_search',1),('legitimate',770,'en','node_search',8.54869),('legitimate',771,'en','node_search',1.57864),('legitimate',772,'en','node_search',1),('lend',1053,'en','node_search',2),('lending',302,'en','node_search',1),('lensprotocol',781,'en','node_search',27),('lensprotocol',784,'en','node_search',11),('leo',131,'en','node_search',1.62078),('lepto',111,'en','node_search',27),('leptocoin',111,'en','node_search',1),('less',33,'en','node_search',0.543537),('less',50,'en','node_search',0.277789),('less',57,'en','node_search',1),('less',59,'en','node_search',1),('less',551,'en','node_search',1.55916),('less',728,'en','node_search',0.860547),('less',772,'en','node_search',0.945829),('less',945,'en','node_search',1),('let',551,'en','node_search',1.46116),('let',644,'en','node_search',1.68167),('let',667,'en','node_search',9.05294),('let',669,'en','node_search',0.672252),('let',698,'en','node_search',1.83063),('let',718,'en','node_search',2),('let',726,'en','node_search',0.742984),('let',890,'en','node_search',2),('let',903,'en','node_search',1.30846),('let',914,'en','node_search',2),('let',951,'en','node_search',27),('let',953,'en','node_search',11),('let',954,'en','node_search',2),('letstalk',56,'en','node_search',8.80075),('letsveehive',488,'en','node_search',11),('letter',50,'en','node_search',0.729727),('leukotriene',773,'en','node_search',0.769219),('level',30,'en','node_search',4),('level',32,'en','node_search',4),('level',41,'en','node_search',4),('level',45,'en','node_search',4),('level',48,'en','node_search',4),('level',49,'en','node_search',4),('level',50,'en','node_search',1.57847),('level',54,'en','node_search',1),('level',55,'en','node_search',4),('level',57,'en','node_search',1),('level',58,'en','node_search',4),('level',60,'en','node_search',4),('level',61,'en','node_search',4),('level',62,'en','node_search',4),('level',63,'en','node_search',4),('level',65,'en','node_search',4),('level',66,'en','node_search',4),('level',67,'en','node_search',4),('level',68,'en','node_search',4),('level',69,'en','node_search',4),('level',70,'en','node_search',4),('level',71,'en','node_search',4),('level',72,'en','node_search',4),('level',73,'en','node_search',4),('level',74,'en','node_search',4),('level',75,'en','node_search',4),('level',76,'en','node_search',4),('level',77,'en','node_search',4),('level',78,'en','node_search',4),('level',79,'en','node_search',4),('level',80,'en','node_search',4),('level',81,'en','node_search',4),('level',82,'en','node_search',4),('level',83,'en','node_search',4),('level',84,'en','node_search',4),('level',85,'en','node_search',4),('level',86,'en','node_search',4),('level',87,'en','node_search',4),('level',88,'en','node_search',4),('level',89,'en','node_search',4),('level',90,'en','node_search',4),('level',91,'en','node_search',4),('level',92,'en','node_search',4),('level',93,'en','node_search',4),('level',94,'en','node_search',4),('level',95,'en','node_search',4),('level',96,'en','node_search',4),('level',97,'en','node_search',4),('level',98,'en','node_search',4),('level',99,'en','node_search',4),('level',100,'en','node_search',4),('level',101,'en','node_search',4),('level',102,'en','node_search',4),('level',103,'en','node_search',4),('level',104,'en','node_search',4),('level',105,'en','node_search',4),('level',106,'en','node_search',4),('level',107,'en','node_search',4),('level',108,'en','node_search',4),('level',109,'en','node_search',4),('level',110,'en','node_search',4),('level',111,'en','node_search',4),('level',112,'en','node_search',4),('level',113,'en','node_search',4),('level',114,'en','node_search',4),('level',115,'en','node_search',4),('level',116,'en','node_search',4),('level',117,'en','node_search',4),('level',118,'en','node_search',4),('level',119,'en','node_search',4),('level',120,'en','node_search',4),('level',121,'en','node_search',4),('level',122,'en','node_search',4),('level',123,'en','node_search',4),('level',124,'en','node_search',4),('level',125,'en','node_search',4),('level',126,'en','node_search',4),('level',127,'en','node_search',4),('level',128,'en','node_search',4),('level',129,'en','node_search',4),('level',132,'en','node_search',4),('level',133,'en','node_search',4),('level',135,'en','node_search',4),('level',154,'en','node_search',4),('level',159,'en','node_search',4),('level',162,'en','node_search',4),('level',164,'en','node_search',4),('level',167,'en','node_search',4),('level',169,'en','node_search',4),('level',170,'en','node_search',4),('level',171,'en','node_search',4),('level',172,'en','node_search',4),('level',252,'en','node_search',4),('level',282,'en','node_search',4),('level',284,'en','node_search',4),('level',296,'en','node_search',4),('level',297,'en','node_search',4),('level',303,'en','node_search',4),('level',305,'en','node_search',4),('level',306,'en','node_search',4),('level',307,'en','node_search',4),('level',317,'en','node_search',4),('level',320,'en','node_search',4),('level',321,'en','node_search',4),('level',322,'en','node_search',4),('level',323,'en','node_search',4),('level',324,'en','node_search',4),('level',325,'en','node_search',4),('level',326,'en','node_search',4),('level',333,'en','node_search',4),('level',356,'en','node_search',4),('level',369,'en','node_search',4),('level',370,'en','node_search',4),('level',374,'en','node_search',4),('level',380,'en','node_search',4),('level',387,'en','node_search',4),('level',388,'en','node_search',4),('level',391,'en','node_search',4),('level',399,'en','node_search',4),('level',402,'en','node_search',4),('level',403,'en','node_search',4),('level',405,'en','node_search',4),('level',412,'en','node_search',4),('level',416,'en','node_search',4),('level',418,'en','node_search',4),('level',419,'en','node_search',4),('level',420,'en','node_search',4),('level',434,'en','node_search',4),('level',435,'en','node_search',4),('level',436,'en','node_search',4),('level',448,'en','node_search',4),('level',449,'en','node_search',4),('level',450,'en','node_search',4),('level',456,'en','node_search',4),('level',463,'en','node_search',4),('level',468,'en','node_search',4),('level',469,'en','node_search',4),('level',470,'en','node_search',4),('level',471,'en','node_search',4),('level',473,'en','node_search',4),('level',475,'en','node_search',4),('level',479,'en','node_search',4),('level',480,'en','node_search',4),('level',484,'en','node_search',4),('level',485,'en','node_search',4),('level',488,'en','node_search',4),('level',505,'en','node_search',4),('level',506,'en','node_search',4),('level',509,'en','node_search',4),('level',510,'en','node_search',4),('level',513,'en','node_search',4),('level',515,'en','node_search',4),('level',517,'en','node_search',4),('level',521,'en','node_search',4),('level',523,'en','node_search',4),('level',528,'en','node_search',4),('level',530,'en','node_search',4),('level',533,'en','node_search',4),('level',537,'en','node_search',4),('level',547,'en','node_search',4),('level',554,'en','node_search',4),('level',557,'en','node_search',4),('level',558,'en','node_search',4),('level',561,'en','node_search',4),('level',564,'en','node_search',4),('level',570,'en','node_search',4),('level',592,'en','node_search',4),('level',593,'en','node_search',4),('level',594,'en','node_search',4),('level',597,'en','node_search',4),('level',598,'en','node_search',4),('level',599,'en','node_search',4),('level',600,'en','node_search',4),('level',601,'en','node_search',4),('level',602,'en','node_search',4),('level',603,'en','node_search',4),('level',616,'en','node_search',4),('level',628,'en','node_search',4),('level',637,'en','node_search',0.714225),('level',638,'en','node_search',0.657549),('level',640,'en','node_search',4),('level',651,'en','node_search',4),('level',653,'en','node_search',2),('level',660,'en','node_search',4),('level',661,'en','node_search',4),('level',663,'en','node_search',4),('level',675,'en','node_search',4),('level',692,'en','node_search',4),('level',697,'en','node_search',4),('level',701,'en','node_search',3.9074),('level',702,'en','node_search',4),('level',704,'en','node_search',4),('level',712,'en','node_search',4),('level',721,'en','node_search',4),('level',722,'en','node_search',4),('level',723,'en','node_search',1.15902),('level',729,'en','node_search',4),('level',730,'en','node_search',4),('level',731,'en','node_search',4),('level',739,'en','node_search',4),('level',742,'en','node_search',4),('level',743,'en','node_search',4),('level',751,'en','node_search',4),('level',753,'en','node_search',4),('level',754,'en','node_search',4),('level',756,'en','node_search',4),('level',757,'en','node_search',4),('level',758,'en','node_search',4),('level',759,'en','node_search',4),('level',764,'en','node_search',4),('level',769,'en','node_search',4),('level',780,'en','node_search',4),('level',781,'en','node_search',4),('level',785,'en','node_search',4),('level',786,'en','node_search',4),('level',788,'en','node_search',3.70972),('level',790,'en','node_search',4),('level',791,'en','node_search',4),('level',792,'en','node_search',4),('level',794,'en','node_search',4),('level',795,'en','node_search',4),('level',796,'en','node_search',4),('level',797,'en','node_search',4),('level',800,'en','node_search',4),('level',804,'en','node_search',4),('level',805,'en','node_search',4),('level',807,'en','node_search',4),('level',808,'en','node_search',4),('level',809,'en','node_search',4),('level',810,'en','node_search',4),('level',812,'en','node_search',4),('level',813,'en','node_search',4),('level',814,'en','node_search',4),('level',815,'en','node_search',4),('level',816,'en','node_search',4),('level',819,'en','node_search',4),('level',821,'en','node_search',4),('level',829,'en','node_search',4),('level',830,'en','node_search',4),('level',834,'en','node_search',4),('level',843,'en','node_search',4),('level',844,'en','node_search',4),('level',848,'en','node_search',4),('level',849,'en','node_search',4),('level',850,'en','node_search',4),('level',851,'en','node_search',4),('level',855,'en','node_search',4),('level',856,'en','node_search',4),('level',858,'en','node_search',4),('level',859,'en','node_search',4),('level',860,'en','node_search',4),('level',861,'en','node_search',4),('level',862,'en','node_search',4),('level',864,'en','node_search',4),('level',865,'en','node_search',4),('level',866,'en','node_search',4),('level',867,'en','node_search',4),('level',868,'en','node_search',4),('level',870,'en','node_search',4),('level',871,'en','node_search',4),('level',872,'en','node_search',4),('level',873,'en','node_search',4),('level',874,'en','node_search',4),('level',875,'en','node_search',4),('level',876,'en','node_search',4),('level',877,'en','node_search',4),('level',878,'en','node_search',4),('level',880,'en','node_search',4),('level',881,'en','node_search',4),('level',883,'en','node_search',4),('level',886,'en','node_search',4),('level',887,'en','node_search',4),('level',919,'en','node_search',4),('level',933,'en','node_search',4),('level',934,'en','node_search',4),('level',936,'en','node_search',4),('level',938,'en','node_search',4),('level',939,'en','node_search',4),('level',942,'en','node_search',4),('level',943,'en','node_search',4),('level',949,'en','node_search',4),('level',951,'en','node_search',4),('level',955,'en','node_search',4),('level',960,'en','node_search',4),('level',961,'en','node_search',4),('level',964,'en','node_search',4),('level',965,'en','node_search',4),('level',967,'en','node_search',4),('level',971,'en','node_search',4),('level',972,'en','node_search',4),('level',974,'en','node_search',4),('level',979,'en','node_search',4),('level',983,'en','node_search',4),('level',985,'en','node_search',4),('level',986,'en','node_search',4),('level',987,'en','node_search',4),('level',988,'en','node_search',4),('level',990,'en','node_search',4),('level',991,'en','node_search',4),('level',992,'en','node_search',4),('level',994,'en','node_search',3.95608),('level',996,'en','node_search',4),('level',1010,'en','node_search',3.84435),('level',1016,'en','node_search',4),('level',1021,'en','node_search',4),('level',1032,'en','node_search',3.93972),('level',1033,'en','node_search',4),('level',1035,'en','node_search',4),('level',1037,'en','node_search',4),('level',1041,'en','node_search',4),('level',1042,'en','node_search',4),('level',1047,'en','node_search',4),('level',1049,'en','node_search',4),('level',1051,'en','node_search',4),('level',1055,'en','node_search',4),('level',1061,'en','node_search',4),('levels',56,'en','node_search',1),('leverage',750,'en','node_search',1.87293),('levlen',770,'en','node_search',724.994),('levlen',771,'en','node_search',132.267),('levlen',772,'en','node_search',132.487),('levonelle',770,'en','node_search',16.9679),('levonelle',771,'en','node_search',3.11068),('levonelle',772,'en','node_search',1.97685),('levonorgestrel',770,'en','node_search',25.5199),('levonorgestrel',771,'en','node_search',4.70091),('levonorgestrel',772,'en','node_search',3),('liabilities',644,'en','node_search',2.59688),('liability',644,'en','node_search',16.288),('liable',644,'en','node_search',1.62508),('libelous',644,'en','node_search',1.56651),('library',1018,'en','node_search',2),('license',432,'en','node_search',1.94583),('license',644,'en','node_search',23.2581),('licensed',714,'en','node_search',1.2702),('licensed',817,'en','node_search',0.928096),('licensed',818,'en','node_search',1.19459),('licensed',902,'en','node_search',2.47339),('licensed',903,'en','node_search',1.25344),('licensed',918,'en','node_search',1),('licenses',644,'en','node_search',0.895479),('licensors',644,'en','node_search',1.12827),('lichfield',728,'en','node_search',0.980874),('lies',50,'en','node_search',0.961701),('life',637,'en','node_search',0.703756),('life',705,'en','node_search',0.691597),('life',706,'en','node_search',0.683725),('life',714,'en','node_search',1.24058),('life',771,'en','node_search',1.2509),('lifelong',50,'en','node_search',0.300456),('lifestyle',641,'en','node_search',2.53203),('lifestyle',818,'en','node_search',1.26326),('lifestyle',852,'en','node_search',1.36407),('lifestyle',865,'en','node_search',11),('lifestyle',918,'en','node_search',0.729424),('lifetime',817,'en','node_search',1.09087),('lifinance',33,'en','node_search',0.529288),('light',652,'en','node_search',2),('light',970,'en','node_search',1.9185),('lighthouse',712,'en','node_search',27),('lighthouse',812,'en','node_search',16),('lighthouse',813,'en','node_search',16),('lighthouse',1004,'en','node_search',2),('lighthouse',1005,'en','node_search',2),('lighthouse',1013,'en','node_search',2),('lighthouseweb3',712,'en','node_search',11),('like',33,'en','node_search',1.64552),('like',42,'en','node_search',1),('like',50,'en','node_search',2.84053),('like',52,'en','node_search',2.31908),('like',53,'en','node_search',4.87042),('like',365,'en','node_search',1),('like',429,'en','node_search',2),('like',432,'en','node_search',1.94583),('like',472,'en','node_search',14.0731),('like',486,'en','node_search',2),('like',527,'en','node_search',2),('like',534,'en','node_search',1.92743),('like',543,'en','node_search',14.4757),('like',551,'en','node_search',1.7017),('like',560,'en','node_search',1),('like',576,'en','node_search',2),('like',637,'en','node_search',0.792123),('like',638,'en','node_search',0.618696),('like',641,'en','node_search',1.0602),('like',643,'en','node_search',0.547222),('like',644,'en','node_search',0.730737),('like',646,'en','node_search',1),('like',653,'en','node_search',2),('like',667,'en','node_search',17.9778),('like',668,'en','node_search',1.46183),('like',669,'en','node_search',0.587082),('like',705,'en','node_search',1.48803),('like',714,'en','node_search',2.68196),('like',717,'en','node_search',2.32771),('like',719,'en','node_search',4),('like',723,'en','node_search',1.27366),('like',725,'en','node_search',0.718502),('like',727,'en','node_search',0.949597),('like',728,'en','node_search',0.571798),('like',748,'en','node_search',1.801),('like',750,'en','node_search',1.89608),('like',770,'en','node_search',16.3714),('like',771,'en','node_search',2.5737),('like',773,'en','node_search',1.70987),('like',817,'en','node_search',2.25015),('like',854,'en','node_search',2.58761),('like',890,'en','node_search',2),('like',902,'en','node_search',2.61603),('like',908,'en','node_search',2.6575),('like',917,'en','node_search',0.653974),('like',944,'en','node_search',3.76981),('like',950,'en','node_search',2),('like',970,'en','node_search',3.89234),('like',993,'en','node_search',2),('like',1058,'en','node_search',2),('liked',52,'en','node_search',0.420557),('likelihood',903,'en','node_search',1.54462),('likely',56,'en','node_search',0.938382),('likely',643,'en','node_search',0.927431),('likely',644,'en','node_search',0.617401),('likely',667,'en','node_search',9.24101),('likely',669,'en','node_search',1.63846),('likely',698,'en','node_search',1.83063),('likely',715,'en','node_search',19.6318),('likely',727,'en','node_search',0.620288),('likely',854,'en','node_search',1.26832),('likely',903,'en','node_search',1.28199),('likely',908,'en','node_search',1.38517),('likeminded',745,'en','node_search',2),('likeminded',1060,'en','node_search',2),('liking',50,'en','node_search',0.66666),('lilnouns',576,'en','node_search',2),('limit',33,'en','node_search',0.43709),('limit',644,'en','node_search',2.46429),('limitation',644,'en','node_search',0.886367),('limitations',644,'en','node_search',0.650825),('limited',43,'en','node_search',2),('limited',52,'en','node_search',0.679856),('limited',59,'en','node_search',0.938382),('limited',73,'en','node_search',27),('limited',88,'en','node_search',27),('limited',429,'en','node_search',2),('limited',637,'en','node_search',0.913226),('limited',644,'en','node_search',1.06949),('limited',724,'en','node_search',9.27976),('limited',849,'en','node_search',27),('limited',857,'en','node_search',11),('limited',1002,'en','node_search',1),('lina',323,'en','node_search',1),('lincolnshire',643,'en','node_search',1),('lincolnshire',902,'en','node_search',1.57589),('line',638,'en','node_search',1.98493),('line',643,'en','node_search',1),('line',714,'en','node_search',3.13288),('line',715,'en','node_search',19.933),('line',716,'en','node_search',2),('line',717,'en','node_search',1),('line',723,'en','node_search',1.5573),('line',724,'en','node_search',9.39464),('line',725,'en','node_search',1),('line',773,'en','node_search',2),('line',817,'en','node_search',0.998028),('line',854,'en','node_search',1.54111),('lingraj',65,'en','node_search',1),('linguistic',50,'en','node_search',0.320146),('link',501,'en','node_search',16),('link',572,'en','node_search',2),('link',644,'en','node_search',12.8327),('link',669,'en','node_search',0.580033),('link',836,'en','node_search',2),('link',918,'en','node_search',0.672252),('link',1048,'en','node_search',2),('linkdot',133,'en','node_search',27),('linkdotart',133,'en','node_search',1),('linkdotoff',133,'en','node_search',11),('linked',50,'en','node_search',1.51446),('linked',644,'en','node_search',1.4372),('linked',1036,'en','node_search',2),('linkedin',50,'en','node_search',0.287998),('linkedin',735,'en','node_search',4),('linkedin',798,'en','node_search',1.8419),('linking',644,'en','node_search',7.26368),('links',644,'en','node_search',17.1928),('links',763,'en','node_search',2),('links',917,'en','node_search',0.638366),('lipitor',773,'en','node_search',1),('liquidity',449,'en','node_search',11),('lisburn',770,'en','node_search',8.57583),('lisburn',771,'en','node_search',1.56357),('lisburn',772,'en','node_search',1),('lisinopril',705,'en','node_search',1),('list',28,'en','node_search',0.931053),('list',52,'en','node_search',2.35938),('list',491,'en','node_search',2),('list',642,'en','node_search',0.610858),('list',644,'en','node_search',2.42219),('list',705,'en','node_search',0.653974),('list',714,'en','node_search',1.17422),('list',818,'en','node_search',1.53161),('list',908,'en','node_search',1.33222),('list',909,'en','node_search',2),('listed',297,'en','node_search',11),('listed',403,'en','node_search',11),('listed',434,'en','node_search',11),('listed',479,'en','node_search',11),('listed',543,'en','node_search',16),('listed',637,'en','node_search',0.96498),('listed',644,'en','node_search',1.56263),('listed',650,'en','node_search',27),('listed',705,'en','node_search',0.906287),('listed',706,'en','node_search',0.920273),('listed',717,'en','node_search',0.896076),('listed',745,'en','node_search',2),('listed',1002,'en','node_search',1),('listener',662,'en','node_search',4),('listeners',662,'en','node_search',2),('listing',574,'en','node_search',2),('listing',766,'en','node_search',2),('listing',770,'en','node_search',8.41522),('listing',771,'en','node_search',1.19261),('listing',817,'en','node_search',0.929033),('lists',770,'en','node_search',8.42416),('litepaper',954,'en','node_search',2),('lithium',705,'en','node_search',1),('litres',51,'en','node_search',0.989021),('little',643,'en','node_search',0.550958),('little',669,'en','node_search',0.524706),('little',698,'en','node_search',1.83063),('little',706,'en','node_search',0.805455),('little',770,'en','node_search',8.15726),('little',854,'en','node_search',1.15664),('little',902,'en','node_search',1.22109),('live',50,'en','node_search',1.69084),('live',59,'en','node_search',0.779231),('live',472,'en','node_search',25),('live',486,'en','node_search',2),('live',543,'en','node_search',25),('live',572,'en','node_search',4),('live',578,'en','node_search',4),('live',647,'en','node_search',1),('live',656,'en','node_search',1),('live',658,'en','node_search',1),('live',698,'en','node_search',1.83063),('live',732,'en','node_search',2),('live',798,'en','node_search',5.68823),('live',869,'en','node_search',1.95723),('live',968,'en','node_search',4),('live',969,'en','node_search',2),('liverpool',669,'en','node_search',1),('livestream',763,'en','node_search',2),('livestream',914,'en','node_search',2),('livestreaming',763,'en','node_search',4),('living',51,'en','node_search',1),('living',644,'en','node_search',1.21873),('livwell',557,'en','node_search',27),('lkjhf',131,'en','node_search',1),('llc',50,'en','node_search',1.53054),('llkjsdhf',131,'en','node_search',1),('llookstyler',399,'en','node_search',11),('lms',50,'en','node_search',0.760419),('load',854,'en','node_search',1.23671),('load',914,'en','node_search',2),('loading',993,'en','node_search',2),('loads',891,'en','node_search',2),('loans',33,'en','node_search',0.442633),('loans',643,'en','node_search',0.63333),('loans',669,'en','node_search',0.600219),('loans',854,'en','node_search',1.1598),('lobortis',131,'en','node_search',1.60304),('local',23,'en','node_search',0.662985),('local',637,'en','node_search',0.754681),('local',642,'en','node_search',0.640063),('local',644,'en','node_search',0.49098),('local',668,'en','node_search',0.800068),('local',716,'en','node_search',0.705825),('local',725,'en','node_search',0.66666),('local',817,'en','node_search',1.15046),('local',852,'en','node_search',1.14873),('local',854,'en','node_search',1.38643),('local',903,'en','node_search',1.21298),('local',908,'en','node_search',1.04176),('local',918,'en','node_search',0.703756),('localcom',439,'en','node_search',27),('localcom',466,'en','node_search',27),('located',644,'en','node_search',2.26916),('located',728,'en','node_search',0.565115),('located',908,'en','node_search',1.35632),('locating',638,'en','node_search',0.813674),('location',644,'en','node_search',0.548553),('location',667,'en','node_search',9.17051),('location',716,'en','node_search',0.729424),('location',907,'en','node_search',1.38135),('locations',748,'en','node_search',1.86995),('locator',644,'en','node_search',0.721577),('locators',668,'en','node_search',0.617112),('locators',706,'en','node_search',0.641769),('locators',853,'en','node_search',1.11684),('locked',944,'en','node_search',1.92743),('locking',59,'en','node_search',0.766757),('lodestar',50,'en','node_search',0.292714),('lodha',472,'en','node_search',14.7574),('lodha',543,'en','node_search',15.2013),('log',273,'en','node_search',44),('log',408,'en','node_search',22),('log',429,'en','node_search',22),('log',432,'en','node_search',21.4041),('log',508,'en','node_search',22),('log',526,'en','node_search',22),('log',527,'en','node_search',22),('log',534,'en','node_search',21.2017),('log',542,'en','node_search',22),('log',549,'en','node_search',21.9246),('log',551,'en','node_search',34.5349),('log',644,'en','node_search',1.22882),('log',653,'en','node_search',22),('log',662,'en','node_search',22),('log',665,'en','node_search',22),('log',666,'en','node_search',22),('log',718,'en','node_search',22),('log',719,'en','node_search',22),('log',735,'en','node_search',66),('log',744,'en','node_search',22),('log',745,'en','node_search',22),('log',748,'en','node_search',20.5695),('log',750,'en','node_search',20.8568),('log',833,'en','node_search',22),('log',1056,'en','node_search',22),('log',1057,'en','node_search',22),('log',1059,'en','node_search',22),('logical',50,'en','node_search',0.320973),('login',82,'en','node_search',14),('login',124,'en','node_search',14),('login',170,'en','node_search',14),('login',435,'en','node_search',14),('login',436,'en','node_search',14),('login',514,'en','node_search',50),('login',594,'en','node_search',14),('login',597,'en','node_search',14),('login',603,'en','node_search',14),('login',701,'en','node_search',14),('login',742,'en','node_search',14),('login',756,'en','node_search',14),('login',759,'en','node_search',14),('login',788,'en','node_search',14),('login',797,'en','node_search',14),('login',812,'en','node_search',14),('login',813,'en','node_search',14),('login',943,'en','node_search',14),('login',955,'en','node_search',14),('login',994,'en','node_search',14),('login',1010,'en','node_search',14),('login',1032,'en','node_search',14),('logistic',27,'en','node_search',3.92743),('logistics',27,'en','node_search',3),('logistics',889,'en','node_search',4),('logo',644,'en','node_search',3.11176),('logo',723,'en','node_search',1.15015),('logo',853,'en','node_search',1.12798),('loi',766,'en','node_search',2),('loi',847,'en','node_search',2),('loi',930,'en','node_search',2),('london',638,'en','node_search',0.968904),('london',852,'en','node_search',1.53632),('london',853,'en','node_search',1.54232),('londonderry',669,'en','node_search',1),('long',23,'en','node_search',0.676032),('long',33,'en','node_search',0.725015),('long',258,'en','node_search',2),('long',302,'en','node_search',11),('long',551,'en','node_search',1.47092),('long',644,'en','node_search',2.71457),('long',715,'en','node_search',9.70397),('long',716,'en','node_search',0.76188),('long',723,'en','node_search',1.23144),('long',773,'en','node_search',0.920273),('long',869,'en','node_search',3.91445),('long',908,'en','node_search',1.06488),('long',945,'en','node_search',0.886095),('long',1054,'en','node_search',2),('longa',773,'en','node_search',0.824901),('longacting',773,'en','node_search',0.76431),('longer',642,'en','node_search',0.882818),('longer',644,'en','node_search',0.523256),('longer',854,'en','node_search',1.19686),('longshort',698,'en','node_search',1.83063),('longside',902,'en','node_search',1.52928),('longterm',773,'en','node_search',0.781775),('look',642,'en','node_search',0.600219),('look',643,'en','node_search',0.745294),('look',644,'en','node_search',0.755805),('look',713,'en','node_search',2),('look',716,'en','node_search',0.621888),('look',724,'en','node_search',9.20417),('look',726,'en','node_search',0.689612),('look',772,'en','node_search',0.661163),('look',854,'en','node_search',1.20409),('look',892,'en','node_search',2),('look',908,'en','node_search',1.453),('looked',643,'en','node_search',0.566439),('looking',33,'en','node_search',5.71359),('looking',50,'en','node_search',0.306359),('looking',51,'en','node_search',1),('looking',52,'en','node_search',1.69754),('looking',432,'en','node_search',1.94583),('looking',637,'en','node_search',15),('looking',638,'en','node_search',15),('looking',641,'en','node_search',1.51909),('looking',642,'en','node_search',15),('looking',643,'en','node_search',15),('looking',652,'en','node_search',2),('looking',667,'en','node_search',9.30996),('looking',668,'en','node_search',15),('looking',669,'en','node_search',15),('looking',705,'en','node_search',15),('looking',706,'en','node_search',15),('looking',714,'en','node_search',3.13288),('looking',715,'en','node_search',19.9357),('looking',716,'en','node_search',16.6384),('looking',717,'en','node_search',15),('looking',723,'en','node_search',1.5573),('looking',724,'en','node_search',9.43742),('looking',725,'en','node_search',15),('looking',726,'en','node_search',15),('looking',727,'en','node_search',15.6685),('looking',728,'en','node_search',15),('looking',745,'en','node_search',2),('looking',770,'en','node_search',8.57583),('looking',771,'en','node_search',2.81304),('looking',772,'en','node_search',15),('looking',773,'en','node_search',15),('looking',817,'en','node_search',1.45081),('looking',818,'en','node_search',1.53161),('looking',852,'en','node_search',2.85697),('looking',853,'en','node_search',1.54232),('looking',854,'en','node_search',2.89313),('looking',896,'en','node_search',2),('looking',902,'en','node_search',1.57589),('looking',903,'en','node_search',1.56777),('looking',907,'en','node_search',1.63837),('looking',908,'en','node_search',1.49577),('looking',917,'en','node_search',1),('looking',918,'en','node_search',2),('looking',930,'en','node_search',2),('looking',945,'en','node_search',1),('looks',243,'en','node_search',1),('looks',365,'en','node_search',1),('looks',950,'en','node_search',2),('looksrare',46,'en','node_search',1),('looksrare',432,'en','node_search',1.94583),('lookstyler',399,'en','node_search',28),('loop',526,'en','node_search',2),('loop',775,'en','node_search',27),('loop',776,'en','node_search',38),('loops',301,'en','node_search',11),('loops',302,'en','node_search',1),('lorem',131,'en','node_search',1),('lorenrastogi',717,'en','node_search',1),('lorenrastogi',817,'en','node_search',1.45081),('losartan',726,'en','node_search',1),('losartanhydrochlorothiazide',726,'en','node_search',1),('loss',27,'en','node_search',0.945829),('loss',644,'en','node_search',0.64158),('loss',798,'en','node_search',1.89608),('losses',23,'en','node_search',0.972861),('lost',638,'en','node_search',0.621888),('lost',641,'en','node_search',1.06263),('lost',728,'en','node_search',0.574516),('lost',902,'en','node_search',1.17166),('lot',23,'en','node_search',0.833529),('lot',27,'en','node_search',1),('lot',33,'en','node_search',0.571798),('lot',53,'en','node_search',1.813),('lot',551,'en','node_search',1.7017),('lot',638,'en','node_search',0.617112),('lot',642,'en','node_search',0.664818),('lot',643,'en','node_search',0.703756),('lot',669,'en','node_search',0.677939),('lot',715,'en','node_search',9.73705),('lot',716,'en','node_search',0.794753),('lot',717,'en','node_search',0.63333),('lot',725,'en','node_search',0.860547),('lot',728,'en','node_search',0.570448),('lot',750,'en','node_search',1.89608),('lot',770,'en','node_search',8.11096),('lot',772,'en','node_search',0.854391),('lot',852,'en','node_search',1.16965),('lot',902,'en','node_search',2.8498),('lot',907,'en','node_search',2.59184),('lot',917,'en','node_search',2.22838),('lot',931,'en','node_search',2),('lot',1040,'en','node_search',2),('lot',1054,'en','node_search',2),('lotion',854,'en','node_search',1.54111),('lots',33,'en','node_search',0.474499),('lots',668,'en','node_search',0.736141),('lots',765,'en','node_search',2),('lots',917,'en','node_search',0.731649),('louiseivan',537,'en','node_search',1),('louisiana',773,'en','node_search',1),('louisiana',817,'en','node_search',1.45081),('louisiana',854,'en','node_search',1.49071),('louisville',723,'en','node_search',1.55461),('louisville',724,'en','node_search',9.43742),('louisville',725,'en','node_search',1),('louoj',971,'en','node_search',27),('love',28,'en','node_search',1.98493),('love',52,'en','node_search',1.16197),('love',550,'en','node_search',2),('love',750,'en','node_search',1.8093),('love',798,'en','node_search',1.81281),('love',831,'en','node_search',1),('loved',28,'en','node_search',1),('low',52,'en','node_search',0.467218),('low',431,'en','node_search',2),('low',551,'en','node_search',1.48093),('low',637,'en','node_search',17),('low',638,'en','node_search',15),('low',641,'en','node_search',4.55727),('low',642,'en','node_search',17),('low',643,'en','node_search',15),('low',667,'en','node_search',9.30996),('low',668,'en','node_search',15),('low',669,'en','node_search',15.965),('low',705,'en','node_search',16),('low',706,'en','node_search',16),('low',714,'en','node_search',1.56644),('low',715,'en','node_search',9.96783),('low',716,'en','node_search',15),('low',717,'en','node_search',15),('low',723,'en','node_search',1.5573),('low',724,'en','node_search',9.43742),('low',725,'en','node_search',15),('low',726,'en','node_search',15),('low',727,'en','node_search',20.87),('low',728,'en','node_search',16.9611),('low',770,'en','node_search',25.7004),('low',771,'en','node_search',4.71009),('low',772,'en','node_search',16.9378),('low',773,'en','node_search',15),('low',817,'en','node_search',1.45081),('low',818,'en','node_search',3.06322),('low',852,'en','node_search',3.07263),('low',853,'en','node_search',3.08464),('low',854,'en','node_search',4.58441),('low',902,'en','node_search',4.3119),('low',903,'en','node_search',1.56777),('low',907,'en','node_search',3.27673),('low',908,'en','node_search',4.48732),('low',917,'en','node_search',1),('low',918,'en','node_search',2),('lowcost',638,'en','node_search',0.774192),('lowcost',667,'en','node_search',9.05525),('lowcost',726,'en','node_search',0.745294),('lowcost',728,'en','node_search',0.695602),('lower',33,'en','node_search',0.446681),('lower',715,'en','node_search',9.69066),('lower',716,'en','node_search',0.747619),('lower',723,'en','node_search',1.22212),('lower',748,'en','node_search',1.86995),('lower',817,'en','node_search',1.18023),('lowest',637,'en','node_search',1),('lowest',638,'en','node_search',1),('lowest',667,'en','node_search',9.30996),('lowest',668,'en','node_search',1),('lowest',705,'en','node_search',1),('lowest',723,'en','node_search',3.08747),('lowest',724,'en','node_search',18.8748),('lowest',725,'en','node_search',2),('lowest',817,'en','node_search',1.45081),('lowest',818,'en','node_search',1.53161),('lowest',902,'en','node_search',1.57589),('lowest',908,'en','node_search',1.09599),('lowest',917,'en','node_search',28),('lowest',918,'en','node_search',1.98493),('lsdkhf',131,'en','node_search',1),('lsdkjfh',131,'en','node_search',2),('lskdjfh',131,'en','node_search',1),('ltd',644,'en','node_search',18.3151),('luck',818,'en','node_search',1.08132),('luck',852,'en','node_search',1.09234),('luck',854,'en','node_search',1.10099),('luckily',770,'en','node_search',8.12305),('luckily',773,'en','node_search',0.648686),('luckily',907,'en','node_search',1.3125),('luckily',917,'en','node_search',0.628375),('lucrative',854,'en','node_search',1.23072),('lumbar',817,'en','node_search',1.02532),('lumps',667,'en','node_search',8.99368),('lumps',918,'en','node_search',0.657549),('lun',313,'en','node_search',2),('lunesta',903,'en','node_search',143.015),('luton',854,'en','node_search',1.54111),('luxury',665,'en','node_search',2),('lync',436,'en','node_search',27),('lync',951,'en','node_search',27),('lync',953,'en','node_search',11),('lyncworld',951,'en','node_search',11),('maadhav',742,'en','node_search',1),('maadhav',743,'en','node_search',1),('maadhav',745,'en','node_search',54),('maadhav',748,'en','node_search',50.4887),('maadhav',982,'en','node_search',28),('maaysia',52,'en','node_search',0.530446),('machine',551,'en','node_search',1.60456),('machine',817,'en','node_search',0.985937),('machinereadable',644,'en','node_search',0.493735),('machineries',817,'en','node_search',1.05706),('made',23,'en','node_search',0.681785),('made',59,'en','node_search',1),('made',483,'en','node_search',1),('made',486,'en','node_search',2),('made',508,'en','node_search',2),('made',551,'en','node_search',1.7017),('made',637,'en','node_search',0.759465),('made',638,'en','node_search',0.687638),('made',727,'en','node_search',0.703756),('made',732,'en','node_search',2),('made',750,'en','node_search',1.81635),('made',773,'en','node_search',0.592848),('made',833,'en','node_search',2),('made',845,'en','node_search',2),('made',903,'en','node_search',1.21646),('made',905,'en','node_search',2),('made',959,'en','node_search',1.97685),('made',970,'en','node_search',1.9496),('madhan',660,'en','node_search',1),('madhavan',472,'en','node_search',15.7274),('madhavan',543,'en','node_search',16.2334),('maecenas',131,'en','node_search',0.860547),('magazine',854,'en','node_search',1.40477),('magna',131,'en','node_search',1.91323),('mahadao',913,'en','node_search',2),('maharshah',616,'en','node_search',1),('mahindra',50,'en','node_search',0.641769),('mail',553,'en','node_search',2),('mail',638,'en','node_search',1),('mail',641,'en','node_search',1.51909),('mail',642,'en','node_search',1),('mail',643,'en','node_search',1),('mail',715,'en','node_search',9.77601),('mail',717,'en','node_search',1),('mail',727,'en','node_search',0.923838),('mail',770,'en','node_search',8.47869),('mail',771,'en','node_search',1.57864),('mail',772,'en','node_search',1),('mail',773,'en','node_search',1),('mail',854,'en','node_search',1.52198),('mail',902,'en','node_search',2.96034),('mailorder',668,'en','node_search',0.679856),('mailorder',917,'en','node_search',0.659351),('mailru',127,'en','node_search',1),('main',642,'en','node_search',0.731649),('main',669,'en','node_search',0.681785),('main',1034,'en','node_search',2),('mainly',33,'en','node_search',0.906287),('mainly',745,'en','node_search',2),('mainnet',50,'en','node_search',0.665677),('mainnet',895,'en','node_search',4),('mainnet',1002,'en','node_search',1),('maintain',27,'en','node_search',1),('maintain',644,'en','node_search',0.547733),('maintain',903,'en','node_search',1.17555),('maintained',644,'en','node_search',0.521875),('maintained',817,'en','node_search',0.927162),('maintaining',638,'en','node_search',0.699655),('maintaining',706,'en','node_search',0.727213),('maintaining',771,'en','node_search',1.27627),('maintnet',895,'en','node_search',2),('majestytonic',1019,'en','node_search',1),('majestytonic',1020,'en','node_search',1),('major',33,'en','node_search',0.558589),('major',765,'en','node_search',2),('major',1002,'en','node_search',1),('makati',717,'en','node_search',0.643484),('makati',818,'en','node_search',1.12592),('make',23,'en','node_search',1.46485),('make',33,'en','node_search',1.9125),('make',50,'en','node_search',0.280898),('make',52,'en','node_search',0.414858),('make',53,'en','node_search',0.668514),('make',59,'en','node_search',1),('make',437,'en','node_search',2),('make',549,'en','node_search',1.99315),('make',637,'en','node_search',0.781775),('make',642,'en','node_search',0.625114),('make',643,'en','node_search',0.731649),('make',644,'en','node_search',6.72153),('make',662,'en','node_search',2),('make',705,'en','node_search',0.672252),('make',706,'en','node_search',0.672252),('make',716,'en','node_search',2.2311),('make',727,'en','node_search',1.57965),('make',852,'en','node_search',1.2702),('make',854,'en','node_search',2.35384),('make',902,'en','node_search',1.47196),('make',907,'en','node_search',2.69116),('make',916,'en','node_search',2),('make',917,'en','node_search',0.869951),('make',1056,'en','node_search',2),('makes',33,'en','node_search',0.96498),('makes',56,'en','node_search',1),('makes',551,'en','node_search',1.56849),('makes',644,'en','node_search',0.717615),('makes',750,'en','node_search',1.89608),('making',23,'en','node_search',2.60619),('making',52,'en','node_search',0.446681),('making',54,'en','node_search',2),('making',551,'en','node_search',1.51261),('making',636,'en','node_search',1.89272),('making',644,'en','node_search',0.474192),('making',646,'en','node_search',1),('making',715,'en','node_search',9.62718),('making',725,'en','node_search',0.672252),('making',726,'en','node_search',0.610858),('making',727,'en','node_search',0.738408),('making',750,'en','node_search',1.86498),('making',770,'en','node_search',16.3138),('making',817,'en','node_search',0.994343),('making',869,'en','node_search',1.95723),('making',944,'en','node_search',1.92743),('making',959,'en','node_search',1.97685),('malavwarke',42,'en','node_search',1),('malaysia',52,'en','node_search',0.485867),('malaysia',770,'en','node_search',8.48906),('malaysia',771,'en','node_search',1.57864),('malaysia',772,'en','node_search',0.976851),('malaysia',818,'en','node_search',1.53161),('malaysiaairlinescom',52,'en','node_search',0.525844),('malesuada',131,'en','node_search',0.879565),('malicious',788,'en','node_search',1),('malignancyrisk',726,'en','node_search',0.779231),('malignancyrisk',772,'en','node_search',0.747619),('malls',644,'en','node_search',0.807462),('malpractice',643,'en','node_search',0.824901),('malpractice',726,'en','node_search',0.827757),('malpractice',772,'en','node_search',0.824901),('malpractice',918,'en','node_search',0.813674),('malware',770,'en','node_search',8.36796),('mamlayo',375,'en','node_search',27),('mamlayotrial',375,'en','node_search',1),('mammals',717,'en','node_search',0.747619),('manage',42,'en','node_search',1),('manage',765,'en','node_search',2),('manage',770,'en','node_search',8.10628),('manage',842,'en','node_search',2),('manage',879,'en','node_search',7.81813),('manage',907,'en','node_search',1.29057),('manage',917,'en','node_search',0.609315),('managed',53,'en','node_search',0.736141),('managed',909,'en','node_search',2),('managed',926,'en','node_search',2),('managed',944,'en','node_search',1.92743),('management',51,'en','node_search',1),('management',391,'en','node_search',27),('management',392,'en','node_search',11),('management',393,'en','node_search',11),('management',449,'en','node_search',11),('management',641,'en','node_search',1.40191),('management',649,'en','node_search',2),('management',726,'en','node_search',0.942091),('management',750,'en','node_search',1.89608),('management',769,'en','node_search',11),('management',841,'en','node_search',2),('management',852,'en','node_search',1.44954),('management',892,'en','node_search',2),('management',899,'en','node_search',2),('management',907,'en','node_search',1.63837),('management',918,'en','node_search',0.927431),('management',969,'en','node_search',2),('management',1054,'en','node_search',2),('manager',472,'en','node_search',0.792123),('manager',543,'en','node_search',0.816452),('manager',765,'en','node_search',2),('manager',1040,'en','node_search',2),('manager',1056,'en','node_search',2),('managers',56,'en','node_search',3),('managers',501,'en','node_search',16),('managers',534,'en','node_search',1.92743),('managers',549,'en','node_search',1.99315),('managers',643,'en','node_search',0.628375),('managers',667,'en','node_search',8.98599),('managing',637,'en','node_search',0.802752),('managing',888,'en','node_search',2),('manan',644,'en','node_search',7.63885),('manan',777,'en','node_search',27),('manan',787,'en','node_search',1),('manan',912,'en','node_search',28),('manan0112',67,'en','node_search',1),('manan0112',654,'en','node_search',28),('manasprinceto',100,'en','node_search',1),('mandarrdange',505,'en','node_search',1),('manel',759,'en','node_search',1),('manel',760,'en','node_search',28),('manhattan',907,'en','node_search',1.28014),('manila',641,'en','node_search',2.66281),('manila',642,'en','node_search',0.797402),('manila',726,'en','node_search',0.923838),('manila',817,'en','node_search',1.29613),('manila',852,'en','node_search',1.43239),('manila',907,'en','node_search',1.63837),('manila',918,'en','node_search',0.916736),('manipulation',719,'en','node_search',2),('mankutimma',73,'en','node_search',27),('manner',23,'en','node_search',0.913226),('manner',33,'en','node_search',0.488796),('manner',50,'en','node_search',0.634525),('manner',642,'en','node_search',0.655756),('manner',644,'en','node_search',2.65313),('manner',852,'en','node_search',1.16143),('manolan',472,'en','node_search',15.6731),('manolan',543,'en','node_search',16.1756),('mantiply',305,'en','node_search',1),('mantrafi',861,'en','node_search',38),('mantrafi',1001,'en','node_search',2),('manual',1056,'en','node_search',2),('manufacturer',771,'en','node_search',1.33332),('manufacturer',854,'en','node_search',1.27952),('manufacturing',27,'en','node_search',1),('manufacturing',818,'en','node_search',1.17855),('manufacturing',899,'en','node_search',2),('manufacturing',902,'en','node_search',1.25002),('manufacturing',903,'en','node_search',1.23815),('many',27,'en','node_search',1),('many',50,'en','node_search',0.497805),('many',52,'en','node_search',1.93143),('many',430,'en','node_search',2),('many',432,'en','node_search',3.86056),('many',508,'en','node_search',2),('many',551,'en','node_search',1.7017),('many',638,'en','node_search',1.36397),('many',641,'en','node_search',1.20282),('many',642,'en','node_search',0.759465),('many',643,'en','node_search',0.863659),('many',646,'en','node_search',1),('many',662,'en','node_search',2),('many',667,'en','node_search',18.2213),('many',669,'en','node_search',0.63333),('many',705,'en','node_search',0.827757),('many',714,'en','node_search',1.51227),('many',715,'en','node_search',9.85065),('many',723,'en','node_search',1.46705),('many',724,'en','node_search',9.13707),('many',725,'en','node_search',2.15801),('many',726,'en','node_search',1.59181),('many',772,'en','node_search',0.863659),('many',817,'en','node_search',2.58284),('many',818,'en','node_search',2.55452),('many',908,'en','node_search',1.42321),('many',918,'en','node_search',0.851346),('many',959,'en','node_search',1.97685),('map',50,'en','node_search',0.536316),('mapping',50,'en','node_search',1),('mar',472,'en','node_search',29.7131),('mar',543,'en','node_search',15),('marc',406,'en','node_search',2),('march',33,'en','node_search',1.0224),('march',812,'en','node_search',1),('march',813,'en','node_search',1),('marco',614,'en','node_search',27),('marco',615,'en','node_search',27),('margin',472,'en','node_search',1),('margin',543,'en','node_search',1),('marginbottom',472,'en','node_search',3),('marginbottom',543,'en','node_search',3),('marginl',472,'en','node_search',2),('marginl',543,'en','node_search',2),('marginm',472,'en','node_search',1),('marginm',543,'en','node_search',1),('marginright',472,'en','node_search',1),('marginright',543,'en','node_search',1),('margintop',472,'en','node_search',2),('margintop',543,'en','node_search',2),('marholm',641,'en','node_search',1.51909),('marholm',642,'en','node_search',1),('mariano',717,'en','node_search',0.664818),('mariano',818,'en','node_search',1.14092),('marine',810,'en','node_search',11),('marital',644,'en','node_search',0.551458),('mark',982,'en','node_search',2),('market',23,'en','node_search',1.27413),('market',28,'en','node_search',1),('market',33,'en','node_search',0.857458),('market',50,'en','node_search',0.84838),('market',52,'en','node_search',5.18041),('market',53,'en','node_search',2.88398),('market',56,'en','node_search',2.75462),('market',131,'en','node_search',11),('market',258,'en','node_search',2),('market',428,'en','node_search',2),('market',542,'en','node_search',4),('market',551,'en','node_search',6.30768),('market',748,'en','node_search',11.2197),('market',794,'en','node_search',11),('market',817,'en','node_search',1.14843),('market',854,'en','node_search',1.36601),('market',892,'en','node_search',2),('market',922,'en','node_search',2),('market',935,'en','node_search',1),('market',1039,'en','node_search',11),('marketer',52,'en','node_search',0.494765),('marketing',52,'en','node_search',1.11702),('marketing',256,'en','node_search',12),('marketing',277,'en','node_search',12),('marketing',278,'en','node_search',12),('marketing',283,'en','node_search',12),('marketing',285,'en','node_search',12),('marketing',291,'en','node_search',12),('marketing',292,'en','node_search',12),('marketing',293,'en','node_search',12),('marketing',294,'en','node_search',12),('marketing',295,'en','node_search',12),('marketing',300,'en','node_search',12),('marketing',429,'en','node_search',4),('marketing',432,'en','node_search',1.94583),('marketing',472,'en','node_search',0.76431),('marketing',486,'en','node_search',2),('marketing',521,'en','node_search',11),('marketing',543,'en','node_search',0.786915),('marketing',549,'en','node_search',1.99315),('marketing',644,'en','node_search',0.584839),('marketing',778,'en','node_search',11),('marketing',904,'en','node_search',2),('marketing',935,'en','node_search',11),('marketing',944,'en','node_search',1.92743),('marketing',1039,'en','node_search',11),('marketplace',23,'en','node_search',1),('marketplace',28,'en','node_search',1),('marketplace',43,'en','node_search',3.95779),('marketplace',52,'en','node_search',0.541108),('marketplace',419,'en','node_search',11),('marketplace',432,'en','node_search',1.94583),('marketplace',549,'en','node_search',3.98629),('marketplace',599,'en','node_search',11),('marketplace',651,'en','node_search',11),('marketplace',663,'en','node_search',11),('marketplace',742,'en','node_search',11),('marketplace',745,'en','node_search',2),('marketplace',749,'en','node_search',2),('marketplace',766,'en','node_search',2),('marketplace',788,'en','node_search',11),('marketplace',821,'en','node_search',11),('marketplace',881,'en','node_search',11),('marketplace',979,'en','node_search',11),('marketplace',982,'en','node_search',2),('marketplace',989,'en','node_search',4),('marketplace',990,'en','node_search',11),('marketplace',991,'en','node_search',22),('marketplace',1021,'en','node_search',11),('marketplace',1039,'en','node_search',11),('marketplace',1051,'en','node_search',11),('marketplaces',43,'en','node_search',1),('marketplaces',432,'en','node_search',1.94583),('marketplaces',550,'en','node_search',2),('markets',51,'en','node_search',0.854391),('markets',551,'en','node_search',1.7017),('markup',728,'en','node_search',0.625114),('married',641,'en','node_search',1.28585),('married',642,'en','node_search',0.813674),('married',817,'en','node_search',1.28725),('maryland',714,'en','node_search',1.17575),('maryland',773,'en','node_search',2),('mass',52,'en','node_search',2.70987),('mass',542,'en','node_search',2),('massa',131,'en','node_search',3.7504),('masses',33,'en','node_search',0.433985),('massive',52,'en','node_search',2.11764),('massive',259,'en','node_search',11),('massive',725,'en','node_search',0.705825),('masterc',918,'en','node_search',1),('mastercard',641,'en','node_search',4.28998),('mastercard',642,'en','node_search',2.94314),('mastercard',643,'en','node_search',1),('mastercard',669,'en','node_search',1),('mastercard',705,'en','node_search',1.98902),('mastercard',717,'en','node_search',1),('mastercard',727,'en','node_search',1),('mastercard',728,'en','node_search',2),('mastercard',817,'en','node_search',2.90161),('mastercard',818,'en','node_search',1.53161),('mastercard',852,'en','node_search',1.53632),('mastercard',853,'en','node_search',1.54232),('mastercard',854,'en','node_search',1.49833),('mastercard',902,'en','node_search',1.57589),('mastercard',917,'en','node_search',1),('masterclass',897,'en','node_search',2),('masters',50,'en','node_search',0.60778),('material',644,'en','node_search',5.86594),('materials',549,'en','node_search',1.99315),('materials',644,'en','node_search',0.583816),('mates',636,'en','node_search',1.89272),('math',637,'en','node_search',0.707906),('math',725,'en','node_search',0.76188),('math',903,'en','node_search',1.1665),('mathematical',50,'en','node_search',0.320559),('mathematical',718,'en','node_search',2),('mathematics',50,'en','node_search',0.29135),('matter',724,'en','node_search',9.33014),('matter',772,'en','node_search',0.909743),('matter',917,'en','node_search',0.749958),('mattis',131,'en','node_search',2.41103),('mature',432,'en','node_search',1.90692),('maturity',646,'en','node_search',1),('mau',913,'en','node_search',2),('mauris',131,'en','node_search',2.48029),('maurya',1002,'en','node_search',0.957226),('maximise',728,'en','node_search',0.899454),('maximum',46,'en','node_search',1),('maximum',644,'en','node_search',0.662035),('maximum',714,'en','node_search',1.16666),('maximum',719,'en','node_search',2),('maximum',724,'en','node_search',18.1588),('maximum',945,'en','node_search',1),('maximum',970,'en','node_search',1.9496),('maxwidthcenter',472,'en','node_search',1),('maxwidthcenter',543,'en','node_search',1),('maxwidthcenterlong',472,'en','node_search',1),('maxwidthcenterlong',543,'en','node_search',1),('may',472,'en','node_search',44.8568),('may',595,'en','node_search',2),('may',637,'en','node_search',0.738408),('may',638,'en','node_search',0.797402),('may',641,'en','node_search',2.50145),('may',643,'en','node_search',1.31678),('may',644,'en','node_search',28.5758),('may',667,'en','node_search',9.07672),('may',669,'en','node_search',1.23324),('may',705,'en','node_search',1.34142),('may',714,'en','node_search',2.49176),('may',723,'en','node_search',1.24691),('may',724,'en','node_search',18.31),('may',725,'en','node_search',0.676032),('may',726,'en','node_search',0.769219),('may',728,'en','node_search',0.714225),('may',750,'en','node_search',1.89608),('may',773,'en','node_search',1.40826),('may',788,'en','node_search',1),('may',817,'en','node_search',1.10125),('may',852,'en','node_search',1.14105),('may',853,'en','node_search',1.27174),('may',903,'en','node_search',1.18018),('may',907,'en','node_search',2.71642),('may',917,'en','node_search',1.38545),('may',945,'en','node_search',1),('mayur',879,'en','node_search',4),('mba',50,'en','node_search',0.869861),('mcafee',52,'en','node_search',0.486839),('mcmwnbmm',663,'en','node_search',11),('mdma',908,'en','node_search',1.25524),('meadow',668,'en','node_search',0.707906),('meadow',716,'en','node_search',0.742984),('meadow',723,'en','node_search',1.22029),('mean',33,'en','node_search',0.970773),('mean',59,'en','node_search',0.7017),('mean',817,'en','node_search',1.11197),('mean',832,'en','node_search',2),('meanfi',732,'en','node_search',4),('meanfi',832,'en','node_search',2),('meaningful',33,'en','node_search',0.845322),('meaningful',1060,'en','node_search',2),('meaningfully',33,'en','node_search',0.816452),('meanings',644,'en','node_search',0.625559),('means',33,'en','node_search',1.35274),('means',643,'en','node_search',0.972861),('means',644,'en','node_search',2.95592),('means',667,'en','node_search',9.29489),('means',725,'en','node_search',0.848323),('means',770,'en','node_search',8.29866),('meantime',596,'en','node_search',2),('meat',727,'en','node_search',0.96498),('meat',817,'en','node_search',1.91282),('meat',902,'en','node_search',1.4587),('mechanism',33,'en','node_search',1),('mechanism',550,'en','node_search',2),('mechanism',644,'en','node_search',0.482297),('mechanism',766,'en','node_search',2),('mechaverse',80,'en','node_search',27),('med',641,'en','node_search',1.51909),('med',714,'en','node_search',1.56644),('med',715,'en','node_search',9.96783),('med',723,'en','node_search',1.5573),('med',724,'en','node_search',9.43742),('med',770,'en','node_search',8.57583),('med',771,'en','node_search',1.57864),('med',817,'en','node_search',1.45081),('med',818,'en','node_search',1.53161),('med',852,'en','node_search',1.53632),('med',853,'en','node_search',1.54232),('med',854,'en','node_search',2.84897),('med',902,'en','node_search',1.57589),('med',903,'en','node_search',1.56777),('med',907,'en','node_search',1.63837),('med',908,'en','node_search',1.49577),('med',917,'en','node_search',1),('med',918,'en','node_search',1),('medalists',50,'en','node_search',1),('medcos',1037,'en','node_search',27),('media',23,'en','node_search',0.839384),('media',28,'en','node_search',1.97286),('media',42,'en','node_search',1),('media',53,'en','node_search',1.7542),('media',488,'en','node_search',11),('media',644,'en','node_search',1.78855),('media',778,'en','node_search',11),('media',788,'en','node_search',11),('media',847,'en','node_search',2),('media',850,'en','node_search',11),('media',993,'en','node_search',2),('medianama',43,'en','node_search',1),('medic',1037,'en','node_search',1),('medical',638,'en','node_search',1.69952),('medical',642,'en','node_search',0.839384),('medical',668,'en','node_search',0.945829),('medical',669,'en','node_search',1.61566),('medical',706,'en','node_search',1.36237),('medical',716,'en','node_search',0.972861),('medical',724,'en','node_search',9.15808),('medical',771,'en','node_search',1.38956),('medical',772,'en','node_search',0.672252),('medical',773,'en','node_search',0.906287),('medical',817,'en','node_search',1.26726),('medical',852,'en','node_search',2.38405),('medical',853,'en','node_search',3.82904),('medical',902,'en','node_search',1.36801),('medical',918,'en','node_search',0.792123),('medication',638,'en','node_search',0.606252),('medication',641,'en','node_search',1.07639),('medication',643,'en','node_search',1.33183),('medication',667,'en','node_search',36.512),('medication',668,'en','node_search',2),('medication',669,'en','node_search',0.517983),('medication',705,'en','node_search',1),('medication',706,'en','node_search',0.738408),('medication',714,'en','node_search',1.56644),('medication',715,'en','node_search',9.96783),('medication',716,'en','node_search',1.61554),('medication',717,'en','node_search',2.58851),('medication',723,'en','node_search',1.5573),('medication',724,'en','node_search',18.5848),('medication',725,'en','node_search',1),('medication',726,'en','node_search',1.69359),('medication',773,'en','node_search',1.66851),('medication',818,'en','node_search',1.15835),('medication',853,'en','node_search',1.39064),('medication',917,'en','node_search',0.677939),('medication',918,'en','node_search',1),('medications',641,'en','node_search',2.54876),('medications',668,'en','node_search',0.609315),('medications',706,'en','node_search',0.63333),('medications',715,'en','node_search',9.60283),('medications',726,'en','node_search',0.591395),('medications',727,'en','node_search',0.784336),('medications',728,'en','node_search',0.623497),('medications',772,'en','node_search',0.66666),('medications',773,'en','node_search',2.92),('medications',818,'en','node_search',1.25227),('medications',852,'en','node_search',1.39377),('medications',853,'en','node_search',1.11009),('medications',854,'en','node_search',1.18459),('medications',902,'en','node_search',1.3235),('medications',903,'en','node_search',1.56777),('medications',907,'en','node_search',1.39543),('medications',908,'en','node_search',2.71876),('medications',918,'en','node_search',28.6871),('medicinal',771,'en','node_search',1.28655),('medicinal',772,'en','node_search',0.681785),('medicinal',852,'en','node_search',1.20857),('medicinal',902,'en','node_search',1.28379),('medicine',637,'en','node_search',1.58934),('medicine',638,'en','node_search',0.863659),('medicine',641,'en','node_search',5.60156),('medicine',642,'en','node_search',3.59856),('medicine',643,'en','node_search',0.559882),('medicine',667,'en','node_search',8.90281),('medicine',669,'en','node_search',0.532778),('medicine',705,'en','node_search',0.749958),('medicine',706,'en','node_search',1),('medicine',714,'en','node_search',1.20992),('medicine',715,'en','node_search',29.0899),('medicine',716,'en','node_search',2.26205),('medicine',717,'en','node_search',2.00721),('medicine',723,'en','node_search',6.64051),('medicine',724,'en','node_search',9.43742),('medicine',725,'en','node_search',1),('medicine',727,'en','node_search',1),('medicine',728,'en','node_search',1.39797),('medicine',770,'en','node_search',42.3161),('medicine',771,'en','node_search',7.64084),('medicine',772,'en','node_search',3.97685),('medicine',773,'en','node_search',3.29462),('medicine',817,'en','node_search',0.983584),('medicine',852,'en','node_search',1.14563),('medicine',854,'en','node_search',2.72916),('medicine',902,'en','node_search',1.16297),('medicine',903,'en','node_search',2.71569),('medicine',907,'en','node_search',3.0362),('medicine',908,'en','node_search',1.14272),('medicine',918,'en','node_search',0.776703),('medicines',637,'en','node_search',1.64543),('medicines',669,'en','node_search',0.771698),('medicines',771,'en','node_search',2.34157),('medicines',817,'en','node_search',1.22751),('medicines',852,'en','node_search',1.291),('medicines',853,'en','node_search',2.19548),('medicines',902,'en','node_search',3.97914),('medicines',917,'en','node_search',0.896076),('medicines',918,'en','node_search',1.15323),('medismo',867,'en','node_search',27),('medium',33,'en','node_search',0.797402),('medium',50,'en','node_search',0.630487),('medium',53,'en','node_search',1.75807),('medium',748,'en','node_search',1.86995),('medium',1018,'en','node_search',2),('meds',726,'en','node_search',0.976851),('meds',903,'en','node_search',1.56777),('meds',917,'en','node_search',1),('medwomen',690,'en','node_search',27),('meet',33,'en','node_search',1.21408),('meet',725,'en','node_search',0.738408),('meet',837,'en','node_search',27),('meet',838,'en','node_search',38),('meeting',644,'en','node_search',1.22882),('meeting',869,'en','node_search',3.91445),('meeting',889,'en','node_search',2),('meeting',900,'en','node_search',2),('meeting',926,'en','node_search',2),('meetings',302,'en','node_search',1),('meets',818,'en','node_search',1.1803),('meets',902,'en','node_search',1.25192),('meets',903,'en','node_search',1.24002),('meetup',1004,'en','node_search',2),('meetup',1005,'en','node_search',2),('meetup',1013,'en','node_search',2),('meetups',472,'en','node_search',14.1167),('meetups',543,'en','node_search',14.5219),('meghahemdevp',988,'en','node_search',1),('mehar',856,'en','node_search',1),('mehra',812,'en','node_search',11),('mehra',813,'en','node_search',11),('mekhakrishnanm',967,'en','node_search',1),('mekhakrishnanm',969,'en','node_search',28),('melatonin',817,'en','node_search',1.45081),('member',926,'en','node_search',2),('member',970,'en','node_search',1.9496),('members',572,'en','node_search',2),('members',576,'en','node_search',2),('members',644,'en','node_search',0.550206),('members',822,'en','node_search',2),('members',863,'en','node_search',2),('members',888,'en','node_search',2),('members',944,'en','node_search',1.92743),('members',957,'en','node_search',4),('members',1060,'en','node_search',2),('membership',52,'en','node_search',1.00488),('membership',53,'en','node_search',0.839384),('membership',534,'en','node_search',3.85486),('membership',572,'en','node_search',2),('membership',644,'en','node_search',0.47301),('membership',723,'en','node_search',1.5573),('membership',724,'en','node_search',9.42235),('membership',725,'en','node_search',1),('membership',847,'en','node_search',4),('membership',917,'en','node_search',2),('membership',930,'en','node_search',2),('membership',1053,'en','node_search',2),('memberships',576,'en','node_search',2),('memorabilia',23,'en','node_search',1),('memorial',52,'en','node_search',0.752312),('men',57,'en','node_search',1),('men',726,'en','node_search',1),('men',727,'en','node_search',1),('mena',50,'en','node_search',0.765924),('mental',668,'en','node_search',0.866793),('mention',551,'en','node_search',1.66668),('mentioned',50,'en','node_search',0.809179),('mentioned',52,'en','node_search',1.56118),('mentioned',644,'en','node_search',0.924421),('mentor',501,'en','node_search',16),('mentor',595,'en','node_search',2),('mentor',970,'en','node_search',1.90682),('mentored',1031,'en','node_search',2),('mentoring',30,'en','node_search',4),('mentoring',32,'en','node_search',4),('mentoring',41,'en','node_search',4),('mentoring',45,'en','node_search',4),('mentoring',48,'en','node_search',4),('mentoring',49,'en','node_search',4),('mentoring',55,'en','node_search',4),('mentoring',58,'en','node_search',4),('mentoring',60,'en','node_search',4),('mentoring',61,'en','node_search',4),('mentoring',62,'en','node_search',4),('mentoring',63,'en','node_search',4),('mentoring',65,'en','node_search',4),('mentoring',66,'en','node_search',4),('mentoring',67,'en','node_search',4),('mentoring',68,'en','node_search',4),('mentoring',69,'en','node_search',4),('mentoring',70,'en','node_search',4),('mentoring',71,'en','node_search',4),('mentoring',72,'en','node_search',4),('mentoring',73,'en','node_search',4),('mentoring',74,'en','node_search',4),('mentoring',75,'en','node_search',4),('mentoring',76,'en','node_search',4),('mentoring',77,'en','node_search',4),('mentoring',78,'en','node_search',4),('mentoring',79,'en','node_search',4),('mentoring',80,'en','node_search',4),('mentoring',81,'en','node_search',4),('mentoring',82,'en','node_search',4),('mentoring',83,'en','node_search',4),('mentoring',84,'en','node_search',4),('mentoring',85,'en','node_search',4),('mentoring',86,'en','node_search',4),('mentoring',87,'en','node_search',4),('mentoring',88,'en','node_search',4),('mentoring',89,'en','node_search',4),('mentoring',90,'en','node_search',4),('mentoring',91,'en','node_search',4),('mentoring',92,'en','node_search',4),('mentoring',93,'en','node_search',4),('mentoring',94,'en','node_search',4),('mentoring',95,'en','node_search',4),('mentoring',96,'en','node_search',4),('mentoring',97,'en','node_search',4),('mentoring',98,'en','node_search',4),('mentoring',99,'en','node_search',4),('mentoring',100,'en','node_search',4),('mentoring',101,'en','node_search',4),('mentoring',102,'en','node_search',4),('mentoring',103,'en','node_search',4),('mentoring',104,'en','node_search',4),('mentoring',105,'en','node_search',4),('mentoring',106,'en','node_search',4),('mentoring',107,'en','node_search',4),('mentoring',108,'en','node_search',4),('mentoring',109,'en','node_search',4),('mentoring',110,'en','node_search',4),('mentoring',111,'en','node_search',4),('mentoring',112,'en','node_search',4),('mentoring',113,'en','node_search',4),('mentoring',114,'en','node_search',4),('mentoring',115,'en','node_search',4),('mentoring',116,'en','node_search',4),('mentoring',117,'en','node_search',4),('mentoring',118,'en','node_search',4),('mentoring',119,'en','node_search',4),('mentoring',120,'en','node_search',4),('mentoring',121,'en','node_search',4),('mentoring',122,'en','node_search',4),('mentoring',123,'en','node_search',4),('mentoring',124,'en','node_search',4),('mentoring',125,'en','node_search',4),('mentoring',126,'en','node_search',4),('mentoring',127,'en','node_search',4),('mentoring',128,'en','node_search',4),('mentoring',129,'en','node_search',4),('mentoring',132,'en','node_search',4),('mentoring',133,'en','node_search',4),('mentoring',135,'en','node_search',4),('mentoring',154,'en','node_search',4),('mentoring',159,'en','node_search',4),('mentoring',162,'en','node_search',4),('mentoring',164,'en','node_search',4),('mentoring',167,'en','node_search',4),('mentoring',169,'en','node_search',4),('mentoring',170,'en','node_search',4),('mentoring',171,'en','node_search',4),('mentoring',172,'en','node_search',4),('mentoring',252,'en','node_search',4),('mentoring',282,'en','node_search',4),('mentoring',284,'en','node_search',4),('mentoring',296,'en','node_search',4),('mentoring',297,'en','node_search',4),('mentoring',303,'en','node_search',4),('mentoring',305,'en','node_search',4),('mentoring',306,'en','node_search',4),('mentoring',307,'en','node_search',4),('mentoring',317,'en','node_search',4),('mentoring',320,'en','node_search',4),('mentoring',321,'en','node_search',4),('mentoring',322,'en','node_search',4),('mentoring',323,'en','node_search',4),('mentoring',324,'en','node_search',4),('mentoring',325,'en','node_search',4),('mentoring',326,'en','node_search',4),('mentoring',333,'en','node_search',4),('mentoring',356,'en','node_search',4),('mentoring',369,'en','node_search',4),('mentoring',370,'en','node_search',4),('mentoring',374,'en','node_search',4),('mentoring',380,'en','node_search',4),('mentoring',387,'en','node_search',4),('mentoring',388,'en','node_search',4),('mentoring',391,'en','node_search',4),('mentoring',399,'en','node_search',4),('mentoring',402,'en','node_search',4),('mentoring',403,'en','node_search',4),('mentoring',405,'en','node_search',4),('mentoring',412,'en','node_search',4),('mentoring',416,'en','node_search',4),('mentoring',418,'en','node_search',4),('mentoring',419,'en','node_search',4),('mentoring',420,'en','node_search',4),('mentoring',434,'en','node_search',4),('mentoring',435,'en','node_search',4),('mentoring',436,'en','node_search',4),('mentoring',448,'en','node_search',4),('mentoring',449,'en','node_search',4),('mentoring',450,'en','node_search',4),('mentoring',456,'en','node_search',4),('mentoring',463,'en','node_search',4),('mentoring',468,'en','node_search',4),('mentoring',469,'en','node_search',4),('mentoring',470,'en','node_search',4),('mentoring',471,'en','node_search',4),('mentoring',472,'en','node_search',31.6005),('mentoring',473,'en','node_search',4),('mentoring',475,'en','node_search',4),('mentoring',479,'en','node_search',4),('mentoring',480,'en','node_search',4),('mentoring',484,'en','node_search',4),('mentoring',485,'en','node_search',4),('mentoring',488,'en','node_search',4),('mentoring',505,'en','node_search',4),('mentoring',506,'en','node_search',4),('mentoring',509,'en','node_search',4),('mentoring',510,'en','node_search',4),('mentoring',513,'en','node_search',4),('mentoring',515,'en','node_search',4),('mentoring',517,'en','node_search',4),('mentoring',521,'en','node_search',4),('mentoring',522,'en','node_search',1),('mentoring',523,'en','node_search',4),('mentoring',528,'en','node_search',4),('mentoring',530,'en','node_search',4),('mentoring',533,'en','node_search',4),('mentoring',537,'en','node_search',4),('mentoring',543,'en','node_search',32.7046),('mentoring',547,'en','node_search',4),('mentoring',554,'en','node_search',4),('mentoring',557,'en','node_search',4),('mentoring',558,'en','node_search',4),('mentoring',561,'en','node_search',4),('mentoring',564,'en','node_search',4),('mentoring',566,'en','node_search',1),('mentoring',570,'en','node_search',4),('mentoring',578,'en','node_search',1),('mentoring',592,'en','node_search',4),('mentoring',593,'en','node_search',4),('mentoring',594,'en','node_search',4),('mentoring',597,'en','node_search',4),('mentoring',598,'en','node_search',4),('mentoring',599,'en','node_search',4),('mentoring',600,'en','node_search',4),('mentoring',601,'en','node_search',4),('mentoring',602,'en','node_search',4),('mentoring',603,'en','node_search',4),('mentoring',616,'en','node_search',4),('mentoring',628,'en','node_search',4),('mentoring',640,'en','node_search',4),('mentoring',651,'en','node_search',4),('mentoring',660,'en','node_search',4),('mentoring',661,'en','node_search',4),('mentoring',663,'en','node_search',4),('mentoring',667,'en','node_search',0.558589),('mentoring',675,'en','node_search',4),('mentoring',692,'en','node_search',4),('mentoring',697,'en','node_search',4),('mentoring',698,'en','node_search',1),('mentoring',700,'en','node_search',1),('mentoring',701,'en','node_search',4),('mentoring',702,'en','node_search',4),('mentoring',704,'en','node_search',4),('mentoring',712,'en','node_search',4),('mentoring',715,'en','node_search',0.60322),('mentoring',721,'en','node_search',4),('mentoring',722,'en','node_search',4),('mentoring',724,'en','node_search',0.566439),('mentoring',729,'en','node_search',4),('mentoring',730,'en','node_search',4),('mentoring',731,'en','node_search',4),('mentoring',739,'en','node_search',4),('mentoring',742,'en','node_search',4),('mentoring',743,'en','node_search',4),('mentoring',751,'en','node_search',4),('mentoring',753,'en','node_search',4),('mentoring',754,'en','node_search',4),('mentoring',756,'en','node_search',4),('mentoring',757,'en','node_search',4),('mentoring',758,'en','node_search',4),('mentoring',759,'en','node_search',4),('mentoring',764,'en','node_search',4),('mentoring',769,'en','node_search',4),('mentoring',770,'en','node_search',0.508221),('mentoring',780,'en','node_search',4),('mentoring',781,'en','node_search',4),('mentoring',785,'en','node_search',4),('mentoring',786,'en','node_search',4),('mentoring',788,'en','node_search',3.87562),('mentoring',790,'en','node_search',4),('mentoring',791,'en','node_search',4),('mentoring',792,'en','node_search',4),('mentoring',794,'en','node_search',4),('mentoring',795,'en','node_search',4),('mentoring',796,'en','node_search',4),('mentoring',797,'en','node_search',4),('mentoring',798,'en','node_search',1),('mentoring',800,'en','node_search',4),('mentoring',804,'en','node_search',4),('mentoring',805,'en','node_search',4),('mentoring',807,'en','node_search',4),('mentoring',808,'en','node_search',4),('mentoring',809,'en','node_search',4),('mentoring',810,'en','node_search',4),('mentoring',812,'en','node_search',4),('mentoring',813,'en','node_search',4),('mentoring',814,'en','node_search',4),('mentoring',815,'en','node_search',4),('mentoring',816,'en','node_search',4),('mentoring',819,'en','node_search',4),('mentoring',821,'en','node_search',4),('mentoring',823,'en','node_search',1),('mentoring',829,'en','node_search',4),('mentoring',830,'en','node_search',4),('mentoring',834,'en','node_search',4),('mentoring',843,'en','node_search',4),('mentoring',844,'en','node_search',4),('mentoring',848,'en','node_search',4),('mentoring',849,'en','node_search',4),('mentoring',850,'en','node_search',4),('mentoring',851,'en','node_search',4),('mentoring',855,'en','node_search',4),('mentoring',856,'en','node_search',4),('mentoring',858,'en','node_search',4),('mentoring',859,'en','node_search',4),('mentoring',860,'en','node_search',4),('mentoring',861,'en','node_search',4),('mentoring',862,'en','node_search',4),('mentoring',864,'en','node_search',4),('mentoring',865,'en','node_search',4),('mentoring',866,'en','node_search',4),('mentoring',867,'en','node_search',4),('mentoring',868,'en','node_search',4),('mentoring',870,'en','node_search',4),('mentoring',871,'en','node_search',4),('mentoring',872,'en','node_search',4),('mentoring',873,'en','node_search',4),('mentoring',874,'en','node_search',4),('mentoring',875,'en','node_search',4),('mentoring',876,'en','node_search',4),('mentoring',877,'en','node_search',4),('mentoring',878,'en','node_search',4),('mentoring',879,'en','node_search',1),('mentoring',880,'en','node_search',4),('mentoring',881,'en','node_search',4),('mentoring',883,'en','node_search',4),('mentoring',886,'en','node_search',4),('mentoring',887,'en','node_search',4),('mentoring',888,'en','node_search',1),('mentoring',889,'en','node_search',1),('mentoring',896,'en','node_search',1),('mentoring',919,'en','node_search',4),('mentoring',933,'en','node_search',4),('mentoring',934,'en','node_search',4),('mentoring',936,'en','node_search',4),('mentoring',938,'en','node_search',4),('mentoring',939,'en','node_search',4),('mentoring',942,'en','node_search',4),('mentoring',943,'en','node_search',4),('mentoring',945,'en','node_search',19),('mentoring',949,'en','node_search',4),('mentoring',951,'en','node_search',4),('mentoring',955,'en','node_search',4),('mentoring',960,'en','node_search',4),('mentoring',961,'en','node_search',4),('mentoring',964,'en','node_search',4),('mentoring',965,'en','node_search',4),('mentoring',967,'en','node_search',4),('mentoring',971,'en','node_search',4),('mentoring',972,'en','node_search',4),('mentoring',974,'en','node_search',4),('mentoring',979,'en','node_search',4),('mentoring',983,'en','node_search',4),('mentoring',985,'en','node_search',4),('mentoring',986,'en','node_search',4),('mentoring',987,'en','node_search',4),('mentoring',988,'en','node_search',4),('mentoring',990,'en','node_search',4),('mentoring',991,'en','node_search',4),('mentoring',992,'en','node_search',4),('mentoring',994,'en','node_search',4),('mentoring',996,'en','node_search',4),('mentoring',1002,'en','node_search',0.968904),('mentoring',1010,'en','node_search',4),('mentoring',1016,'en','node_search',4),('mentoring',1021,'en','node_search',4),('mentoring',1031,'en','node_search',1),('mentoring',1032,'en','node_search',4),('mentoring',1033,'en','node_search',4),('mentoring',1035,'en','node_search',4),('mentoring',1037,'en','node_search',4),('mentoring',1041,'en','node_search',4),('mentoring',1042,'en','node_search',4),('mentoring',1047,'en','node_search',4),('mentoring',1049,'en','node_search',4),('mentoring',1051,'en','node_search',4),('mentoring',1055,'en','node_search',4),('mentoring',1061,'en','node_search',4),('mentors',52,'en','node_search',0.413458),('mentors',501,'en','node_search',16),('mentors',648,'en','node_search',1),('mentorship',740,'en','node_search',1),('merchant',59,'en','node_search',0.824901),('merchant',717,'en','node_search',0.792123),('merchant',918,'en','node_search',0.754681),('merely',728,'en','node_search',1.44796),('merely',770,'en','node_search',8.13058),('merely',854,'en','node_search',1.12962),('merely',1056,'en','node_search',2),('merged',50,'en','node_search',0.295481),('merger',644,'en','node_search',0.511936),('merlin',526,'en','node_search',6),('mesa',714,'en','node_search',1.56644),('mesa',715,'en','node_search',9.96783),('mesa',716,'en','node_search',28),('message',82,'en','node_search',19),('message',124,'en','node_search',19),('message',170,'en','node_search',19),('message',435,'en','node_search',19),('message',436,'en','node_search',19),('message',594,'en','node_search',19),('message',597,'en','node_search',19),('message',603,'en','node_search',19),('message',638,'en','node_search',0.640063),('message',701,'en','node_search',19),('message',742,'en','node_search',19),('message',756,'en','node_search',19),('message',759,'en','node_search',19),('message',788,'en','node_search',19),('message',797,'en','node_search',19),('message',812,'en','node_search',19),('message',813,'en','node_search',19),('message',923,'en','node_search',2),('message',943,'en','node_search',19),('message',955,'en','node_search',19),('message',994,'en','node_search',19),('message',1010,'en','node_search',19),('message',1032,'en','node_search',19),('messaging',729,'en','node_search',11),('messaging',831,'en','node_search',1),('messari',472,'en','node_search',0.781775),('messari',543,'en','node_search',0.805455),('met',578,'en','node_search',6),('met',889,'en','node_search',2),('meta',848,'en','node_search',27),('metacartel',576,'en','node_search',2),('metadata',905,'en','node_search',2),('metadecrypt',305,'en','node_search',11),('metadecrypt',320,'en','node_search',11),('metadecrypt',321,'en','node_search',11),('metadecrypt',324,'en','node_search',11),('metadecrypt',325,'en','node_search',11),('metadecrypt',333,'en','node_search',11),('metadecrypt',356,'en','node_search',11),('metadecrypt',369,'en','node_search',11),('metadecrypt',370,'en','node_search',11),('metadecrypt',387,'en','node_search',11),('metadecrypt',391,'en','node_search',11),('metadecrypt',399,'en','node_search',11),('metadecrypt',405,'en','node_search',11),('metadecrypt',434,'en','node_search',11),('metadecrypt',463,'en','node_search',11),('metadecrypt',472,'en','node_search',16),('metadecrypt',475,'en','node_search',11),('metadecrypt',480,'en','node_search',11),('metadecrypt',483,'en','node_search',30),('metadecrypt',488,'en','node_search',11),('metadecrypt',515,'en','node_search',11),('metadecrypt',517,'en','node_search',11),('metadecrypt',523,'en','node_search',11),('metadecrypt',530,'en','node_search',11),('metadecrypt',543,'en','node_search',16),('metadecrypt',547,'en','node_search',11),('metadecrypt',661,'en','node_search',11),('metadecrypt',956,'en','node_search',2),('metaglip',706,'en','node_search',1),('metaleap',1055,'en','node_search',27),('metamask',33,'en','node_search',0.535131),('metamask',578,'en','node_search',2),('metamask',993,'en','node_search',2),('metapass',49,'en','node_search',27),('metars',858,'en','node_search',27),('metaverse',52,'en','node_search',0.61241),('metaverse',82,'en','node_search',16),('metaverse',122,'en','node_search',11),('metaverse',131,'en','node_search',11),('metaverse',170,'en','node_search',16),('metaverse',258,'en','node_search',11),('metaverse',326,'en','node_search',11),('metaverse',388,'en','node_search',11),('metaverse',418,'en','node_search',11),('metaverse',430,'en','node_search',2),('metaverse',431,'en','node_search',2),('metaverse',432,'en','node_search',1.94583),('metaverse',456,'en','node_search',11),('metaverse',578,'en','node_search',4),('metaverse',594,'en','node_search',16),('metaverse',603,'en','node_search',16),('metaverse',651,'en','node_search',27),('metaverse',663,'en','node_search',11),('metaverse',778,'en','node_search',11),('metaverse',797,'en','node_search',16),('metaverse',804,'en','node_search',11),('metaverse',951,'en','node_search',11),('metaverse',955,'en','node_search',16),('metaverse',960,'en','node_search',11),('metaverse',968,'en','node_search',2),('metaverse',970,'en','node_search',1.9496),('metaverse',972,'en','node_search',11),('metaverse',987,'en','node_search',11),('metaverse',994,'en','node_search',11),('metaverse',1018,'en','node_search',2),('metaverse',1040,'en','node_search',6),('metaverse',1057,'en','node_search',2),('metawin',847,'en','node_search',2),('metawork',420,'en','node_search',27),('metawork',534,'en','node_search',7.6756),('metaworkdao',420,'en','node_search',11),('metformin',706,'en','node_search',96),('metforminpioglitazone',706,'en','node_search',5),('meth',908,'en','node_search',1.24107),('methamphetamine',908,'en','node_search',1.24573),('method',52,'en','node_search',0.722831),('method',638,'en','node_search',1.68047),('method',644,'en','node_search',1.01107),('method',770,'en','node_search',8.2075),('method',930,'en','node_search',2),('methods',59,'en','node_search',0.976851),('methods',728,'en','node_search',0.685676),('methods',771,'en','node_search',1.46804),('methylendioxymethamphetamine',908,'en','node_search',1.25765),('methylxanthines',773,'en','node_search',0.749958),('metoprolol',638,'en','node_search',1),('metrics',50,'en','node_search',0.522445),('metrics',486,'en','node_search',2),('metrics',551,'en','node_search',1.58779),('metrics',732,'en','node_search',2),('mexican',852,'en','node_search',1.47841),('mexican',853,'en','node_search',1.54232),('mexican',907,'en','node_search',1.63837),('mexican',918,'en','node_search',1),('mexico',637,'en','node_search',2),('mexico',667,'en','node_search',9.30996),('mexico',668,'en','node_search',1),('mexico',705,'en','node_search',1),('mexico',723,'en','node_search',1.5573),('mexico',724,'en','node_search',9.4024),('mexico',725,'en','node_search',1),('mexico',852,'en','node_search',1.51317),('mexico',853,'en','node_search',1.54232),('mexico',903,'en','node_search',1.56777),('mexico',917,'en','node_search',1),('mglow',726,'en','node_search',1),('michelle',388,'en','node_search',1),('michigan',638,'en','node_search',2.94583),('michigan',852,'en','node_search',1.53632),('michigan',853,'en','node_search',3.01207),('michigan',908,'en','node_search',1.49577),('michigan',918,'en','node_search',1),('micro',790,'en','node_search',27),('micro',854,'en','node_search',1.47949),('micropayments',54,'en','node_search',1),('micropayments',59,'en','node_search',2),('microsoft',522,'en','node_search',2),('middle',57,'en','node_search',1),('middleware',302,'en','node_search',1),('middleware',549,'en','node_search',1.99315),('middlewear',302,'en','node_search',11),('middlewear',528,'en','node_search',11),('middlewear',600,'en','node_search',11),('middlewear',712,'en','node_search',11),('middlewear',812,'en','node_search',1),('middlewear',813,'en','node_search',1),('might',642,'en','node_search',0.63167),('might',643,'en','node_search',0.655756),('might',667,'en','node_search',9.10208),('might',668,'en','node_search',0.742984),('might',698,'en','node_search',3.63812),('might',706,'en','node_search',1.68232),('might',716,'en','node_search',0.816452),('might',724,'en','node_search',9.04983),('might',725,'en','node_search',0.824901),('might',727,'en','node_search',0.609315),('might',770,'en','node_search',8.27549),('might',773,'en','node_search',1.23742),('might',818,'en','node_search',1.31595),('might',852,'en','node_search',2.55463),('might',869,'en','node_search',1.95723),('might',903,'en','node_search',1.2011),('might',908,'en','node_search',5.05493),('might',917,'en','node_search',1.41263),('might',944,'en','node_search',1.92058),('might',959,'en','node_search',1.97685),('migrated',50,'en','node_search',0.354998),('migration',847,'en','node_search',2),('mihir',955,'en','node_search',1),('miit',50,'en','node_search',2.67295),('milano',637,'en','node_search',1),('mild',773,'en','node_search',0.635),('mile',33,'en','node_search',0.481063),('milestone',719,'en','node_search',2),('milestone',765,'en','node_search',2),('milestone',981,'en','node_search',2),('milestones',50,'en','node_search',0.341283),('milestones',765,'en','node_search',2),('milestones',904,'en','node_search',2),('milestones',1002,'en','node_search',1),('million',50,'en','node_search',2.22441),('million',52,'en','node_search',6.25985),('million',765,'en','node_search',2),('million',1001,'en','node_search',4),('millions',52,'en','node_search',0.808176),('millions',773,'en','node_search',0.792123),('mills',617,'en','node_search',27),('mills',618,'en','node_search',27),('mills',968,'en','node_search',2),('milwaukee',852,'en','node_search',1.46375),('milwaukee',853,'en','node_search',1.54232),('minax',638,'en','node_search',3),('mind',54,'en','node_search',1),('mind',667,'en','node_search',9.03717),('mind',725,'en','node_search',0.792123),('mind',726,'en','node_search',0.727213),('mind',772,'en','node_search',0.722831),('minded',472,'en','node_search',14.0297),('minded',543,'en','node_search',14.4298),('minds',1031,'en','node_search',2),('minimize',668,'en','node_search',0.597248),('minimum',23,'en','node_search',1),('minimum',28,'en','node_search',1),('minimum',50,'en','node_search',1),('minimum',51,'en','node_search',1),('minimum',54,'en','node_search',1),('minimum',56,'en','node_search',1),('minimum',57,'en','node_search',1),('minimum',82,'en','node_search',1),('minimum',170,'en','node_search',1),('minimum',594,'en','node_search',1),('minimum',603,'en','node_search',1),('minimum',724,'en','node_search',9.36485),('minimum',768,'en','node_search',1),('minimum',788,'en','node_search',1),('minimum',797,'en','node_search',1),('minimum',912,'en','node_search',1),('minimum',955,'en','node_search',1),('ministry',50,'en','node_search',0.764534),('minnesota',852,'en','node_search',1.48971),('minnesota',853,'en','node_search',1.47702),('minnesota',854,'en','node_search',1.54111),('minor',571,'en','node_search',2),('minor',632,'en','node_search',2),('minor',993,'en','node_search',2),('mins',257,'en','node_search',19),('mins',277,'en','node_search',19),('mins',278,'en','node_search',19),('mins',279,'en','node_search',19),('mins',283,'en','node_search',19),('mins',285,'en','node_search',19),('mins',291,'en','node_search',19),('mins',292,'en','node_search',19),('mins',293,'en','node_search',19),('mins',294,'en','node_search',19),('mins',295,'en','node_search',19),('mins',298,'en','node_search',19),('mins',299,'en','node_search',19),('mins',437,'en','node_search',19),('mint',57,'en','node_search',1),('mint',766,'en','node_search',2),('mint',847,'en','node_search',2),('mint',930,'en','node_search',4),('minted',1040,'en','node_search',2),('mintflick',751,'en','node_search',27),('mintflick',763,'en','node_search',2),('mintflick',993,'en','node_search',2),('minting',53,'en','node_search',2),('minting',481,'en','node_search',2),('minting',655,'en','node_search',1),('minting',889,'en','node_search',4),('minting',894,'en','node_search',4),('minting',895,'en','node_search',2),('minting',944,'en','node_search',3.85486),('minting',1048,'en','node_search',2),('minutes',59,'en','node_search',1),('minutes',551,'en','node_search',1.59778),('miranax',669,'en','node_search',1),('mirrorxyz',33,'en','node_search',11),('misrepresentation',644,'en','node_search',0.653756),('missing',53,'en','node_search',1),('mission',33,'en','node_search',2.17006),('mission',46,'en','node_search',1),('mission',50,'en','node_search',0.738002),('mission',534,'en','node_search',1.92743),('missions',33,'en','node_search',0.655756),('mississippi',669,'en','node_search',11),('missouri',637,'en','node_search',1),('mit',50,'en','node_search',1),('mitest',50,'en','node_search',0.766757),('mitigate',922,'en','node_search',2),('mitrasish',1002,'en','node_search',0.953396),('mittal',472,'en','node_search',14.5684),('mittal',543,'en','node_search',15.0007),('mixing',902,'en','node_search',1.53697),('mmdhrumil',517,'en','node_search',1),('moat',935,'en','node_search',1),('mobile',540,'en','node_search',2),('mobile',644,'en','node_search',1.16368),('mobile',1044,'en','node_search',2),('mobiletwittercom',791,'en','node_search',11),('mobiletwittercom',880,'en','node_search',11),('mobiletwittercom',1061,'en','node_search',11),('mobility',88,'en','node_search',11),('mock',909,'en','node_search',2),('modal',540,'en','node_search',2),('model',50,'en','node_search',2.10232),('model',52,'en','node_search',0.628375),('model',253,'en','node_search',12),('model',257,'en','node_search',12),('model',277,'en','node_search',12),('model',278,'en','node_search',12),('model',279,'en','node_search',12),('model',283,'en','node_search',12),('model',285,'en','node_search',12),('model',291,'en','node_search',12),('model',292,'en','node_search',12),('model',293,'en','node_search',12),('model',294,'en','node_search',12),('model',295,'en','node_search',12),('model',298,'en','node_search',12),('model',299,'en','node_search',12),('model',300,'en','node_search',12),('model',308,'en','node_search',12),('model',429,'en','node_search',4),('model',551,'en','node_search',1.67456),('model',700,'en','node_search',1.98087),('model',719,'en','node_search',2),('model',750,'en','node_search',3.79215),('model',766,'en','node_search',2),('model',888,'en','node_search',2),('model',914,'en','node_search',2),('model',935,'en','node_search',1),('model',957,'en','node_search',2),('modern',917,'en','node_search',0.664818),('modern',1002,'en','node_search',1),('modest',56,'en','node_search',0.949597),('modifiers',773,'en','node_search',0.766757),('modify',770,'en','node_search',8.12931),('modify',854,'en','node_search',1.12819),('modifying',904,'en','node_search',2),('module',552,'en','node_search',2),('module',565,'en','node_search',2),('modules',981,'en','node_search',2),('moe',50,'en','node_search',0.763842),('mohali',728,'en','node_search',0.563797),('mohan',50,'en','node_search',0.270611),('mohan',768,'en','node_search',27),('mohan',945,'en','node_search',15),('mohandass',588,'en','node_search',27),('mohandass',589,'en','node_search',27),('mohitjain0920',1033,'en','node_search',1),('moi',987,'en','node_search',27),('moines',854,'en','node_search',1.54111),('moitech',987,'en','node_search',11),('mollis',131,'en','node_search',0.786915),('moment',644,'en','node_search',0.673062),('moment',669,'en','node_search',0.707906),('moment',854,'en','node_search',1.25321),('momentous',957,'en','node_search',2),('momentum6com',452,'en','node_search',27),('momentum6com',453,'en','node_search',27),('mon',58,'en','node_search',1),('mon',72,'en','node_search',1),('mon',73,'en','node_search',1),('mon',74,'en','node_search',1),('mon',83,'en','node_search',1),('mon',84,'en','node_search',1),('mon',85,'en','node_search',1),('mon',92,'en','node_search',1),('mon',93,'en','node_search',1),('mon',94,'en','node_search',1),('mon',95,'en','node_search',1),('mon',101,'en','node_search',1),('mon',122,'en','node_search',1),('mon',126,'en','node_search',1),('mon',127,'en','node_search',1),('mon',135,'en','node_search',1),('mon',258,'en','node_search',1),('mon',259,'en','node_search',1),('mon',261,'en','node_search',1),('mon',262,'en','node_search',1),('mon',270,'en','node_search',1),('mon',271,'en','node_search',1),('mon',272,'en','node_search',1),('mon',273,'en','node_search',5),('mon',274,'en','node_search',1),('mon',275,'en','node_search',1),('mon',276,'en','node_search',1),('mon',277,'en','node_search',1),('mon',278,'en','node_search',1),('mon',279,'en','node_search',1),('mon',334,'en','node_search',1),('mon',335,'en','node_search',1),('mon',337,'en','node_search',1),('mon',356,'en','node_search',1),('mon',365,'en','node_search',1),('mon',366,'en','node_search',1),('mon',369,'en','node_search',1),('mon',403,'en','node_search',1),('mon',405,'en','node_search',1),('mon',406,'en','node_search',1),('mon',407,'en','node_search',1),('mon',408,'en','node_search',3),('mon',409,'en','node_search',2),('mon',410,'en','node_search',1),('mon',411,'en','node_search',1),('mon',412,'en','node_search',1),('mon',417,'en','node_search',1),('mon',489,'en','node_search',1),('mon',490,'en','node_search',1),('mon',491,'en','node_search',1),('mon',492,'en','node_search',1),('mon',494,'en','node_search',1),('mon',497,'en','node_search',1),('mon',498,'en','node_search',1),('mon',499,'en','node_search',1),('mon',500,'en','node_search',1),('mon',501,'en','node_search',1),('mon',505,'en','node_search',1),('mon',549,'en','node_search',2.99315),('mon',550,'en','node_search',1),('mon',551,'en','node_search',2.7017),('mon',552,'en','node_search',1),('mon',553,'en','node_search',1),('mon',554,'en','node_search',1),('mon',555,'en','node_search',1),('mon',556,'en','node_search',1),('mon',557,'en','node_search',1),('mon',558,'en','node_search',1),('mon',641,'en','node_search',1),('mon',642,'en','node_search',1),('mon',643,'en','node_search',1),('mon',644,'en','node_search',1),('mon',645,'en','node_search',1),('mon',646,'en','node_search',1),('mon',647,'en','node_search',1),('mon',648,'en','node_search',1),('mon',649,'en','node_search',1),('mon',650,'en','node_search',1),('mon',651,'en','node_search',1),('mon',734,'en','node_search',1),('mon',735,'en','node_search',7),('mon',736,'en','node_search',1),('mon',739,'en','node_search',1),('mon',740,'en','node_search',1),('mon',741,'en','node_search',1),('mon',742,'en','node_search',1),('mon',743,'en','node_search',1),('mon',744,'en','node_search',3),('mon',745,'en','node_search',1),('mon',746,'en','node_search',1),('mon',747,'en','node_search',1),('mon',748,'en','node_search',1),('mon',749,'en','node_search',1),('mon',750,'en','node_search',1),('mon',751,'en','node_search',1),('mon',830,'en','node_search',1),('mon',831,'en','node_search',1),('mon',832,'en','node_search',1),('mon',833,'en','node_search',3),('mon',834,'en','node_search',1),('mon',835,'en','node_search',1),('mon',836,'en','node_search',1),('mon',837,'en','node_search',1),('mon',838,'en','node_search',1),('mon',839,'en','node_search',1),('mon',840,'en','node_search',1),('mon',841,'en','node_search',1),('mon',842,'en','node_search',1),('mon',843,'en','node_search',1),('mon',844,'en','node_search',1),('mon',845,'en','node_search',1),('mon',846,'en','node_search',1),('mon',912,'en','node_search',1),('mon',913,'en','node_search',1),('mon',914,'en','node_search',1),('mon',915,'en','node_search',1),('mon',916,'en','node_search',1),('mon',940,'en','node_search',1),('mon',952,'en','node_search',1),('mon',953,'en','node_search',1),('mon',966,'en','node_search',1),('mon',975,'en','node_search',1),('mon',986,'en','node_search',1),('mon',987,'en','node_search',1),('mon',988,'en','node_search',1),('mon',989,'en','node_search',1),('mon',990,'en','node_search',1),('mon',991,'en','node_search',1),('mon',992,'en','node_search',1),('mon',993,'en','node_search',1),('mon',994,'en','node_search',1),('mon',995,'en','node_search',1),('mon',996,'en','node_search',1),('mon',997,'en','node_search',1),('mon',998,'en','node_search',1),('mon',999,'en','node_search',1),('mon',1000,'en','node_search',1),('mon',1003,'en','node_search',1),('mon',1014,'en','node_search',1),('mon',1017,'en','node_search',1),('mon',1052,'en','node_search',2),('moncayo',580,'en','node_search',27),('moncayo',581,'en','node_search',27),('monday',52,'en','node_search',0.757065),('monday',914,'en','node_search',2),('monet',593,'en','node_search',27),('monetary',644,'en','node_search',0.949813),('monetization',23,'en','node_search',0.949597),('monetize',23,'en','node_search',0.927431),('monetize',28,'en','node_search',1),('monetize',53,'en','node_search',1.86995),('monetize',56,'en','node_search',0.873132),('monetizing',23,'en','node_search',1),('monetizing',53,'en','node_search',1),('monetizing',890,'en','node_search',2),('money',59,'en','node_search',1),('money',271,'en','node_search',1),('money',335,'en','node_search',1),('money',411,'en','node_search',1),('money',453,'en','node_search',1),('money',455,'en','node_search',1),('money',528,'en','node_search',27),('money',532,'en','node_search',11),('money',581,'en','node_search',1),('money',607,'en','node_search',1),('money',609,'en','node_search',1),('money',611,'en','node_search',1),('money',613,'en','node_search',1),('money',615,'en','node_search',1),('money',646,'en','node_search',2),('money',669,'en','node_search',1),('money',725,'en','node_search',1.97402),('money',726,'en','node_search',0.961087),('money',770,'en','node_search',8.11215),('money',840,'en','node_search',1),('money',854,'en','node_search',1.51796),('money',902,'en','node_search',1.52171),('money',907,'en','node_search',1.29591),('money',908,'en','node_search',1.49577),('money',917,'en','node_search',1.60299),('money',1007,'en','node_search',1),('money',1012,'en','node_search',1),('money',1015,'en','node_search',1),('monitor',644,'en','node_search',1.9311),('monitoring',33,'en','node_search',1.64144),('monitoring',913,'en','node_search',2),('monk',758,'en','node_search',27),('monkey',930,'en','node_search',2),('monopoly',28,'en','node_search',1),('month',27,'en','node_search',2),('month',28,'en','node_search',0.916736),('month',50,'en','node_search',2.38857),('month',52,'en','node_search',0.535131),('month',698,'en','node_search',1.83063),('month',908,'en','node_search',1.08717),('month',956,'en','node_search',2),('month',959,'en','node_search',1.97685),('monthend',27,'en','node_search',1),('monthly',52,'en','node_search',6.79211),('monthly',551,'en','node_search',1.42671),('monthly',706,'en','node_search',0.674137),('monthly',749,'en','node_search',2),('monthly',907,'en','node_search',1.33397),('monthly',968,'en','node_search',2),('months',33,'en','node_search',1.36317),('months',50,'en','node_search',1.60269),('months',52,'en','node_search',0.742984),('months',56,'en','node_search',1.76388),('months',534,'en','node_search',1.92743),('months',565,'en','node_search',2),('months',638,'en','node_search',0.714225),('months',644,'en','node_search',0.477076),('months',724,'en','node_search',9.32351),('months',772,'en','node_search',0.902857),('months',913,'en','node_search',2),('months',1002,'en','node_search',2.79893),('montreal',907,'en','node_search',1.63837),('moolah',256,'en','node_search',2),('moon',715,'en','node_search',9.66953),('moon',902,'en','node_search',1.2407),('moonbeam',1039,'en','node_search',11),('moral',817,'en','node_search',1.34688),('morale',519,'en','node_search',1),('morale',522,'en','node_search',1),('morale',529,'en','node_search',1),('morale',535,'en','node_search',1),('morale',538,'en','node_search',1),('morale',552,'en','node_search',1),('morale',565,'en','node_search',1),('morale',566,'en','node_search',1),('morale',568,'en','node_search',1),('morale',571,'en','node_search',1),('morale',577,'en','node_search',1),('morale',578,'en','node_search',1),('morale',632,'en','node_search',1),('morale',636,'en','node_search',1),('morale',639,'en','node_search',1),('morale',654,'en','node_search',1),('morale',698,'en','node_search',1),('morale',700,'en','node_search',1),('morale',763,'en','node_search',1),('morale',765,'en','node_search',1),('morale',766,'en','node_search',1),('morale',798,'en','node_search',1),('morale',802,'en','node_search',1),('morale',823,'en','node_search',1),('morale',832,'en','node_search',1),('morale',841,'en','node_search',1),('morale',845,'en','node_search',1),('morale',846,'en','node_search',1),('morale',847,'en','node_search',1),('morale',863,'en','node_search',1),('morale',869,'en','node_search',1),('morale',888,'en','node_search',1),('morale',889,'en','node_search',1),('morale',890,'en','node_search',1),('morale',891,'en','node_search',1),('morale',892,'en','node_search',1),('morale',898,'en','node_search',1),('morale',899,'en','node_search',1),('morale',900,'en','node_search',1),('morale',901,'en','node_search',1),('morale',904,'en','node_search',1),('morale',905,'en','node_search',1),('morale',906,'en','node_search',1),('morale',909,'en','node_search',1),('morale',910,'en','node_search',1),('morale',911,'en','node_search',1),('morale',913,'en','node_search',1),('morale',914,'en','node_search',1),('morale',916,'en','node_search',1),('morale',920,'en','node_search',1),('morale',921,'en','node_search',1),('morale',922,'en','node_search',1),('morale',923,'en','node_search',1),('morale',924,'en','node_search',1),('morale',925,'en','node_search',1),('morale',926,'en','node_search',1),('morale',929,'en','node_search',1),('morale',930,'en','node_search',1),('morale',931,'en','node_search',1),('morale',932,'en','node_search',1),('morale',944,'en','node_search',1),('morale',950,'en','node_search',1),('morale',954,'en','node_search',1),('morale',956,'en','node_search',1),('morale',957,'en','node_search',1),('morale',959,'en','node_search',1),('morale',962,'en','node_search',1),('morale',963,'en','node_search',1),('morale',968,'en','node_search',1),('morale',969,'en','node_search',1),('morale',970,'en','node_search',1),('morale',976,'en','node_search',1),('morale',977,'en','node_search',1),('morale',978,'en','node_search',1),('morale',980,'en','node_search',1),('morale',981,'en','node_search',1),('morale',982,'en','node_search',1),('morale',989,'en','node_search',1),('morale',993,'en','node_search',1),('morale',1001,'en','node_search',1),('morale',1004,'en','node_search',1),('morale',1013,'en','node_search',1),('morale',1018,'en','node_search',1),('morale',1031,'en','node_search',1),('morale',1034,'en','node_search',1),('morale',1036,'en','node_search',1),('morale',1040,'en','node_search',1),('morale',1043,'en','node_search',1),('morale',1044,'en','node_search',1),('morale',1045,'en','node_search',1),('morale',1046,'en','node_search',1),('morale',1048,'en','node_search',1),('morale',1050,'en','node_search',1),('morale',1052,'en','node_search',1),('morale',1053,'en','node_search',1),('morale',1054,'en','node_search',1),('moralis',53,'en','node_search',1.49547),('moralis',1040,'en','node_search',2),('more',23,'en','node_search',3.3711),('more',27,'en','node_search',0.961087),('more',33,'en','node_search',1.21605),('more',42,'en','node_search',2),('more',50,'en','node_search',2.88738),('more',52,'en','node_search',6.93763),('more',53,'en','node_search',0.66666),('more',54,'en','node_search',1),('more',56,'en','node_search',1),('more',57,'en','node_search',1),('more',437,'en','node_search',2),('more',472,'en','node_search',212.437),('more',486,'en','node_search',2),('more',526,'en','node_search',2),('more',543,'en','node_search',174.205),('more',550,'en','node_search',4),('more',551,'en','node_search',1.45638),('more',632,'en','node_search',2),('more',641,'en','node_search',1.37964),('more',642,'en','node_search',0.662985),('more',644,'en','node_search',1.56107),('more',646,'en','node_search',1),('more',655,'en','node_search',2),('more',659,'en','node_search',2),('more',698,'en','node_search',1.83063),('more',705,'en','node_search',0.661163),('more',714,'en','node_search',1.16221),('more',717,'en','node_search',0.727213),('more',718,'en','node_search',2),('more',724,'en','node_search',9.03615),('more',726,'en','node_search',1.71598),('more',748,'en','node_search',3.61947),('more',766,'en','node_search',2),('more',772,'en','node_search',0.776703),('more',773,'en','node_search',0.889397),('more',798,'en','node_search',1.82351),('more',817,'en','node_search',1.04658),('more',822,'en','node_search',2),('more',831,'en','node_search',1),('more',832,'en','node_search',2),('more',852,'en','node_search',2.58712),('more',854,'en','node_search',1.21336),('more',903,'en','node_search',1.38144),('more',907,'en','node_search',1.63151),('more',908,'en','node_search',1.09155),('more',909,'en','node_search',2),('more',911,'en','node_search',2),('more',916,'en','node_search',4),('more',917,'en','node_search',2.24657),('more',918,'en','node_search',0.906287),('more',959,'en','node_search',1.97685),('more',978,'en','node_search',2),('more',993,'en','node_search',2),('more',1002,'en','node_search',1),('more',1054,'en','node_search',2),('moringa',773,'en','node_search',0.816452),('mosquito',717,'en','node_search',0.754681),('most',23,'en','node_search',0.976851),('most',33,'en','node_search',1.55358),('most',50,'en','node_search',1.7923),('most',51,'en','node_search',0.931053),('most',52,'en','node_search',0.452478),('most',57,'en','node_search',1),('most',551,'en','node_search',1.7017),('most',643,'en','node_search',0.931053),('most',644,'en','node_search',2.45764),('most',666,'en','node_search',2),('most',667,'en','node_search',9.24466),('most',669,'en','node_search',0.653974),('most',698,'en','node_search',3.58154),('most',706,'en','node_search',1.2934),('most',748,'en','node_search',1.86995),('most',770,'en','node_search',8.17905),('most',771,'en','node_search',1.23262),('most',817,'en','node_search',0.935704),('most',852,'en','node_search',1.13654),('most',903,'en','node_search',2.48294),('most',907,'en','node_search',2.66607),('most',917,'en','node_search',0.600219),('most',956,'en','node_search',2),('mostly',33,'en','node_search',0.514686),('mostly',56,'en','node_search',0.824901),('mostly',869,'en','node_search',1.95723),('mostly',917,'en','node_search',0.685676),('motion',908,'en','node_search',1.2016),('motivated',726,'en','node_search',0.581429),('motodex',303,'en','node_search',27),('mous',50,'en','node_search',0.72516),('mouse',723,'en','node_search',1.17284),('mouth',908,'en','node_search',1.00293),('move',23,'en','node_search',0.873132),('move',33,'en','node_search',0.459294),('move',52,'en','node_search',0.409315),('move',59,'en','node_search',1),('move',698,'en','node_search',3.34629),('moved',50,'en','node_search',0.353474),('movements',551,'en','node_search',1.4991),('moving',705,'en','node_search',0.625114),('moving',706,'en','node_search',0.876337),('moving',748,'en','node_search',1.86995),('moving',772,'en','node_search',0.557303),('moving',798,'en','node_search',1.89608),('moving',907,'en','node_search',1.50832),('moving',908,'en','node_search',1.20577),('mp800',878,'en','node_search',1),('mp800',910,'en','node_search',28),('mrfr',748,'en','node_search',1.86995),('mu72huvrbv',764,'en','node_search',11),('much',27,'en','node_search',1),('much',50,'en','node_search',0.335733),('much',53,'en','node_search',2.86995),('much',56,'en','node_search',1.8249),('much',641,'en','node_search',1.11782),('much',643,'en','node_search',0.854391),('much',655,'en','node_search',1),('much',716,'en','node_search',0.714225),('much',723,'en','node_search',2.52551),('much',726,'en','node_search',0.857458),('much',727,'en','node_search',0.953396),('much',728,'en','node_search',0.848323),('much',903,'en','node_search',1.14092),('much',907,'en','node_search',1.36558),('much',908,'en','node_search',2.6912),('much',917,'en','node_search',0.819249),('much',918,'en','node_search',0.842342),('much',945,'en','node_search',1),('muchneeded',50,'en','node_search',0.275051),('mudit',472,'en','node_search',16.5291),('mudit',543,'en','node_search',17.0896),('mukherjee',1002,'en','node_search',0.949597),('multichain',46,'en','node_search',1),('multichain',302,'en','node_search',1),('multichain',701,'en','node_search',1),('multichain',994,'en','node_search',1),('multichain',1010,'en','node_search',1),('multichain',1032,'en','node_search',1),('multichain',1039,'en','node_search',1),('multiflavored',817,'en','node_search',1.0146),('multiplayer',989,'en','node_search',2),('multiple',28,'en','node_search',1),('multiple',50,'en','node_search',0.360701),('multiple',51,'en','node_search',0.873132),('multiple',52,'en','node_search',3.3073),('multiple',486,'en','node_search',2),('multiple',542,'en','node_search',2),('multiple',577,'en','node_search',4),('multiple',638,'en','node_search',0.942091),('multiple',669,'en','node_search',0.703756),('multiple',723,'en','node_search',1.39375),('multiple',748,'en','node_search',1.86995),('multiple',853,'en','node_search',1.46616),('multiple',854,'en','node_search',1.24693),('multiple',903,'en','node_search',1.48804),('multisig',1046,'en','node_search',2),('multiutility',52,'en','node_search',1),('mumbai',50,'en','node_search',1.91674),('mumbaiangels',541,'en','node_search',27),('munich',727,'en','node_search',1),('murthy',50,'en','node_search',0.655756),('muscle',817,'en','node_search',0.974379),('museum',804,'en','node_search',27),('music',46,'en','node_search',1),('music',54,'en','node_search',4),('music',57,'en','node_search',4),('music',59,'en','node_search',0.805455),('music',651,'en','node_search',38),('music',663,'en','node_search',11),('music',692,'en','node_search',11),('music',868,'en','node_search',11),('musical',50,'en','node_search',0.310946),('musician',50,'en','node_search',0.596194),('musician',54,'en','node_search',1),('musician',57,'en','node_search',1),('musicians',54,'en','node_search',5),('musicians',57,'en','node_search',5),('musiverse',54,'en','node_search',38),('musiverse',57,'en','node_search',38),('musiverseio',54,'en','node_search',12),('musiverseio',57,'en','node_search',12),('must',637,'en','node_search',0.722831),('must',638,'en','node_search',2.31287),('must',641,'en','node_search',1.11931),('must',644,'en','node_search',1.82854),('must',667,'en','node_search',9.14934),('must',706,'en','node_search',0.7017),('must',714,'en','node_search',1.30258),('must',723,'en','node_search',1.16508),('must',727,'en','node_search',0.824901),('must',728,'en','node_search',1.39543),('must',770,'en','node_search',8.30305),('must',853,'en','node_search',1.33444),('must',902,'en','node_search',1.35512),('must',907,'en','node_search',2.76911),('must',908,'en','node_search',1.10974),('mvp',28,'en','node_search',1.92384),('mvp',30,'en','node_search',1),('mvp',32,'en','node_search',1),('mvp',41,'en','node_search',1),('mvp',45,'en','node_search',1),('mvp',48,'en','node_search',1),('mvp',49,'en','node_search',1),('mvp',55,'en','node_search',1),('mvp',58,'en','node_search',1),('mvp',60,'en','node_search',1),('mvp',61,'en','node_search',1),('mvp',62,'en','node_search',1),('mvp',63,'en','node_search',1),('mvp',65,'en','node_search',1),('mvp',66,'en','node_search',1),('mvp',67,'en','node_search',1),('mvp',68,'en','node_search',1),('mvp',69,'en','node_search',1),('mvp',70,'en','node_search',1),('mvp',71,'en','node_search',1),('mvp',72,'en','node_search',1),('mvp',73,'en','node_search',1),('mvp',74,'en','node_search',1),('mvp',75,'en','node_search',1),('mvp',76,'en','node_search',1),('mvp',77,'en','node_search',1),('mvp',78,'en','node_search',1),('mvp',79,'en','node_search',1),('mvp',80,'en','node_search',1),('mvp',81,'en','node_search',1),('mvp',82,'en','node_search',1),('mvp',83,'en','node_search',1),('mvp',84,'en','node_search',1),('mvp',85,'en','node_search',1),('mvp',86,'en','node_search',1),('mvp',87,'en','node_search',1),('mvp',88,'en','node_search',1),('mvp',89,'en','node_search',1),('mvp',90,'en','node_search',1),('mvp',91,'en','node_search',1),('mvp',92,'en','node_search',1),('mvp',93,'en','node_search',1),('mvp',94,'en','node_search',1),('mvp',95,'en','node_search',1),('mvp',96,'en','node_search',1),('mvp',97,'en','node_search',1),('mvp',98,'en','node_search',1),('mvp',99,'en','node_search',1),('mvp',100,'en','node_search',1),('mvp',101,'en','node_search',1),('mvp',102,'en','node_search',1),('mvp',103,'en','node_search',1),('mvp',104,'en','node_search',1),('mvp',105,'en','node_search',1),('mvp',106,'en','node_search',1),('mvp',107,'en','node_search',1),('mvp',108,'en','node_search',1),('mvp',109,'en','node_search',1),('mvp',110,'en','node_search',1),('mvp',111,'en','node_search',1),('mvp',112,'en','node_search',1),('mvp',113,'en','node_search',1),('mvp',114,'en','node_search',1),('mvp',115,'en','node_search',1),('mvp',116,'en','node_search',1),('mvp',117,'en','node_search',1),('mvp',118,'en','node_search',1),('mvp',119,'en','node_search',1),('mvp',120,'en','node_search',1),('mvp',121,'en','node_search',1),('mvp',122,'en','node_search',1),('mvp',123,'en','node_search',1),('mvp',124,'en','node_search',1),('mvp',125,'en','node_search',1),('mvp',126,'en','node_search',1),('mvp',127,'en','node_search',1),('mvp',128,'en','node_search',1),('mvp',129,'en','node_search',1),('mvp',132,'en','node_search',1),('mvp',133,'en','node_search',1),('mvp',135,'en','node_search',1),('mvp',154,'en','node_search',1),('mvp',159,'en','node_search',1),('mvp',162,'en','node_search',1),('mvp',164,'en','node_search',1),('mvp',167,'en','node_search',1),('mvp',169,'en','node_search',1),('mvp',170,'en','node_search',1),('mvp',171,'en','node_search',1),('mvp',172,'en','node_search',1),('mvp',252,'en','node_search',1),('mvp',259,'en','node_search',1),('mvp',282,'en','node_search',1),('mvp',284,'en','node_search',1),('mvp',296,'en','node_search',1),('mvp',297,'en','node_search',1),('mvp',303,'en','node_search',1),('mvp',305,'en','node_search',1),('mvp',306,'en','node_search',1),('mvp',307,'en','node_search',1),('mvp',317,'en','node_search',1),('mvp',320,'en','node_search',1),('mvp',321,'en','node_search',1),('mvp',322,'en','node_search',1),('mvp',323,'en','node_search',1),('mvp',324,'en','node_search',1),('mvp',325,'en','node_search',1),('mvp',326,'en','node_search',1),('mvp',333,'en','node_search',1),('mvp',356,'en','node_search',1),('mvp',369,'en','node_search',1),('mvp',370,'en','node_search',1),('mvp',374,'en','node_search',1),('mvp',380,'en','node_search',1),('mvp',387,'en','node_search',1),('mvp',388,'en','node_search',1),('mvp',391,'en','node_search',1),('mvp',399,'en','node_search',1),('mvp',402,'en','node_search',1),('mvp',403,'en','node_search',1),('mvp',405,'en','node_search',1),('mvp',412,'en','node_search',1),('mvp',416,'en','node_search',1),('mvp',418,'en','node_search',1),('mvp',419,'en','node_search',1),('mvp',420,'en','node_search',1),('mvp',434,'en','node_search',1),('mvp',435,'en','node_search',1),('mvp',436,'en','node_search',1),('mvp',448,'en','node_search',1),('mvp',449,'en','node_search',1),('mvp',450,'en','node_search',1),('mvp',456,'en','node_search',1),('mvp',463,'en','node_search',1),('mvp',468,'en','node_search',1),('mvp',469,'en','node_search',1),('mvp',470,'en','node_search',1),('mvp',471,'en','node_search',1),('mvp',473,'en','node_search',1),('mvp',475,'en','node_search',1),('mvp',479,'en','node_search',1),('mvp',480,'en','node_search',1),('mvp',484,'en','node_search',1),('mvp',485,'en','node_search',1),('mvp',488,'en','node_search',1),('mvp',505,'en','node_search',1),('mvp',506,'en','node_search',1),('mvp',509,'en','node_search',1),('mvp',510,'en','node_search',1),('mvp',513,'en','node_search',1),('mvp',515,'en','node_search',1),('mvp',517,'en','node_search',1),('mvp',521,'en','node_search',1),('mvp',523,'en','node_search',1),('mvp',527,'en','node_search',2),('mvp',528,'en','node_search',1),('mvp',530,'en','node_search',1),('mvp',533,'en','node_search',1),('mvp',537,'en','node_search',1),('mvp',547,'en','node_search',1),('mvp',554,'en','node_search',1),('mvp',557,'en','node_search',1),('mvp',558,'en','node_search',1),('mvp',561,'en','node_search',1),('mvp',564,'en','node_search',1),('mvp',570,'en','node_search',1),('mvp',592,'en','node_search',1),('mvp',593,'en','node_search',1),('mvp',594,'en','node_search',1),('mvp',597,'en','node_search',1),('mvp',598,'en','node_search',1),('mvp',599,'en','node_search',1),('mvp',600,'en','node_search',1),('mvp',601,'en','node_search',1),('mvp',602,'en','node_search',1),('mvp',603,'en','node_search',1),('mvp',616,'en','node_search',1),('mvp',628,'en','node_search',1),('mvp',640,'en','node_search',1),('mvp',646,'en','node_search',1),('mvp',651,'en','node_search',1),('mvp',660,'en','node_search',1),('mvp',661,'en','node_search',1),('mvp',663,'en','node_search',1),('mvp',665,'en','node_search',2),('mvp',675,'en','node_search',1),('mvp',692,'en','node_search',1),('mvp',697,'en','node_search',1),('mvp',701,'en','node_search',0.945829),('mvp',702,'en','node_search',1),('mvp',704,'en','node_search',1),('mvp',712,'en','node_search',1),('mvp',721,'en','node_search',1),('mvp',722,'en','node_search',1),('mvp',729,'en','node_search',1),('mvp',730,'en','node_search',1),('mvp',731,'en','node_search',1),('mvp',739,'en','node_search',1),('mvp',742,'en','node_search',1),('mvp',743,'en','node_search',1),('mvp',748,'en','node_search',1.8468),('mvp',751,'en','node_search',1),('mvp',753,'en','node_search',1),('mvp',754,'en','node_search',1),('mvp',756,'en','node_search',1),('mvp',757,'en','node_search',1),('mvp',758,'en','node_search',1),('mvp',759,'en','node_search',1),('mvp',764,'en','node_search',1),('mvp',769,'en','node_search',1),('mvp',780,'en','node_search',1),('mvp',781,'en','node_search',1),('mvp',785,'en','node_search',1),('mvp',786,'en','node_search',1),('mvp',788,'en','node_search',0.896076),('mvp',790,'en','node_search',1),('mvp',791,'en','node_search',1),('mvp',792,'en','node_search',1),('mvp',794,'en','node_search',1),('mvp',795,'en','node_search',1),('mvp',796,'en','node_search',1),('mvp',797,'en','node_search',1),('mvp',800,'en','node_search',1),('mvp',804,'en','node_search',1),('mvp',805,'en','node_search',1),('mvp',807,'en','node_search',1),('mvp',808,'en','node_search',1),('mvp',809,'en','node_search',1),('mvp',810,'en','node_search',1),('mvp',812,'en','node_search',0.989021),('mvp',813,'en','node_search',0.989021),('mvp',814,'en','node_search',1),('mvp',815,'en','node_search',1),('mvp',816,'en','node_search',1),('mvp',819,'en','node_search',1),('mvp',821,'en','node_search',1),('mvp',822,'en','node_search',2),('mvp',829,'en','node_search',1),('mvp',830,'en','node_search',1),('mvp',834,'en','node_search',1),('mvp',843,'en','node_search',1),('mvp',844,'en','node_search',1),('mvp',848,'en','node_search',1),('mvp',849,'en','node_search',1),('mvp',850,'en','node_search',1),('mvp',851,'en','node_search',1),('mvp',855,'en','node_search',1),('mvp',856,'en','node_search',1),('mvp',858,'en','node_search',1),('mvp',859,'en','node_search',1),('mvp',860,'en','node_search',1),('mvp',861,'en','node_search',1),('mvp',862,'en','node_search',1),('mvp',864,'en','node_search',1),('mvp',865,'en','node_search',1),('mvp',866,'en','node_search',1),('mvp',867,'en','node_search',1),('mvp',868,'en','node_search',1),('mvp',870,'en','node_search',1),('mvp',871,'en','node_search',1),('mvp',872,'en','node_search',1),('mvp',873,'en','node_search',1),('mvp',874,'en','node_search',1),('mvp',875,'en','node_search',1),('mvp',876,'en','node_search',1),('mvp',877,'en','node_search',1),('mvp',878,'en','node_search',1),('mvp',880,'en','node_search',1),('mvp',881,'en','node_search',1),('mvp',883,'en','node_search',1),('mvp',886,'en','node_search',1),('mvp',887,'en','node_search',1),('mvp',909,'en','node_search',2),('mvp',919,'en','node_search',1),('mvp',933,'en','node_search',1),('mvp',934,'en','node_search',1),('mvp',936,'en','node_search',1),('mvp',938,'en','node_search',1),('mvp',939,'en','node_search',1),('mvp',942,'en','node_search',1),('mvp',943,'en','node_search',1),('mvp',949,'en','node_search',1),('mvp',951,'en','node_search',1),('mvp',955,'en','node_search',1),('mvp',960,'en','node_search',1),('mvp',961,'en','node_search',1),('mvp',962,'en','node_search',2),('mvp',964,'en','node_search',1),('mvp',965,'en','node_search',1),('mvp',967,'en','node_search',1),('mvp',971,'en','node_search',1),('mvp',972,'en','node_search',1),('mvp',974,'en','node_search',1),('mvp',979,'en','node_search',1),('mvp',983,'en','node_search',1),('mvp',985,'en','node_search',1),('mvp',986,'en','node_search',1),('mvp',987,'en','node_search',1),('mvp',988,'en','node_search',1),('mvp',990,'en','node_search',1),('mvp',991,'en','node_search',1),('mvp',992,'en','node_search',1),('mvp',994,'en','node_search',0.957226),('mvp',996,'en','node_search',1),('mvp',1010,'en','node_search',0.931053),('mvp',1016,'en','node_search',1),('mvp',1021,'en','node_search',1),('mvp',1032,'en','node_search',0.949597),('mvp',1033,'en','node_search',1),('mvp',1035,'en','node_search',1),('mvp',1036,'en','node_search',2),('mvp',1037,'en','node_search',1),('mvp',1041,'en','node_search',1),('mvp',1042,'en','node_search',1),('mvp',1047,'en','node_search',1),('mvp',1049,'en','node_search',1),('mvp',1051,'en','node_search',1),('mvp',1055,'en','node_search',1),('mvp',1061,'en','node_search',1),('mycompany',778,'en','node_search',11),('mycompany',835,'en','node_search',11),('myosin',486,'en','node_search',2),('myriadflow',795,'en','node_search',27),('myriadflow3702b3c853784aaab14411e502c5927b',981,'en','node_search',2),('n7twfsdpuj',402,'en','node_search',11),('naa',586,'en','node_search',27),('naa',587,'en','node_search',27),('naanayam',83,'en','node_search',27),('naanayamdigita',83,'en','node_search',1),('nabarun',172,'en','node_search',1),('nabarun',665,'en','node_search',54),('nabarun',774,'en','node_search',28),('nabarun',775,'en','node_search',1),('nabarun',776,'en','node_search',12),('nada',792,'en','node_search',1),('nalnda',43,'en','node_search',28),('nalnda',821,'en','node_search',27),('nalndacom',43,'en','node_search',9.78337),('nalndamktplace',821,'en','node_search',12),('naman',472,'en','node_search',14.6152),('naman',543,'en','node_search',15.0503),('name',52,'en','node_search',0.45164),('name',131,'en','node_search',1),('name',253,'en','node_search',38),('name',256,'en','node_search',38),('name',257,'en','node_search',38),('name',277,'en','node_search',38),('name',278,'en','node_search',38),('name',279,'en','node_search',38),('name',283,'en','node_search',38),('name',285,'en','node_search',38),('name',291,'en','node_search',38),('name',292,'en','node_search',38),('name',293,'en','node_search',38),('name',294,'en','node_search',38),('name',295,'en','node_search',38),('name',298,'en','node_search',38),('name',299,'en','node_search',38),('name',300,'en','node_search',38),('name',308,'en','node_search',38),('name',437,'en','node_search',38),('name',637,'en','node_search',1),('name',638,'en','node_search',1.60246),('name',643,'en','node_search',0.545988),('name',644,'en','node_search',5.29049),('name',667,'en','node_search',8.8886),('name',669,'en','node_search',1.51751),('name',716,'en','node_search',0.620288),('name',717,'en','node_search',0.592848),('name',723,'en','node_search',1.5573),('name',724,'en','node_search',9.43742),('name',725,'en','node_search',1),('name',772,'en','node_search',0.562486),('name',773,'en','node_search',1),('name',818,'en','node_search',1.53161),('name',853,'en','node_search',1.19276),('name',908,'en','node_search',2.99155),('name',917,'en','node_search',0.679856),('named',1040,'en','node_search',2),('names',638,'en','node_search',1),('names',705,'en','node_search',1),('names',715,'en','node_search',9.6062),('names',726,'en','node_search',0.594307),('names',727,'en','node_search',1.33524),('names',772,'en','node_search',0.670377),('names',773,'en','node_search',1.71309),('names',950,'en','node_search',4),('nandit',812,'en','node_search',11),('nandit',813,'en','node_search',11),('nanditmehra',712,'en','node_search',1),('napkins',727,'en','node_search',0.896076),('naprosyn',669,'en','node_search',1),('naproxen',669,'en','node_search',1),('narayan',50,'en','node_search',0.657549),('narcotics',717,'en','node_search',0.625114),('naren',879,'en','node_search',4),('narrative',632,'en','node_search',2),('narrative',1053,'en','node_search',2),('narrow',50,'en','node_search',0.528135),('nasal',773,'en','node_search',1.40553),('nascna',566,'en','node_search',2),('nasscom',50,'en','node_search',1.74415),('nasscom',893,'en','node_search',2),('nasscom',896,'en','node_search',2),('nasscom',901,'en','node_search',2),('nasscomproduct',893,'en','node_search',2),('nasscomproduct',901,'en','node_search',2),('nation',33,'en','node_search',0.435532),('nation',644,'en','node_search',0.489894),('national',50,'en','node_search',0.793424),('national',641,'en','node_search',2.40994),('national',642,'en','node_search',1.4679),('national',668,'en','node_search',0.805455),('national',705,'en','node_search',0.784336),('national',714,'en','node_search',1.37461),('national',716,'en','node_search',0.869951),('national',728,'en','node_search',0.725015),('national',817,'en','node_search',1.21269),('national',818,'en','node_search',1.2723),('national',853,'en','node_search',1.26082),('national',918,'en','node_search',0.740689),('nations',824,'en','node_search',2),('native',28,'en','node_search',1),('native',50,'en','node_search',0.333475),('native',54,'en','node_search',11),('native',57,'en','node_search',11),('native',534,'en','node_search',1.92743),('native',645,'en','node_search',1),('natural',644,'en','node_search',1.20819),('natural',917,'en','node_search',0.604732),('naturalistic',50,'en','node_search',0.310172),('naturally',773,'en','node_search',1),('nature',643,'en','node_search',0.934703),('nature',644,'en','node_search',0.640195),('nature',667,'en','node_search',9.25579),('navnavflexmaxwidthcenter',472,'en','node_search',1),('navnavflexmaxwidthcenter',543,'en','node_search',1),('ncak',497,'en','node_search',1),('nda',644,'en','node_search',6.07992),('ndcnadlcn',257,'en','node_search',2),('near',50,'en','node_search',0.283437),('near',775,'en','node_search',27),('near',776,'en','node_search',38),('near',1006,'en','node_search',27),('near',1007,'en','node_search',38),('near',1011,'en','node_search',27),('near',1012,'en','node_search',38),('near',1015,'en','node_search',38),('nearby',706,'en','node_search',0.745294),('nearby',724,'en','node_search',9.15377),('nearby',772,'en','node_search',0.655756),('nearer',817,'en','node_search',1.10835),('nebraska',637,'en','node_search',1),('nebraska',638,'en','node_search',1),('nebulizer',773,'en','node_search',0.677939),('nec',131,'en','node_search',1.73651),('necessary',644,'en','node_search',4.69418),('necessary',668,'en','node_search',0.740689),('necessary',706,'en','node_search',0.76431),('necessary',723,'en','node_search',1.24298),('necessary',771,'en','node_search',1.21031),('necessary',772,'en','node_search',0.635),('necessary',852,'en','node_search',1.12056),('necessary',903,'en','node_search',1.17863),('need',23,'en','node_search',0.621888),('need',33,'en','node_search',0.813674),('need',46,'en','node_search',1),('need',50,'en','node_search',0.502958),('need',52,'en','node_search',0.745294),('need',53,'en','node_search',1.63151),('need',56,'en','node_search',1.92645),('need',527,'en','node_search',2),('need',637,'en','node_search',1.68961),('need',638,'en','node_search',1.72721),('need',641,'en','node_search',1.46869),('need',642,'en','node_search',1),('need',643,'en','node_search',2.08979),('need',653,'en','node_search',4),('need',667,'en','node_search',17.8088),('need',668,'en','node_search',0.781775),('need',669,'en','node_search',1.0706),('need',698,'en','node_search',1.67002),('need',706,'en','node_search',0.802752),('need',714,'en','node_search',1.29145),('need',717,'en','node_search',2.39647),('need',718,'en','node_search',2),('need',723,'en','node_search',2.67682),('need',724,'en','node_search',9.17356),('need',726,'en','node_search',0.96498),('need',727,'en','node_search',1.23324),('need',728,'en','node_search',1.49203),('need',735,'en','node_search',2),('need',763,'en','node_search',2),('need',771,'en','node_search',2.39944),('need',772,'en','node_search',0.63167),('need',798,'en','node_search',1.89608),('need',817,'en','node_search',1.2225),('need',818,'en','node_search',3.05224),('need',852,'en','node_search',5.6787),('need',853,'en','node_search',32.7228),('need',854,'en','node_search',1.54111),('need',879,'en','node_search',1),('need',902,'en','node_search',4.32597),('need',903,'en','node_search',3.84097),('need',907,'en','node_search',1.41256),('need',918,'en','node_search',1.33398),('need',1002,'en','node_search',1),('need',1056,'en','node_search',2),('needed',641,'en','node_search',1.51909),('needed',642,'en','node_search',1),('needed',643,'en','node_search',1),('needed',716,'en','node_search',1),('needed',723,'en','node_search',1.5573),('needed',724,'en','node_search',9.43742),('needed',725,'en','node_search',1),('needed',750,'en','node_search',1.89608),('needing',668,'en','node_search',0.60778),('needing',853,'en','node_search',1.10876),('needs',50,'en','node_search',0.321388),('needs',429,'en','node_search',2),('needs',644,'en','node_search',1.22882),('needs',646,'en','node_search',1),('needs',706,'en','node_search',0.98493),('needs',723,'en','node_search',1.37375),('needs',725,'en','node_search',0.697623),('needs',771,'en','node_search',1.17149),('needs',853,'en','node_search',1.09962),('needs',902,'en','node_search',1.25574),('needs',918,'en','node_search',0.578643),('needs',931,'en','node_search',4),('needs',1056,'en','node_search',2),('negative',644,'en','node_search',0.752391),('negative',818,'en','node_search',1.15511),('neil',507,'en','node_search',2),('neo',918,'en','node_search',1),('neobank',306,'en','node_search',11),('neofantasy',616,'en','node_search',27),('neofantasyio',616,'en','node_search',11),('neogoku',675,'en','node_search',1),('neogoku',719,'en','node_search',54),('neque',131,'en','node_search',0.845322),('net',641,'en','node_search',1.10052),('net',714,'en','node_search',1.22041),('net',728,'en','node_search',0.613969),('net',770,'en','node_search',8.09941),('net',908,'en','node_search',1.49577),('netflix',669,'en','node_search',0.585658),('netflix',714,'en','node_search',1.56644),('netflix',723,'en','node_search',1.53016),('netflix',854,'en','node_search',1.15042),('netherlands',644,'en','node_search',1.22882),('netlify',1018,'en','node_search',2),('netlify',1040,'en','node_search',2),('network',23,'en','node_search',0.689612),('network',28,'en','node_search',31),('network',33,'en','node_search',27.4988),('network',50,'en','node_search',1.63414),('network',51,'en','node_search',2.99731),('network',52,'en','node_search',0.45757),('network',113,'en','node_search',27),('network',172,'en','node_search',27),('network',258,'en','node_search',12),('network',302,'en','node_search',11),('network',483,'en','node_search',1),('network',486,'en','node_search',2),('network',508,'en','node_search',2),('network',534,'en','node_search',7.70287),('network',554,'en','node_search',27),('network',555,'en','node_search',11),('network',556,'en','node_search',11),('network',643,'en','node_search',0.532778),('network',646,'en','node_search',1),('network',653,'en','node_search',2),('network',719,'en','node_search',2),('network',727,'en','node_search',0.597248),('network',763,'en','node_search',2),('network',765,'en','node_search',2),('network',774,'en','node_search',11),('network',781,'en','node_search',27),('network',784,'en','node_search',11),('network',816,'en','node_search',27),('network',832,'en','node_search',2),('network',879,'en','node_search',16.7946),('network',917,'en','node_search',1),('network',925,'en','node_search',2),('network',1002,'en','node_search',0.938382),('network',1039,'en','node_search',27),('networking',43,'en','node_search',1),('networks',648,'en','node_search',1),('networks',889,'en','node_search',2),('networks',1002,'en','node_search',2),('neurontin',1020,'en','node_search',27),('neutrino',118,'en','node_search',27),('nevada',705,'en','node_search',1),('nevada',902,'en','node_search',1.57589),('nevada',918,'en','node_search',1),('never',643,'en','node_search',0.687638),('never',668,'en','node_search',0.72066),('never',706,'en','node_search',0.697623),('never',917,'en','node_search',0.714225),('new',33,'en','node_search',4.31761),('new',43,'en','node_search',1.83372),('new',50,'en','node_search',2.68093),('new',52,'en','node_search',1.6956),('new',428,'en','node_search',2),('new',508,'en','node_search',2),('new',514,'en','node_search',50),('new',552,'en','node_search',4),('new',565,'en','node_search',4),('new',574,'en','node_search',2),('new',639,'en','node_search',2),('new',643,'en','node_search',2),('new',644,'en','node_search',0.459918),('new',667,'en','node_search',9.08666),('new',705,'en','node_search',0.972861),('new',716,'en','node_search',0.63333),('new',717,'en','node_search',0.968904),('new',725,'en','node_search',0.816452),('new',727,'en','node_search',2.56611),('new',728,'en','node_search',1.48218),('new',732,'en','node_search',2),('new',770,'en','node_search',8.26544),('new',772,'en','node_search',0.567769),('new',822,'en','node_search',4),('new',847,'en','node_search',2),('new',854,'en','node_search',2.92077),('new',892,'en','node_search',2),('new',902,'en','node_search',2.64702),('new',903,'en','node_search',1.56777),('new',907,'en','node_search',3.98457),('new',910,'en','node_search',2),('new',923,'en','node_search',2),('new',957,'en','node_search',2),('new',969,'en','node_search',2),('new',993,'en','node_search',2),('new',1043,'en','node_search',2),('new',1053,'en','node_search',2),('newbury',817,'en','node_search',1.45081),('newcenturyeracom',641,'en','node_search',2.5595),('newcenturyeracom',714,'en','node_search',2.70198),('newcenturyeracom',715,'en','node_search',19.5465),('newcenturyeracom',723,'en','node_search',2.67449),('newcenturyeracom',724,'en','node_search',18.448),('newcenturyeracom',770,'en','node_search',16.6653),('newcenturyeracom',771,'en','node_search',2.73872),('newcenturyeracom',817,'en','node_search',2.35409),('newcenturyeracom',818,'en','node_search',2.59717),('newcenturyeracom',852,'en','node_search',2.61133),('newcenturyeracom',853,'en','node_search',2.6294),('newcenturyeracom',854,'en','node_search',2.62575),('newcenturyeracom',902,'en','node_search',1.57589),('newcenturyeracom',903,'en','node_search',1.56777),('newcenturyeracom',907,'en','node_search',1.63837),('newcenturyeracom',908,'en','node_search',1.49577),('newcenturyeracom',917,'en','node_search',1),('newcenturyeracom',918,'en','node_search',1),('newest',668,'en','node_search',1.3121),('newest',706,'en','node_search',0.653974),('news',644,'en','node_search',1.36086),('news',778,'en','node_search',11),('newsletters',644,'en','node_search',0.585353),('newspaper',908,'en','node_search',1.04053),('newspapers',59,'en','node_search',0.816452),('newspapers',728,'en','node_search',0.652202),('newspapers',918,'en','node_search',0.683725),('newstartup',282,'en','node_search',27),('newstartup',283,'en','node_search',12),('nexium',773,'en','node_search',0.869951),('next',23,'en','node_search',0.548462),('next',28,'en','node_search',0.892724),('next',33,'en','node_search',0.45843),('next',50,'en','node_search',0.755724),('next',52,'en','node_search',0.468115),('next',508,'en','node_search',2),('next',551,'en','node_search',1.49645),('next',637,'en','node_search',4),('next',638,'en','node_search',29.9931),('next',641,'en','node_search',4.46432),('next',642,'en','node_search',2.94583),('next',643,'en','node_search',3),('next',667,'en','node_search',37.2398),('next',668,'en','node_search',14),('next',669,'en','node_search',3),('next',698,'en','node_search',1.83063),('next',700,'en','node_search',1.98087),('next',705,'en','node_search',3),('next',706,'en','node_search',3),('next',714,'en','node_search',4.69932),('next',715,'en','node_search',29.9035),('next',716,'en','node_search',3),('next',717,'en','node_search',2.99461),('next',723,'en','node_search',6.20207),('next',724,'en','node_search',37.7497),('next',725,'en','node_search',4),('next',726,'en','node_search',4),('next',727,'en','node_search',3),('next',728,'en','node_search',3),('next',748,'en','node_search',1.86726),('next',770,'en','node_search',34.0268),('next',771,'en','node_search',6.2718),('next',772,'en','node_search',4),('next',773,'en','node_search',3),('next',817,'en','node_search',4.30964),('next',818,'en','node_search',4.50338),('next',852,'en','node_search',5.95738),('next',853,'en','node_search',6.06531),('next',854,'en','node_search',5.63634),('next',869,'en','node_search',3.91445),('next',899,'en','node_search',4),('next',902,'en','node_search',5.906),('next',903,'en','node_search',4.70331),('next',904,'en','node_search',2),('next',907,'en','node_search',4.9151),('next',908,'en','node_search',4.48732),('next',913,'en','node_search',2),('next',917,'en','node_search',3),('next',918,'en','node_search',2.94971),('next',944,'en','node_search',1.92743),('next',954,'en','node_search',4),('next',957,'en','node_search',2),('next',1002,'en','node_search',0.899454),('next',1020,'en','node_search',27),('next',1048,'en','node_search',2),('next',1054,'en','node_search',4),('nextday',726,'en','node_search',1),('nextday',903,'en','node_search',1.56777),('nexteen',1042,'en','node_search',27),('nexteenorg',1042,'en','node_search',11),('nextgen',1002,'en','node_search',1),('nft',23,'en','node_search',2.59725),('nft',28,'en','node_search',2),('nft',30,'en','node_search',19),('nft',32,'en','node_search',19),('nft',41,'en','node_search',19),('nft',45,'en','node_search',30),('nft',46,'en','node_search',1),('nft',48,'en','node_search',19),('nft',49,'en','node_search',19),('nft',52,'en','node_search',0.613969),('nft',53,'en','node_search',6.44144),('nft',55,'en','node_search',19),('nft',58,'en','node_search',19),('nft',59,'en','node_search',0.997306),('nft',60,'en','node_search',19),('nft',61,'en','node_search',19),('nft',62,'en','node_search',19),('nft',63,'en','node_search',19),('nft',65,'en','node_search',19),('nft',66,'en','node_search',19),('nft',67,'en','node_search',19),('nft',68,'en','node_search',19),('nft',69,'en','node_search',19),('nft',70,'en','node_search',19),('nft',71,'en','node_search',19),('nft',72,'en','node_search',19),('nft',73,'en','node_search',19),('nft',74,'en','node_search',19),('nft',75,'en','node_search',19),('nft',76,'en','node_search',19),('nft',77,'en','node_search',19),('nft',78,'en','node_search',19),('nft',79,'en','node_search',19),('nft',80,'en','node_search',19),('nft',81,'en','node_search',19),('nft',82,'en','node_search',20),('nft',83,'en','node_search',19),('nft',84,'en','node_search',19),('nft',85,'en','node_search',19),('nft',86,'en','node_search',19),('nft',87,'en','node_search',19),('nft',88,'en','node_search',19),('nft',89,'en','node_search',19),('nft',90,'en','node_search',19),('nft',91,'en','node_search',19),('nft',92,'en','node_search',19),('nft',93,'en','node_search',19),('nft',94,'en','node_search',19),('nft',95,'en','node_search',19),('nft',96,'en','node_search',19),('nft',97,'en','node_search',46),('nft',98,'en','node_search',19),('nft',99,'en','node_search',19),('nft',100,'en','node_search',19),('nft',101,'en','node_search',19),('nft',102,'en','node_search',19),('nft',103,'en','node_search',19),('nft',104,'en','node_search',19),('nft',105,'en','node_search',19),('nft',106,'en','node_search',19),('nft',107,'en','node_search',19),('nft',108,'en','node_search',19),('nft',109,'en','node_search',19),('nft',110,'en','node_search',19),('nft',111,'en','node_search',19),('nft',112,'en','node_search',19),('nft',113,'en','node_search',19),('nft',114,'en','node_search',19),('nft',115,'en','node_search',19),('nft',116,'en','node_search',19),('nft',117,'en','node_search',19),('nft',118,'en','node_search',19),('nft',119,'en','node_search',19),('nft',120,'en','node_search',19),('nft',121,'en','node_search',46),('nft',122,'en','node_search',19),('nft',123,'en','node_search',19),('nft',124,'en','node_search',19),('nft',125,'en','node_search',19),('nft',126,'en','node_search',19),('nft',127,'en','node_search',19),('nft',128,'en','node_search',19),('nft',129,'en','node_search',19),('nft',131,'en','node_search',11),('nft',132,'en','node_search',19),('nft',133,'en','node_search',19),('nft',135,'en','node_search',19),('nft',154,'en','node_search',19),('nft',159,'en','node_search',19),('nft',162,'en','node_search',19),('nft',164,'en','node_search',19),('nft',167,'en','node_search',19),('nft',169,'en','node_search',19),('nft',170,'en','node_search',20),('nft',171,'en','node_search',19),('nft',172,'en','node_search',19),('nft',252,'en','node_search',19),('nft',258,'en','node_search',11),('nft',282,'en','node_search',19),('nft',284,'en','node_search',19),('nft',296,'en','node_search',19),('nft',297,'en','node_search',19),('nft',301,'en','node_search',11),('nft',302,'en','node_search',1),('nft',303,'en','node_search',30),('nft',305,'en','node_search',19),('nft',306,'en','node_search',19),('nft',307,'en','node_search',19),('nft',317,'en','node_search',19),('nft',320,'en','node_search',19),('nft',321,'en','node_search',19),('nft',322,'en','node_search',30),('nft',323,'en','node_search',19),('nft',324,'en','node_search',19),('nft',325,'en','node_search',19),('nft',326,'en','node_search',30),('nft',333,'en','node_search',19),('nft',356,'en','node_search',19),('nft',369,'en','node_search',30),('nft',370,'en','node_search',19),('nft',374,'en','node_search',19),('nft',380,'en','node_search',19),('nft',387,'en','node_search',19),('nft',388,'en','node_search',30),('nft',391,'en','node_search',19),('nft',399,'en','node_search',19),('nft',402,'en','node_search',30),('nft',403,'en','node_search',19),('nft',405,'en','node_search',30),('nft',412,'en','node_search',19),('nft',416,'en','node_search',19),('nft',418,'en','node_search',30),('nft',419,'en','node_search',19),('nft',420,'en','node_search',19),('nft',432,'en','node_search',3.89166),('nft',434,'en','node_search',19),('nft',435,'en','node_search',19),('nft',436,'en','node_search',30),('nft',448,'en','node_search',19),('nft',449,'en','node_search',19),('nft',450,'en','node_search',30),('nft',456,'en','node_search',19),('nft',463,'en','node_search',19),('nft',468,'en','node_search',19),('nft',469,'en','node_search',19),('nft',470,'en','node_search',19),('nft',471,'en','node_search',19),('nft',472,'en','node_search',31.0582),('nft',473,'en','node_search',19),('nft',475,'en','node_search',19),('nft',479,'en','node_search',19),('nft',480,'en','node_search',19),('nft',484,'en','node_search',19),('nft',485,'en','node_search',19),('nft',488,'en','node_search',19),('nft',505,'en','node_search',19),('nft',506,'en','node_search',19),('nft',509,'en','node_search',19),('nft',510,'en','node_search',30),('nft',513,'en','node_search',19),('nft',515,'en','node_search',19),('nft',517,'en','node_search',19),('nft',521,'en','node_search',19),('nft',523,'en','node_search',19),('nft',528,'en','node_search',19),('nft',530,'en','node_search',19),('nft',533,'en','node_search',19),('nft',534,'en','node_search',1.92743),('nft',537,'en','node_search',19),('nft',543,'en','node_search',31.9682),('nft',547,'en','node_search',19),('nft',554,'en','node_search',30),('nft',557,'en','node_search',19),('nft',558,'en','node_search',19),('nft',561,'en','node_search',19),('nft',564,'en','node_search',19),('nft',570,'en','node_search',30),('nft',592,'en','node_search',19),('nft',593,'en','node_search',19),('nft',594,'en','node_search',20),('nft',597,'en','node_search',19),('nft',598,'en','node_search',30),('nft',599,'en','node_search',52),('nft',600,'en','node_search',19),('nft',601,'en','node_search',19),('nft',602,'en','node_search',41),('nft',603,'en','node_search',20),('nft',616,'en','node_search',19),('nft',628,'en','node_search',19),('nft',640,'en','node_search',19),('nft',651,'en','node_search',30),('nft',655,'en','node_search',1),('nft',660,'en','node_search',19),('nft',661,'en','node_search',19),('nft',662,'en','node_search',2),('nft',663,'en','node_search',30),('nft',675,'en','node_search',19),('nft',692,'en','node_search',19),('nft',697,'en','node_search',19),('nft',701,'en','node_search',19),('nft',702,'en','node_search',19),('nft',704,'en','node_search',19),('nft',712,'en','node_search',19),('nft',721,'en','node_search',19),('nft',722,'en','node_search',19),('nft',729,'en','node_search',19),('nft',730,'en','node_search',19),('nft',731,'en','node_search',19),('nft',732,'en','node_search',2),('nft',739,'en','node_search',19),('nft',742,'en','node_search',41),('nft',743,'en','node_search',19),('nft',745,'en','node_search',2),('nft',749,'en','node_search',2),('nft',751,'en','node_search',30),('nft',753,'en','node_search',19),('nft',754,'en','node_search',19),('nft',756,'en','node_search',19),('nft',757,'en','node_search',19),('nft',758,'en','node_search',30),('nft',759,'en','node_search',19),('nft',764,'en','node_search',19),('nft',769,'en','node_search',46),('nft',778,'en','node_search',11),('nft',780,'en','node_search',19),('nft',781,'en','node_search',19),('nft',785,'en','node_search',19),('nft',786,'en','node_search',19),('nft',788,'en','node_search',44.6366),('nft',790,'en','node_search',19),('nft',791,'en','node_search',19),('nft',792,'en','node_search',19),('nft',794,'en','node_search',19),('nft',795,'en','node_search',19),('nft',796,'en','node_search',19),('nft',797,'en','node_search',20),('nft',800,'en','node_search',19),('nft',804,'en','node_search',19),('nft',805,'en','node_search',19),('nft',807,'en','node_search',19),('nft',808,'en','node_search',19),('nft',809,'en','node_search',19),('nft',810,'en','node_search',19),('nft',812,'en','node_search',19),('nft',813,'en','node_search',19),('nft',814,'en','node_search',19),('nft',815,'en','node_search',19),('nft',816,'en','node_search',19),('nft',819,'en','node_search',19),('nft',821,'en','node_search',30),('nft',829,'en','node_search',19),('nft',830,'en','node_search',19),('nft',834,'en','node_search',19),('nft',843,'en','node_search',19),('nft',844,'en','node_search',19),('nft',847,'en','node_search',2),('nft',848,'en','node_search',19),('nft',849,'en','node_search',19),('nft',850,'en','node_search',30),('nft',851,'en','node_search',19),('nft',855,'en','node_search',19),('nft',856,'en','node_search',19),('nft',858,'en','node_search',19),('nft',859,'en','node_search',19),('nft',860,'en','node_search',19),('nft',861,'en','node_search',19),('nft',862,'en','node_search',19),('nft',864,'en','node_search',19),('nft',865,'en','node_search',30),('nft',866,'en','node_search',19),('nft',867,'en','node_search',19),('nft',868,'en','node_search',19),('nft',870,'en','node_search',19),('nft',871,'en','node_search',19),('nft',872,'en','node_search',19),('nft',873,'en','node_search',19),('nft',874,'en','node_search',19),('nft',875,'en','node_search',19),('nft',876,'en','node_search',19),('nft',877,'en','node_search',19),('nft',878,'en','node_search',19),('nft',880,'en','node_search',19),('nft',881,'en','node_search',41),('nft',883,'en','node_search',19),('nft',886,'en','node_search',19),('nft',887,'en','node_search',19),('nft',889,'en','node_search',4),('nft',892,'en','node_search',2),('nft',894,'en','node_search',4),('nft',895,'en','node_search',2),('nft',919,'en','node_search',19),('nft',930,'en','node_search',2),('nft',933,'en','node_search',19),('nft',934,'en','node_search',19),('nft',936,'en','node_search',19),('nft',938,'en','node_search',19),('nft',939,'en','node_search',19),('nft',942,'en','node_search',19),('nft',943,'en','node_search',19),('nft',949,'en','node_search',19),('nft',951,'en','node_search',46),('nft',953,'en','node_search',11),('nft',955,'en','node_search',20),('nft',960,'en','node_search',30),('nft',961,'en','node_search',30),('nft',964,'en','node_search',19),('nft',965,'en','node_search',19),('nft',967,'en','node_search',19),('nft',971,'en','node_search',19),('nft',972,'en','node_search',19),('nft',974,'en','node_search',30),('nft',979,'en','node_search',30),('nft',981,'en','node_search',2),('nft',983,'en','node_search',19),('nft',985,'en','node_search',19),('nft',986,'en','node_search',19),('nft',987,'en','node_search',30),('nft',988,'en','node_search',19),('nft',989,'en','node_search',2),('nft',990,'en','node_search',63),('nft',991,'en','node_search',41),('nft',992,'en','node_search',19),('nft',994,'en','node_search',30),('nft',996,'en','node_search',30),('nft',1002,'en','node_search',1),('nft',1010,'en','node_search',19),('nft',1016,'en','node_search',19),('nft',1018,'en','node_search',4),('nft',1021,'en','node_search',52),('nft',1032,'en','node_search',19),('nft',1033,'en','node_search',19),('nft',1035,'en','node_search',30),('nft',1037,'en','node_search',19),('nft',1039,'en','node_search',33),('nft',1040,'en','node_search',2),('nft',1041,'en','node_search',19),('nft',1042,'en','node_search',19),('nft',1047,'en','node_search',19),('nft',1048,'en','node_search',6),('nft',1049,'en','node_search',19),('nft',1051,'en','node_search',19),('nft',1055,'en','node_search',19),('nft',1056,'en','node_search',6),('nft',1061,'en','node_search',19),('nfticker',815,'en','node_search',27),('nftize',53,'en','node_search',1.65753),('nfts',43,'en','node_search',0.892724),('nfts',44,'en','node_search',1),('nfts',46,'en','node_search',2),('nfts',47,'en','node_search',1),('nfts',53,'en','node_search',1.63167),('nfts',54,'en','node_search',1),('nfts',57,'en','node_search',2),('nfts',301,'en','node_search',2),('nfts',534,'en','node_search',3.85486),('nfts',651,'en','node_search',27),('nfts',655,'en','node_search',1),('nfts',662,'en','node_search',2),('nfts',666,'en','node_search',2),('nfts',719,'en','node_search',2),('nfts',740,'en','node_search',1),('nfts',879,'en','node_search',11.9397),('nfts',898,'en','node_search',2),('nfts',899,'en','node_search',2),('nfts',1018,'en','node_search',2),('nfts',1057,'en','node_search',8),('nftshots',53,'en','node_search',1),('nftticker',815,'en','node_search',11),('ngo',833,'en','node_search',2),('nibh',131,'en','node_search',0.792123),('nibinrajmr',813,'en','node_search',1),('nice',43,'en','node_search',1),('niche',23,'en','node_search',0.792123),('nickelodeon',507,'en','node_search',2),('nickyjacob',990,'en','node_search',1),('nifty',86,'en','node_search',27),('night',852,'en','node_search',1.34999),('night',907,'en','node_search',1.58046),('nilesh',70,'en','node_search',1),('nimitgirnaarnodes',730,'en','node_search',1),('nimitgirnaarnodes',954,'en','node_search',28),('nirmal',872,'en','node_search',1),('nirupams',812,'en','node_search',1),('nishantchandra',58,'en','node_search',1),('nishuprasad75',380,'en','node_search',1),('nisi',131,'en','node_search',0.800068),('nisl',131,'en','node_search',1),('nissar',48,'en','node_search',1),('nithin',869,'en','node_search',1.95723),('niti',897,'en','node_search',2),('njbavishi',730,'en','node_search',11),('nkjln',313,'en','node_search',2),('nldva',918,'en','node_search',1),('nmisner',30,'en','node_search',1),('nocode',521,'en','node_search',11),('nocode',1005,'en','node_search',2),('nocode',1013,'en','node_search',2),('nocto',472,'en','node_search',0.833529),('nocto',543,'en','node_search',0.860547),('nodes',730,'en','node_search',27),('nofollow',641,'en','node_search',1.51909),('nofollow',667,'en','node_search',9.30996),('nofollow',714,'en','node_search',1.56644),('nofollow',715,'en','node_search',9.96783),('nofollow',723,'en','node_search',1.5573),('nofollow',724,'en','node_search',9.43742),('nofollow',770,'en','node_search',8.57583),('nofollow',771,'en','node_search',1.57864),('nofollow',817,'en','node_search',1.45081),('nofollow',818,'en','node_search',1.53161),('nofollow',852,'en','node_search',1.53632),('nofollow',853,'en','node_search',1.54232),('nofollow',854,'en','node_search',1.54111),('nomads',33,'en','node_search',0.45586),('non',53,'en','node_search',1),('non',131,'en','node_search',4.28008),('non',638,'en','node_search',1),('non',641,'en','node_search',1.17129),('non',705,'en','node_search',0.754681),('non',723,'en','node_search',1.5573),('non',724,'en','node_search',9.43742),('non',725,'en','node_search',1),('non',727,'en','node_search',1),('non',770,'en','node_search',8.57583),('non',771,'en','node_search',1.57864),('non',772,'en','node_search',0.980874),('non',918,'en','node_search',0.949597),('noncrypto',52,'en','node_search',1),('none',298,'en','node_search',2),('none',299,'en','node_search',2),('none',472,'en','node_search',2),('none',543,'en','node_search',2),('nonetheless',669,'en','node_search',0.640063),('nonetheless',724,'en','node_search',9.14742),('nonetheless',852,'en','node_search',1.20483),('nonexclusive',644,'en','node_search',0.849106),('nonexistent',638,'en','node_search',0.625114),('nonexistent',641,'en','node_search',1.06631),('nonexistent',728,'en','node_search',0.578643),('nonexistent',902,'en','node_search',1.1761),('nonextended',908,'en','node_search',1.05436),('nonprofit',644,'en','node_search',0.81165),('nontech',429,'en','node_search',2),('nontech',905,'en','node_search',2),('nor',644,'en','node_search',0.665908),('nordiazepam',817,'en','node_search',0.981252),('norgestrel',770,'en','node_search',25.7275),('norgestrel',771,'en','node_search',4.58754),('norgestrel',772,'en','node_search',2.97),('norlevo',770,'en','node_search',25.513),('norlevo',771,'en','node_search',4.73593),('norlevo',772,'en','node_search',30),('normal',642,'en','node_search',0.691597),('normal',705,'en','node_search',0.731649),('normal',715,'en','node_search',9.67783),('normal',727,'en','node_search',0.722831),('norton',52,'en','node_search',1.53287),('nortriptyline',908,'en','node_search',1.12579),('not',23,'en','node_search',4.7868),('not',33,'en','node_search',11),('not',50,'en','node_search',3.89265),('not',52,'en','node_search',0.983703),('not',53,'en','node_search',1.71879),('not',56,'en','node_search',0.827757),('not',59,'en','node_search',0.718502),('not',282,'en','node_search',1),('not',283,'en','node_search',1),('not',284,'en','node_search',1),('not',285,'en','node_search',1),('not',291,'en','node_search',1),('not',292,'en','node_search',1),('not',293,'en','node_search',1),('not',294,'en','node_search',1),('not',295,'en','node_search',1),('not',307,'en','node_search',1),('not',514,'en','node_search',30),('not',526,'en','node_search',2),('not',551,'en','node_search',5.02347),('not',595,'en','node_search',2),('not',636,'en','node_search',1.89272),('not',637,'en','node_search',15.9931),('not',638,'en','node_search',15),('not',641,'en','node_search',2.63691),('not',642,'en','node_search',15),('not',643,'en','node_search',15),('not',644,'en','node_search',30.3138),('not',653,'en','node_search',2),('not',662,'en','node_search',4),('not',667,'en','node_search',18.3384),('not',668,'en','node_search',16.3805),('not',669,'en','node_search',15),('not',698,'en','node_search',6.99495),('not',705,'en','node_search',16.386),('not',706,'en','node_search',15),('not',714,'en','node_search',4.05009),('not',715,'en','node_search',9.96783),('not',716,'en','node_search',15.9167),('not',717,'en','node_search',15),('not',723,'en','node_search',4.02641),('not',724,'en','node_search',27.994),('not',725,'en','node_search',15.8192),('not',726,'en','node_search',15),('not',727,'en','node_search',15.9689),('not',728,'en','node_search',15.8028),('not',735,'en','node_search',2),('not',744,'en','node_search',4),('not',745,'en','node_search',2),('not',750,'en','node_search',11.3261),('not',763,'en','node_search',2),('not',770,'en','node_search',41.4787),('not',771,'en','node_search',4.07932),('not',772,'en','node_search',15),('not',773,'en','node_search',15.6522),('not',798,'en','node_search',1.88922),('not',817,'en','node_search',3.7325),('not',818,'en','node_search',4.96242),('not',852,'en','node_search',1.53632),('not',853,'en','node_search',2.67172),('not',854,'en','node_search',3.77432),('not',902,'en','node_search',4.29169),('not',903,'en','node_search',3.96168),('not',907,'en','node_search',2.93249),('not',908,'en','node_search',3.8892),('not',917,'en','node_search',1),('not',918,'en','node_search',1),('not',945,'en','node_search',1),('not',969,'en','node_search',2),('not',1057,'en','node_search',2),('note',50,'en','node_search',0.275353),('note',52,'en','node_search',0.441832),('note',56,'en','node_search',1),('note',644,'en','node_search',2.45499),('note',715,'en','node_search',9.62538),('note',726,'en','node_search',0.609315),('note',944,'en','node_search',1.92743),('note',945,'en','node_search',1),('nothing',644,'en','node_search',0.658231),('nothing',725,'en','node_search',0.771698),('notice',638,'en','node_search',0.610858),('notice',644,'en','node_search',1.6879),('noticed',725,'en','node_search',0.712106),('noticed',726,'en','node_search',0.661163),('notices',644,'en','node_search',1.07074),('notified',644,'en','node_search',0.483831),('notify',644,'en','node_search',1.00724),('novelty',50,'en','node_search',0.28248),('now',23,'en','node_search',2.12423),('now',33,'en','node_search',1.73905),('now',43,'en','node_search',1),('now',50,'en','node_search',1.02654),('now',52,'en','node_search',0.472657),('now',381,'en','node_search',2),('now',472,'en','node_search',100.015),('now',501,'en','node_search',26),('now',534,'en','node_search',3.83574),('now',542,'en','node_search',2),('now',543,'en','node_search',111.973),('now',551,'en','node_search',5.1051),('now',636,'en','node_search',5.57425),('now',637,'en','node_search',0.653974),('now',638,'en','node_search',1.48566),('now',641,'en','node_search',1.06755),('now',643,'en','node_search',3),('now',653,'en','node_search',2),('now',665,'en','node_search',2),('now',667,'en','node_search',18.185),('now',668,'en','node_search',1),('now',669,'en','node_search',3.50659),('now',698,'en','node_search',1.83063),('now',706,'en','node_search',1),('now',714,'en','node_search',2.99654),('now',715,'en','node_search',19.5576),('now',716,'en','node_search',1),('now',717,'en','node_search',2),('now',723,'en','node_search',1.43043),('now',724,'en','node_search',9.07578),('now',725,'en','node_search',1),('now',726,'en','node_search',1.78951),('now',728,'en','node_search',0.580033),('now',732,'en','node_search',2),('now',741,'en','node_search',2),('now',750,'en','node_search',1.89608),('now',763,'en','node_search',4),('now',770,'en','node_search',16.4611),('now',772,'en','node_search',0.76188),('now',798,'en','node_search',1.89608),('now',817,'en','node_search',1.45081),('now',818,'en','node_search',3.06322),('now',852,'en','node_search',1.53632),('now',853,'en','node_search',1.49572),('now',854,'en','node_search',2.27244),('now',869,'en','node_search',1.95723),('now',885,'en','node_search',11),('now',889,'en','node_search',2),('now',893,'en','node_search',2),('now',895,'en','node_search',2),('now',902,'en','node_search',1.1776),('now',903,'en','node_search',3.10052),('now',907,'en','node_search',1.63837),('now',917,'en','node_search',1.75946),('now',918,'en','node_search',1),('now',945,'en','node_search',9.20091),('now',950,'en','node_search',4),('now',954,'en','node_search',4),('now',956,'en','node_search',2),('now',959,'en','node_search',5.93055),('now',993,'en','node_search',2),('now',1053,'en','node_search',2),('now',1056,'en','node_search',2),('now',1060,'en','node_search',2),('npau3uhh',479,'en','node_search',11),('nsclc',723,'en','node_search',1.13182),('nsclc',726,'en','node_search',0.794753),('nsclc',772,'en','node_search',0.766757),('nsclc',918,'en','node_search',0.584241),('nskarthik',942,'en','node_search',1),('ntinkster',979,'en','node_search',1),('nulla',131,'en','node_search',4.50918),('number',52,'en','node_search',0.927431),('number',638,'en','node_search',0.749958),('number',644,'en','node_search',1.69472),('number',668,'en','node_search',0.899454),('number',669,'en','node_search',0.810915),('number',748,'en','node_search',1.86995),('number',817,'en','node_search',1.94013),('number',944,'en','node_search',1.92743),('number',956,'en','node_search',2),('numbers',52,'en','node_search',0.442633),('numbers',749,'en','node_search',2),('numerous',641,'en','node_search',1.05899),('numerous',725,'en','node_search',0.681785),('nunc',131,'en','node_search',0.839384),('nursing',668,'en','node_search',0.754681),('nursing',723,'en','node_search',1.25696),('nurtureme',874,'en','node_search',1),('nurtureme',890,'en','node_search',28),('nurtureme',905,'en','node_search',28),('nurtureme',911,'en','node_search',28),('nurtureme',916,'en','node_search',28),('nurtureme',929,'en','node_search',28),('nuvaring',727,'en','node_search',1),('nyc',641,'en','node_search',1.51909),('nyc',642,'en','node_search',1),('nycomed',902,'en','node_search',1.57589),('nyogi',43,'en','node_search',1),('nz4ql',714,'en','node_search',1.56644),('nz4ql',715,'en','node_search',9.96783),('nz4ql',716,'en','node_search',1),('oage',1048,'en','node_search',2),('oakland',852,'en','node_search',1.53632),('oakland',853,'en','node_search',1.54232),('oauth',698,'en','node_search',1.83063),('object',644,'en','node_search',0.990551),('obligated',644,'en','node_search',1.66356),('obligation',59,'en','node_search',1.84532),('obligations',644,'en','node_search',1.06611),('obscene',644,'en','node_search',0.69248),('obsessivecompulsive',641,'en','node_search',1.51909),('obsessivecompulsive',642,'en','node_search',1),('obtain',637,'en','node_search',0.72066),('obtain',638,'en','node_search',0.662985),('obtain',723,'en','node_search',1.16355),('obtain',725,'en','node_search',0.776703),('obtain',770,'en','node_search',8.18056),('obtain',852,'en','node_search',2.39557),('obvious',449,'en','node_search',27),('obvious',863,'en','node_search',2),('occasion',52,'en','node_search',0.771698),('occupation',817,'en','node_search',0.937645),('occupations',643,'en','node_search',0.657549),('october',50,'en','node_search',0.736797),('october',665,'en','node_search',2),('odds',717,'en','node_search',0.931053),('odds',724,'en','node_search',9.07242),('odio',131,'en','node_search',1.79277),('off',33,'en','node_search',0.467218),('off',431,'en','node_search',2),('off',542,'en','node_search',2),('off',636,'en','node_search',1.8736),('off',637,'en','node_search',1),('off',641,'en','node_search',1.1315),('off',642,'en','node_search',0.577261),('off',723,'en','node_search',1.20079),('off',726,'en','node_search',0.668514),('off',772,'en','node_search',0.643484),('off',775,'en','node_search',1),('off',825,'en','node_search',1),('off',837,'en','node_search',1),('off',839,'en','node_search',1),('off',855,'en','node_search',11),('off',1006,'en','node_search',1),('off',1008,'en','node_search',1),('off',1011,'en','node_search',1),('off',1018,'en','node_search',4),('offchain',1056,'en','node_search',2),('offensive',644,'en','node_search',2.45759),('offer',53,'en','node_search',0.745294),('offer',643,'en','node_search',0.621888),('offer',644,'en','node_search',2.80592),('offer',706,'en','node_search',0.661163),('offer',715,'en','node_search',9.84096),('offer',725,'en','node_search',0.683725),('offer',1001,'en','node_search',2),('offered',578,'en','node_search',2),('offered',669,'en','node_search',0.76188),('offered',717,'en','node_search',0.66666),('offered',724,'en','node_search',9.22175),('offered',818,'en','node_search',1.14247),('offered',852,'en','node_search',1.2793),('offered',902,'en','node_search',1.3628),('offered',903,'en','node_search',1.36252),('offered',918,'en','node_search',0.707906),('offering',23,'en','node_search',0.535131),('offering',53,'en','node_search',2),('offering',643,'en','node_search',0.580033),('offering',667,'en','node_search',8.93025),('offering',668,'en','node_search',0.906287),('offering',669,'en','node_search',0.558589),('offering',727,'en','node_search',0.645209),('offering',1031,'en','node_search',2),('offerings',23,'en','node_search',1),('offerings',50,'en','node_search',0.482973),('offerings',549,'en','node_search',1.99315),('offerings',772,'en','node_search',0.575885),('offers',52,'en','node_search',0.802752),('offers',53,'en','node_search',2.44793),('offers',57,'en','node_search',1),('offers',644,'en','node_search',0.532936),('offers',727,'en','node_search',0.942091),('offers',772,'en','node_search',0.781775),('offers',902,'en','node_search',1.43954),('office',644,'en','node_search',0.548965),('office',725,'en','node_search',0.628375),('office',727,'en','node_search',0.769219),('office',973,'en','node_search',1),('office',984,'en','node_search',1),('officer',714,'en','node_search',1.56644),('officer',723,'en','node_search',1.51839),('official',23,'en','node_search',0.59873),('official',644,'en','node_search',0.471377),('official',763,'en','node_search',4),('offline',50,'en','node_search',1.07515),('offseasons',23,'en','node_search',0.860547),('offset',51,'en','node_search',0.920273),('offset',101,'en','node_search',1),('offsetfarm',101,'en','node_search',27),('often',641,'en','node_search',1.13779),('often',714,'en','node_search',1.27226),('often',724,'en','node_search',9.14532),('often',773,'en','node_search',1),('often',817,'en','node_search',0.931869),('often',818,'en','node_search',1.08007),('often',852,'en','node_search',1.20113),('ohio',637,'en','node_search',1),('ohio',726,'en','node_search',1),('ohio',770,'en','node_search',8.57583),('ohio',771,'en','node_search',1.51703),('ohio',772,'en','node_search',0.993146),('ohio',773,'en','node_search',1),('ohio',917,'en','node_search',1),('oiclidco',90,'en','node_search',1),('oil',705,'en','node_search',0.643484),('oil',714,'en','node_search',1.19977),('oil',724,'en','node_search',9.0577),('oils',715,'en','node_search',9.74961),('oils',903,'en','node_search',1.34447),('ok3y4c4iipqpthu66eqjoy',23,'en','node_search',11),('okay',283,'en','node_search',2),('okay',291,'en','node_search',2),('okay',292,'en','node_search',2),('okay',293,'en','node_search',2),('okay',294,'en','node_search',2),('okay',295,'en','node_search',2),('oklahoma',638,'en','node_search',1),('old',50,'en','node_search',0.307114),('old',112,'en','node_search',27),('old',717,'en','node_search',0.685676),('older',706,'en','node_search',0.638366),('older',853,'en','node_search',1.11412),('oleifera',773,'en','node_search',0.813674),('olive',705,'en','node_search',0.645209),('olive',714,'en','node_search',1.20144),('olive',724,'en','node_search',9.05931),('olives',705,'en','node_search',0.650439),('olives',714,'en','node_search',1.2065),('olives',724,'en','node_search',9.06579),('olympia',705,'en','node_search',10.8342),('omaha',902,'en','node_search',1.54875),('omgrowthschool',740,'en','node_search',1),('omnificence',866,'en','node_search',1),('omnificence',875,'en','node_search',1),('onbaorded',552,'en','node_search',2),('onboard',23,'en','node_search',0.623497),('onboard',33,'en','node_search',0.566439),('onboard',428,'en','node_search',2),('onboard',508,'en','node_search',2),('onboard',550,'en','node_search',2),('onboard',552,'en','node_search',2),('onboard',574,'en','node_search',2),('onboard',652,'en','node_search',2),('onboard',746,'en','node_search',2),('onboard',798,'en','node_search',1.87695),('onboard',959,'en','node_search',1.97685),('onboard',970,'en','node_search',1.9496),('onboarded',23,'en','node_search',0.513597),('onboarded',33,'en','node_search',0.562486),('onboarded',46,'en','node_search',1),('onboarded',508,'en','node_search',2),('onboarded',698,'en','node_search',1.80349),('onboarded',798,'en','node_search',3.71242),('onboarded',869,'en','node_search',1.95723),('onboarded',924,'en','node_search',2),('onboarded',959,'en','node_search',1.97685),('onboarded',978,'en','node_search',2),('onboarded',1040,'en','node_search',2),('onboarded',1054,'en','node_search',2),('onboarded',1060,'en','node_search',2),('onboarding',301,'en','node_search',1),('onboarding',430,'en','node_search',2),('onboarding',508,'en','node_search',2),('onboarding',572,'en','node_search',2),('onboarding',698,'en','node_search',1.76169),('onboarding',720,'en','node_search',2),('onboarding',909,'en','node_search',2),('onboarding',989,'en','node_search',2),('onboardings',508,'en','node_search',2),('onboaring',301,'en','node_search',1),('once',56,'en','node_search',1),('once',662,'en','node_search',2),('once',667,'en','node_search',9.20941),('once',723,'en','node_search',1.5573),('once',724,'en','node_search',18.7508),('once',725,'en','node_search',1.92743),('once',726,'en','node_search',1),('once',748,'en','node_search',1.78318),('once',812,'en','node_search',15),('once',813,'en','node_search',15),('once',818,'en','node_search',1.36806),('once',869,'en','node_search',1.95723),('once',907,'en','node_search',1.61522),('once',908,'en','node_search',1.36257),('once',944,'en','node_search',1.92743),('onchain',59,'en','node_search',1),('onchain',534,'en','node_search',1.92743),('one',23,'en','node_search',27.6667),('one',27,'en','node_search',1),('one',33,'en','node_search',3.3745),('one',42,'en','node_search',1),('one',46,'en','node_search',1),('one',50,'en','node_search',0.584082),('one',53,'en','node_search',0.718502),('one',82,'en','node_search',19),('one',124,'en','node_search',19),('one',170,'en','node_search',19),('one',429,'en','node_search',2),('one',435,'en','node_search',19),('one',436,'en','node_search',19),('one',549,'en','node_search',1.99315),('one',551,'en','node_search',2.91148),('one',594,'en','node_search',19),('one',597,'en','node_search',19),('one',603,'en','node_search',19),('one',636,'en','node_search',7.54775),('one',637,'en','node_search',0.745294),('one',641,'en','node_search',2.66615),('one',642,'en','node_search',1.44425),('one',644,'en','node_search',0.743505),('one',669,'en','node_search',0.716357),('one',700,'en','node_search',1.98087),('one',701,'en','node_search',19),('one',706,'en','node_search',0.757065),('one',714,'en','node_search',1.34314),('one',715,'en','node_search',9.7899),('one',716,'en','node_search',1.53205),('one',723,'en','node_search',1.45003),('one',724,'en','node_search',9.16463),('one',726,'en','node_search',0.916736),('one',728,'en','node_search',0.76188),('one',742,'en','node_search',19),('one',748,'en','node_search',1.79022),('one',756,'en','node_search',19),('one',759,'en','node_search',19),('one',770,'en','node_search',8.25186),('one',771,'en','node_search',2.40399),('one',772,'en','node_search',0.810915),('one',788,'en','node_search',19),('one',797,'en','node_search',19),('one',812,'en','node_search',19),('one',813,'en','node_search',19),('one',817,'en','node_search',1.25356),('one',836,'en','node_search',4),('one',852,'en','node_search',3.69738),('one',853,'en','node_search',3.81631),('one',854,'en','node_search',1.26394),('one',903,'en','node_search',2.39419),('one',907,'en','node_search',1.63837),('one',908,'en','node_search',1.00082),('one',918,'en','node_search',0.909743),('one',943,'en','node_search',19),('one',954,'en','node_search',2),('one',955,'en','node_search',19),('one',976,'en','node_search',2),('one',994,'en','node_search',19),('one',1002,'en','node_search',1.94177),('one',1010,'en','node_search',19),('one',1032,'en','node_search',19),('one',1034,'en','node_search',2),('one',1039,'en','node_search',1),('ones',788,'en','node_search',1),('ones',798,'en','node_search',1.87293),('oneself',773,'en','node_search',0.600219),('onestop',23,'en','node_search',1),('ong',817,'en','node_search',0.969897),('ongoing',302,'en','node_search',1),('ongoing',632,'en','node_search',2),('ongoing',766,'en','node_search',2),('ongoing',847,'en','node_search',2),('onground',51,'en','node_search',0.839384),('onions',716,'en','node_search',0.896076),('onions',726,'en','node_search',0.816452),('onl',817,'en','node_search',1.45081),('onlibuy',818,'en','node_search',1.4737),('online',27,'en','node_search',1),('online',50,'en','node_search',4.83757),('online',52,'en','node_search',8.41876),('online',53,'en','node_search',3),('online',59,'en','node_search',0.810915),('online',432,'en','node_search',1.94313),('online',472,'en','node_search',5.95813),('online',543,'en','node_search',3),('online',637,'en','node_search',22.8513),('online',638,'en','node_search',10.7312),('online',641,'en','node_search',15.9277),('online',642,'en','node_search',8.94583),('online',643,'en','node_search',14.9809),('online',644,'en','node_search',2.08294),('online',656,'en','node_search',1),('online',667,'en','node_search',139.643),('online',668,'en','node_search',18.1128),('online',669,'en','node_search',23.3619),('online',705,'en','node_search',40.7485),('online',706,'en','node_search',5.25418),('online',714,'en','node_search',21.6381),('online',715,'en','node_search',149.217),('online',716,'en','node_search',13),('online',717,'en','node_search',9.5165),('online',723,'en','node_search',21.3038),('online',724,'en','node_search',131.645),('online',725,'en','node_search',14.4269),('online',726,'en','node_search',12),('online',727,'en','node_search',16.6522),('online',728,'en','node_search',3.9496),('online',770,'en','node_search',59.4387),('online',771,'en','node_search',10.5918),('online',772,'en','node_search',5.94971),('online',773,'en','node_search',19),('online',817,'en','node_search',9.64772),('online',818,'en','node_search',16.4526),('online',852,'en','node_search',14.2683),('online',853,'en','node_search',12.5635),('online',854,'en','node_search',13.5698),('online',902,'en','node_search',21.7907),('online',903,'en','node_search',20.0827),('online',907,'en','node_search',19.6604),('online',908,'en','node_search',10.4704),('online',917,'en','node_search',9.89272),('online',918,'en','node_search',10.6652),('onlinecumoffline',50,'en','node_search',0.279334),('only',23,'en','node_search',28.5328),('only',33,'en','node_search',2.24839),('only',50,'en','node_search',1.76309),('only',52,'en','node_search',0.733888),('only',59,'en','node_search',1),('only',124,'en','node_search',15),('only',435,'en','node_search',15),('only',436,'en','node_search',15),('only',597,'en','node_search',15),('only',644,'en','node_search',1.47158),('only',667,'en','node_search',8.89704),('only',669,'en','node_search',1.45705),('only',717,'en','node_search',1.20435),('only',742,'en','node_search',15),('only',750,'en','node_search',1.89608),('only',756,'en','node_search',15),('only',759,'en','node_search',15),('only',818,'en','node_search',1.08382),('only',833,'en','node_search',2),('only',854,'en','node_search',2.36972),('only',879,'en','node_search',11.1476),('only',902,'en','node_search',1.20426),('only',917,'en','node_search',1),('only',918,'en','node_search',0.989021),('only',943,'en','node_search',15),('onparin',92,'en','node_search',1),('opacity',472,'en','node_search',1),('opacity',543,'en','node_search',1),('opc',88,'en','node_search',27),('open',33,'en','node_search',1.22041),('open',714,'en','node_search',1.25605),('open',745,'en','node_search',2),('open',750,'en','node_search',1.89608),('open',771,'en','node_search',1.26432),('openbisea',66,'en','node_search',27),('openbisea',303,'en','node_search',11),('openbiseaio',66,'en','node_search',1),('opening',817,'en','node_search',1.03223),('opening',970,'en','node_search',1.9496),('openingup',56,'en','node_search',0.916736),('opens',432,'en','node_search',1.94583),('opensea',46,'en','node_search',1),('opensea',432,'en','node_search',1.94583),('opensea',522,'en','node_search',2),('opensea',578,'en','node_search',2),('operability',945,'en','node_search',0.923838),('operate',641,'en','node_search',1.08954),('operate',644,'en','node_search',1.03837),('operate',817,'en','node_search',1.06012),('operated',644,'en','node_search',1.08657),('operates',644,'en','node_search',1.12426),('operating',644,'en','node_search',0.573907),('operating',889,'en','node_search',2),('operation',27,'en','node_search',1),('operations',27,'en','node_search',3.91236),('operators',472,'en','node_search',16),('operators',543,'en','node_search',16),('operators',573,'en','node_search',2),('opinion',23,'en','node_search',1.49813),('opinion',551,'en','node_search',3.19031),('opinions',644,'en','node_search',4.02349),('opportunities',28,'en','node_search',1),('opportunities',50,'en','node_search',1.65621),('opportunities',770,'en','node_search',8.1898),('opportunity',50,'en','node_search',0.300818),('opportunity',52,'en','node_search',2.27619),('opportunity',644,'en','node_search',1.04527),('opportunity',818,'en','node_search',1.07393),('opportunity',852,'en','node_search',1.08354),('opportunity',854,'en','node_search',1.09332),('opposite',902,'en','node_search',1.16584),('opt',644,'en','node_search',0.582799),('opted',644,'en','node_search',0.530728),('optimal',33,'en','node_search',1),('optimally',33,'en','node_search',1.73508),('optimisations',552,'en','node_search',2),('optimisations',639,'en','node_search',2),('optimise',542,'en','node_search',2),('optimise',644,'en','node_search',0.465723),('optimism',812,'en','node_search',1),('optimism',813,'en','node_search',1),('optimize',23,'en','node_search',0.525844),('optimize',42,'en','node_search',1),('optimize',662,'en','node_search',2),('optimize',705,'en','node_search',0.942091),('optimize',717,'en','node_search',0.934703),('optimize',903,'en','node_search',1.54864),('optimize',905,'en','node_search',4),('optimum',770,'en','node_search',8.21251),('option',669,'en','node_search',0.636679),('option',724,'en','node_search',9.14117),('option',852,'en','node_search',1.19748),('option',895,'en','node_search',2),('option',929,'en','node_search',2),('optional',256,'en','node_search',38),('optional',257,'en','node_search',38),('optional',277,'en','node_search',38),('optional',278,'en','node_search',38),('optional',437,'en','node_search',38),('options',50,'en','node_search',2.17726),('options',642,'en','node_search',0.729424),('options',745,'en','node_search',2),('options',818,'en','node_search',1.15672),('options',903,'en','node_search',1.56091),('opulous',54,'en','node_search',1),('opulous',57,'en','node_search',1),('oral',773,'en','node_search',1.44405),('oral',854,'en','node_search',1.54111),('orde',918,'en','node_search',1),('order',23,'en','node_search',0.526987),('order',57,'en','node_search',1),('order',637,'en','node_search',19.7316),('order',638,'en','node_search',37.8712),('order',641,'en','node_search',17.5261),('order',642,'en','node_search',10.8307),('order',643,'en','node_search',26),('order',644,'en','node_search',0.599272),('order',667,'en','node_search',102.107),('order',668,'en','node_search',10),('order',669,'en','node_search',13.951),('order',705,'en','node_search',17.9863),('order',706,'en','node_search',9),('order',714,'en','node_search',14.0979),('order',715,'en','node_search',99.4784),('order',716,'en','node_search',9),('order',717,'en','node_search',13.7919),('order',723,'en','node_search',20.707),('order',724,'en','node_search',103.672),('order',725,'en','node_search',11),('order',726,'en','node_search',10.6508),('order',727,'en','node_search',9),('order',728,'en','node_search',8.48159),('order',770,'en','node_search',85.1757),('order',771,'en','node_search',15.5853),('order',772,'en','node_search',19.9659),('order',773,'en','node_search',46),('order',817,'en','node_search',13.9641),('order',818,'en','node_search',18.0595),('order',852,'en','node_search',11.9092),('order',853,'en','node_search',10.6273),('order',854,'en','node_search',14.9301),('order',902,'en','node_search',19.9359),('order',903,'en','node_search',12.5422),('order',907,'en','node_search',8.19183),('order',908,'en','node_search',37.4051),('order',917,'en','node_search',9.89608),('order',918,'en','node_search',12.6367),('order',1019,'en','node_search',27),('order',1020,'en','node_search',27),('ordered',638,'en','node_search',0.630018),('ordered',641,'en','node_search',1.07131),('ordered',723,'en','node_search',1.18404),('ordered',728,'en','node_search',0.584241),('ordered',902,'en','node_search',1.18214),('ordering',638,'en','node_search',1),('ordering',643,'en','node_search',1),('ordering',716,'en','node_search',0.646943),('ordering',723,'en','node_search',1.41169),('ordering',728,'en','node_search',0.595774),('ordering',902,'en','node_search',1.19142),('ordering',903,'en','node_search',1.5136),('orders',643,'en','node_search',1.4611),('orders',667,'en','node_search',9.30996),('orders',668,'en','node_search',1),('orders',705,'en','node_search',1),('orders',817,'en','node_search',1.45081),('orders',903,'en','node_search',2.96907),('orders',917,'en','node_search',0.842342),('oregon',717,'en','node_search',0.98493),('oregon',853,'en','node_search',1.30908),('oreilly',726,'en','node_search',1),('org',817,'en','node_search',1.28144),('org',833,'en','node_search',2),('organic',854,'en','node_search',1.41106),('organic',911,'en','node_search',2),('organically',52,'en','node_search',0.689612),('organically',913,'en','node_search',2),('organisation',644,'en','node_search',0.515827),('organisation',1002,'en','node_search',0.997306),('organise',836,'en','node_search',2),('organization',53,'en','node_search',0.786915),('organization',644,'en','node_search',1.4895),('organizations',50,'en','node_search',1.49176),('organizations',53,'en','node_search',0.851346),('organizations',637,'en','node_search',0.794753),('organizations',644,'en','node_search',7.02647),('organizations',853,'en','node_search',1.29463),('organized',1004,'en','node_search',2),('organized',1005,'en','node_search',2),('organized',1013,'en','node_search',2),('organizing',903,'en','node_search',1.40422),('organizing',917,'en','node_search',0.845322),('origin',665,'en','node_search',2),('original',297,'en','node_search',27),('original',549,'en','node_search',1.99315),('original',637,'en','node_search',0.822065),('original',770,'en','node_search',8.22277),('original',817,'en','node_search',1.17364),('originates',27,'en','node_search',1),('originates',641,'en','node_search',1.21268),('originates',918,'en','node_search',0.736141),('orios',394,'en','node_search',27),('orlando',908,'en','node_search',1.49577),('ornare',131,'en','node_search',0.854391),('otc',641,'en','node_search',1.51909),('otc',642,'en','node_search',1),('otc',706,'en','node_search',1),('otc',717,'en','node_search',2.58424),('otc',727,'en','node_search',1),('otc',728,'en','node_search',1),('otc',770,'en','node_search',17.1517),('otc',771,'en','node_search',3.13414),('otc',772,'en','node_search',1.97286),('otc',817,'en','node_search',1.45081),('otc',818,'en','node_search',1.53161),('otc',852,'en','node_search',2.99647),('otc',853,'en','node_search',3.04962),('otc',854,'en','node_search',1.45784),('otc',902,'en','node_search',1.57589),('otc',907,'en','node_search',1.63837),('otc',918,'en','node_search',0.976851),('other',33,'en','node_search',0.500884),('other',46,'en','node_search',1),('other',50,'en','node_search',1.89241),('other',429,'en','node_search',2),('other',432,'en','node_search',1.94583),('other',522,'en','node_search',2),('other',526,'en','node_search',2),('other',549,'en','node_search',1.99315);
INSERT INTO `bdta_search_index` VALUES ('other',636,'en','node_search',1.8577),('other',637,'en','node_search',1.47234),('other',642,'en','node_search',1.25844),('other',643,'en','node_search',1.24842),('other',644,'en','node_search',24.7952),('other',667,'en','node_search',9.18309),('other',668,'en','node_search',0.976851),('other',669,'en','node_search',1.50801),('other',698,'en','node_search',1.71673),('other',705,'en','node_search',0.615536),('other',714,'en','node_search',1.44926),('other',716,'en','node_search',1),('other',717,'en','node_search',0.886095),('other',719,'en','node_search',2),('other',724,'en','node_search',9.13504),('other',725,'en','node_search',0.892724),('other',727,'en','node_search',0.60322),('other',728,'en','node_search',0.759465),('other',732,'en','node_search',2),('other',770,'en','node_search',8.37858),('other',772,'en','node_search',0.549707),('other',817,'en','node_search',2.03412),('other',818,'en','node_search',1.1519),('other',852,'en','node_search',3.47145),('other',889,'en','node_search',2),('other',902,'en','node_search',1.15453),('other',903,'en','node_search',2.39728),('other',908,'en','node_search',1.26997),('other',944,'en','node_search',1.92743),('others',33,'en','node_search',0.479169),('others',50,'en','node_search',0.272074),('others',52,'en','node_search',0.398673),('others',572,'en','node_search',2),('others',644,'en','node_search',1.35223),('others',817,'en','node_search',1.11379),('others',889,'en','node_search',2),('others',903,'en','node_search',1.13687),('others',944,'en','node_search',1.89634),('otherwise',644,'en','node_search',3.32174),('ought',714,'en','node_search',1.40582),('ought',725,'en','node_search',0.749958),('ought',727,'en','node_search',0.670377),('ought',773,'en','node_search',0.676032),('our',23,'en','node_search',3.98233),('our',28,'en','node_search',1.92384),('our',33,'en','node_search',4.26829),('our',43,'en','node_search',2.79893),('our',46,'en','node_search',2),('our',50,'en','node_search',15.2793),('our',51,'en','node_search',1.89945),('our',52,'en','node_search',1.87518),('our',53,'en','node_search',1.62147),('our',56,'en','node_search',4.76526),('our',57,'en','node_search',2),('our',59,'en','node_search',0.722831),('our',429,'en','node_search',4),('our',432,'en','node_search',7.78332),('our',472,'en','node_search',0.707906),('our',499,'en','node_search',2),('our',508,'en','node_search',2),('our',522,'en','node_search',8),('our',534,'en','node_search',5.78229),('our',543,'en','node_search',0.727213),('our',549,'en','node_search',3.98629),('our',551,'en','node_search',11.1428),('our',568,'en','node_search',2),('our',572,'en','node_search',4),('our',577,'en','node_search',4),('our',578,'en','node_search',6),('our',636,'en','node_search',3.78545),('our',644,'en','node_search',86.2938),('our',653,'en','node_search',2),('our',659,'en','node_search',2),('our',700,'en','node_search',13.8661),('our',727,'en','node_search',0.797402),('our',741,'en','node_search',2),('our',745,'en','node_search',6),('our',748,'en','node_search',1.77969),('our',750,'en','node_search',1.89608),('our',766,'en','node_search',2),('our',822,'en','node_search',2),('our',823,'en','node_search',4),('our',842,'en','node_search',2),('our',847,'en','node_search',2),('our',894,'en','node_search',6),('our',902,'en','node_search',1.33776),('our',908,'en','node_search',1.07442),('our',916,'en','node_search',2),('our',929,'en','node_search',2),('our',930,'en','node_search',2),('our',931,'en','node_search',6),('our',944,'en','node_search',1.92743),('our',945,'en','node_search',0.860547),('our',968,'en','node_search',2),('our',970,'en','node_search',3.89919),('our',977,'en','node_search',2),('our',980,'en','node_search',2),('our',989,'en','node_search',2),('our',1001,'en','node_search',2),('our',1002,'en','node_search',2),('our',1018,'en','node_search',12),('our',1031,'en','node_search',2),('our',1039,'en','node_search',1),('our',1040,'en','node_search',6),('our',1054,'en','node_search',2),('our',1056,'en','node_search',4),('our',1057,'en','node_search',2),('our',1060,'en','node_search',4),('ours',526,'en','node_search',2),('ourselves',57,'en','node_search',1),('ourselves',644,'en','node_search',3.21116),('ourteam',52,'en','node_search',0.851948),('out',27,'en','node_search',1),('out',33,'en','node_search',1.55875),('out',43,'en','node_search',0.916736),('out',50,'en','node_search',0.512513),('out',432,'en','node_search',1.94583),('out',642,'en','node_search',0.927431),('out',643,'en','node_search',0.552215),('out',644,'en','node_search',2.12014),('out',646,'en','node_search',1),('out',667,'en','node_search',8.8942),('out',669,'en','node_search',1.19322),('out',698,'en','node_search',1.83063),('out',717,'en','node_search',1.45157),('out',723,'en','node_search',1.29571),('out',724,'en','node_search',9.11727),('out',727,'en','node_search',1.66851),('out',744,'en','node_search',2),('out',750,'en','node_search',1.83078),('out',770,'en','node_search',24.7588),('out',798,'en','node_search',7.52269),('out',817,'en','node_search',1.07269),('out',854,'en','node_search',1.32288),('out',892,'en','node_search',2),('out',895,'en','node_search',2),('out',903,'en','node_search',1.56777),('out',907,'en','node_search',3.0109),('out',909,'en','node_search',2),('out',926,'en','node_search',2),('out',945,'en','node_search',1),('out',954,'en','node_search',2),('out',957,'en','node_search',2),('out',1013,'en','node_search',2),('out',1054,'en','node_search',2),('outline',644,'en','node_search',1.22882),('outline',817,'en','node_search',0.91271),('outlines',917,'en','node_search',0.655756),('outreach',432,'en','node_search',1.94583),('outside',50,'en','node_search',0.323059),('outside',534,'en','node_search',1.92743),('outside',644,'en','node_search',1.04035),('outside',724,'en','node_search',9.30737),('outsyde',305,'en','node_search',27),('ovarian',705,'en','node_search',0.640063),('ovarian',714,'en','node_search',1.19646),('ovarian',724,'en','node_search',9.05453),('over',33,'en','node_search',1.1517),('over',43,'en','node_search',2),('over',51,'en','node_search',1.99315),('over',52,'en','node_search',1.50951),('over',59,'en','node_search',1.79792),('over',534,'en','node_search',1.92743),('over',637,'en','node_search',0.659351),('over',641,'en','node_search',1.18208),('over',642,'en','node_search',1.31745),('over',644,'en','node_search',0.968274),('over',667,'en','node_search',18.1864),('over',668,'en','node_search',1),('over',669,'en','node_search',0.511433),('over',705,'en','node_search',0.769219),('over',715,'en','node_search',9.59457),('over',717,'en','node_search',0.766757),('over',723,'en','node_search',1.31437),('over',727,'en','node_search',0.640063),('over',773,'en','node_search',0.580033),('over',818,'en','node_search',1.09938),('over',853,'en','node_search',1.24608),('over',854,'en','node_search',2.41554),('over',899,'en','node_search',2),('over',907,'en','node_search',1.4719),('overall',715,'en','node_search',9.83463),('overall',957,'en','node_search',2),('overall',959,'en','node_search',1.97685),('overlap',526,'en','node_search',2),('overnight',637,'en','node_search',3),('overnight',638,'en','node_search',2.96109),('overnight',641,'en','node_search',2.96202),('overnight',642,'en','node_search',1.9534),('overnight',643,'en','node_search',6.98087),('overnight',669,'en','node_search',2.98902),('overnight',705,'en','node_search',2),('overnight',706,'en','node_search',1),('overnight',714,'en','node_search',1.56644),('overnight',715,'en','node_search',9.96783),('overnight',716,'en','node_search',1),('overnight',717,'en','node_search',3),('overnight',723,'en','node_search',4.67191),('overnight',724,'en','node_search',28.3123),('overnight',725,'en','node_search',3),('overnight',727,'en','node_search',1),('overnight',728,'en','node_search',2.91448),('overnight',770,'en','node_search',59.7832),('overnight',771,'en','node_search',10.9528),('overnight',772,'en','node_search',6.96109),('overnight',773,'en','node_search',4),('overnight',817,'en','node_search',1.45081),('overnight',818,'en','node_search',6.07622),('overnight',852,'en','node_search',1.53632),('overnight',853,'en','node_search',1.53134),('overnight',854,'en','node_search',6.03874),('overnight',902,'en','node_search',3.14492),('overnight',903,'en','node_search',17.2455),('overnight',908,'en','node_search',2.99155),('overnight',917,'en','node_search',5),('overnight',918,'en','node_search',1.94209),('overnightcheap',637,'en','node_search',1),('overnightdoes',918,'en','node_search',0.98493),('overnighthimplasia',727,'en','node_search',1),('overseas',637,'en','node_search',1),('overseas',643,'en','node_search',11),('overseas',669,'en','node_search',2),('overseas',723,'en','node_search',1.5573),('overseas',724,'en','node_search',9.43742),('overseas',725,'en','node_search',1),('overseas',817,'en','node_search',1.45081),('overseas',907,'en','node_search',3.27673),('overseas',917,'en','node_search',1),('oversight',637,'en','node_search',0.902857),('oversight',724,'en','node_search',9.27095),('overthecounter',854,'en','node_search',1.2818),('overthecounter',902,'en','node_search',1.57589),('owed',646,'en','node_search',1),('owlpaycom',542,'en','node_search',2),('own',33,'en','node_search',0.747619),('own',50,'en','node_search',0.330807),('own',53,'en','node_search',1),('own',472,'en','node_search',14.3584),('own',501,'en','node_search',26),('own',543,'en','node_search',14.8972),('own',572,'en','node_search',2),('own',638,'en','node_search',0.645209),('own',644,'en','node_search',2.22366),('own',716,'en','node_search',0.628375),('own',725,'en','node_search',0.953396),('own',744,'en','node_search',2),('own',817,'en','node_search',1.29019),('own',818,'en','node_search',1.38907),('own',907,'en','node_search',1.42788),('own',917,'en','node_search',0.949597),('own',987,'en','node_search',27),('own',989,'en','node_search',2),('owned',46,'en','node_search',2),('owner',641,'en','node_search',1.27616),('owner',642,'en','node_search',0.800068),('owner',644,'en','node_search',0.474667),('owners',27,'en','node_search',5.93897),('owners',59,'en','node_search',1.55861),('ownership',28,'en','node_search',0.953396),('ownership',43,'en','node_search',2),('ownership',53,'en','node_search',3.91323),('ownership',666,'en','node_search',2),('ownership',899,'en','node_search',2),('ownership',944,'en','node_search',3.85486),('p2e',301,'en','node_search',1),('p2e',636,'en','node_search',1.89272),('p2e',745,'en','node_search',2),('p2e',982,'en','node_search',2),('p2p',51,'en','node_search',1),('p2p',326,'en','node_search',11),('p2p',731,'en','node_search',11),('p2p',908,'en','node_search',1.08143),('pabu4',717,'en','node_search',1),('pace',50,'en','node_search',0.337562),('paced',669,'en','node_search',0.643484),('paced',903,'en','node_search',1.27568),('pacing',914,'en','node_search',2),('package',50,'en','node_search',0.356535),('package',637,'en','node_search',15),('package',638,'en','node_search',15),('package',641,'en','node_search',1.51909),('package',642,'en','node_search',15),('package',643,'en','node_search',15),('package',667,'en','node_search',9.30996),('package',668,'en','node_search',15),('package',669,'en','node_search',15),('package',705,'en','node_search',15),('package',706,'en','node_search',15),('package',714,'en','node_search',1.56644),('package',715,'en','node_search',9.96783),('package',716,'en','node_search',15),('package',717,'en','node_search',15),('package',723,'en','node_search',1.5573),('package',724,'en','node_search',9.43742),('package',725,'en','node_search',15),('package',726,'en','node_search',15),('package',727,'en','node_search',15),('package',728,'en','node_search',15),('package',770,'en','node_search',8.57583),('package',771,'en','node_search',1.57864),('package',772,'en','node_search',15),('package',773,'en','node_search',15),('package',817,'en','node_search',1.45081),('package',818,'en','node_search',1.53161),('package',852,'en','node_search',1.53632),('package',853,'en','node_search',1.54232),('package',854,'en','node_search',1.54111),('package',902,'en','node_search',1.57589),('package',903,'en','node_search',1.56777),('package',907,'en','node_search',1.63837),('package',908,'en','node_search',1.49577),('package',917,'en','node_search',1),('package',918,'en','node_search',1),('packaged',817,'en','node_search',1.01069),('page',514,'en','node_search',30),('page',632,'en','node_search',2),('page',638,'en','node_search',0.703756),('page',641,'en','node_search',1.05187),('page',644,'en','node_search',5.75235),('page',706,'en','node_search',0.733888),('page',771,'en','node_search',1.28034),('page',863,'en','node_search',2),('page',968,'en','node_search',4),('page',970,'en','node_search',1.9496),('page',1048,'en','node_search',8),('page',1054,'en','node_search',2),('pageid',23,'en','node_search',11),('pages',644,'en','node_search',1.85731),('pages',706,'en','node_search',0.60778),('paid',28,'en','node_search',0.980874),('paid',33,'en','node_search',1.81092),('paid',56,'en','node_search',0.869951),('paid',637,'en','node_search',0.816452),('pain',417,'en','node_search',1),('pain',508,'en','node_search',2),('pain',705,'en','node_search',1),('pain',903,'en','node_search',1.56777),('pain',917,'en','node_search',1),('paint',549,'en','node_search',1.99315),('painter',50,'en','node_search',0.594664),('paisa',523,'en','node_search',27),('pakistan',818,'en','node_search',1.53161),('pallets',929,'en','node_search',2),('pamelor',908,'en','node_search',1.12744),('pan',50,'en','node_search',0.741049),('pandemic',527,'en','node_search',2),('panel',57,'en','node_search',1),('panel',655,'en','node_search',1),('panel',659,'en','node_search',1),('panel',904,'en','node_search',2),('pantoprazole',902,'en','node_search',1.57589),('pantor',902,'en','node_search',1.57589),('pantozol',902,'en','node_search',1.57589),('panworld',50,'en','node_search',1.53125),('paper',50,'en','node_search',0.571798),('par',717,'en','node_search',1),('par',817,'en','node_search',1.45081),('paragraph',644,'en','node_search',1.38964),('parameters',1056,'en','node_search',2),('parcel',486,'en','node_search',2),('parcel',552,'en','node_search',2),('parcel',639,'en','node_search',2),('pareen',51,'en','node_search',0.800068),('pareen',437,'en','node_search',40),('pareen',490,'en','node_search',28),('pareen',526,'en','node_search',28),('pareen',527,'en','node_search',28),('pareen',534,'en','node_search',29.9274),('pareen',735,'en','node_search',28),('pareen',945,'en','node_search',15),('pareenbuidler',1,'en','node_search',1),('pareenbuidler',2,'en','node_search',1),('pareenbuidler',3,'en','node_search',1),('pareenbuidler',4,'en','node_search',1),('pareenbuidler',5,'en','node_search',1),('pareenl',30,'en','node_search',14),('pareenl',32,'en','node_search',14),('pareenl',41,'en','node_search',14),('pareenl',45,'en','node_search',14),('pareenl',48,'en','node_search',14),('pareenl',49,'en','node_search',14),('pareenl',55,'en','node_search',14),('pareenl',58,'en','node_search',14),('pareenl',60,'en','node_search',14),('pareenl',61,'en','node_search',14),('pareenl',62,'en','node_search',14),('pareenl',63,'en','node_search',14),('pareenl',65,'en','node_search',14),('pareenl',66,'en','node_search',14),('pareenl',67,'en','node_search',14),('pareenl',68,'en','node_search',14),('pareenl',69,'en','node_search',14),('pareenl',70,'en','node_search',14),('pareenl',71,'en','node_search',14),('pareenl',72,'en','node_search',14),('pareenl',73,'en','node_search',14),('pareenl',74,'en','node_search',14),('pareenl',75,'en','node_search',14),('pareenl',76,'en','node_search',14),('pareenl',77,'en','node_search',14),('pareenl',78,'en','node_search',14),('pareenl',79,'en','node_search',14),('pareenl',80,'en','node_search',14),('pareenl',81,'en','node_search',14),('pareenl',82,'en','node_search',14),('pareenl',83,'en','node_search',14),('pareenl',84,'en','node_search',14),('pareenl',85,'en','node_search',14),('pareenl',86,'en','node_search',14),('pareenl',87,'en','node_search',14),('pareenl',88,'en','node_search',14),('pareenl',89,'en','node_search',14),('pareenl',90,'en','node_search',14),('pareenl',91,'en','node_search',14),('pareenl',92,'en','node_search',14),('pareenl',93,'en','node_search',14),('pareenl',94,'en','node_search',14),('pareenl',95,'en','node_search',14),('pareenl',96,'en','node_search',14),('pareenl',97,'en','node_search',14),('pareenl',98,'en','node_search',14),('pareenl',99,'en','node_search',14),('pareenl',100,'en','node_search',14),('pareenl',101,'en','node_search',14),('pareenl',102,'en','node_search',14),('pareenl',103,'en','node_search',14),('pareenl',104,'en','node_search',14),('pareenl',105,'en','node_search',14),('pareenl',106,'en','node_search',14),('pareenl',107,'en','node_search',14),('pareenl',108,'en','node_search',14),('pareenl',109,'en','node_search',14),('pareenl',110,'en','node_search',14),('pareenl',111,'en','node_search',14),('pareenl',112,'en','node_search',14),('pareenl',113,'en','node_search',14),('pareenl',114,'en','node_search',14),('pareenl',115,'en','node_search',14),('pareenl',116,'en','node_search',14),('pareenl',117,'en','node_search',14),('pareenl',118,'en','node_search',14),('pareenl',119,'en','node_search',14),('pareenl',120,'en','node_search',14),('pareenl',121,'en','node_search',14),('pareenl',122,'en','node_search',14),('pareenl',123,'en','node_search',14),('pareenl',124,'en','node_search',14),('pareenl',125,'en','node_search',14),('pareenl',126,'en','node_search',14),('pareenl',127,'en','node_search',14),('pareenl',128,'en','node_search',14),('pareenl',129,'en','node_search',14),('pareenl',132,'en','node_search',14),('pareenl',133,'en','node_search',14),('pareenl',135,'en','node_search',14),('pareenl',154,'en','node_search',14),('pareenl',159,'en','node_search',14),('pareenl',162,'en','node_search',14),('pareenl',164,'en','node_search',14),('pareenl',167,'en','node_search',14),('pareenl',169,'en','node_search',14),('pareenl',170,'en','node_search',14),('pareenl',171,'en','node_search',14),('pareenl',172,'en','node_search',14),('pareenl',252,'en','node_search',14),('pareenl',282,'en','node_search',14),('pareenl',284,'en','node_search',14),('pareenl',296,'en','node_search',14),('pareenl',297,'en','node_search',14),('pareenl',303,'en','node_search',14),('pareenl',305,'en','node_search',14),('pareenl',306,'en','node_search',14),('pareenl',307,'en','node_search',14),('pareenl',317,'en','node_search',14),('pareenl',320,'en','node_search',14),('pareenl',321,'en','node_search',14),('pareenl',322,'en','node_search',14),('pareenl',323,'en','node_search',14),('pareenl',324,'en','node_search',14),('pareenl',325,'en','node_search',14),('pareenl',326,'en','node_search',14),('pareenl',333,'en','node_search',14),('pareenl',356,'en','node_search',14),('pareenl',369,'en','node_search',14),('pareenl',370,'en','node_search',14),('pareenl',374,'en','node_search',14),('pareenl',380,'en','node_search',14),('pareenl',387,'en','node_search',14),('pareenl',388,'en','node_search',14),('pareenl',391,'en','node_search',14),('pareenl',399,'en','node_search',14),('pareenl',402,'en','node_search',14),('pareenl',403,'en','node_search',14),('pareenl',405,'en','node_search',14),('pareenl',412,'en','node_search',14),('pareenl',416,'en','node_search',14),('pareenl',418,'en','node_search',14),('pareenl',419,'en','node_search',14),('pareenl',420,'en','node_search',14),('pareenl',434,'en','node_search',14),('pareenl',435,'en','node_search',14),('pareenl',436,'en','node_search',14),('pareenl',448,'en','node_search',14),('pareenl',449,'en','node_search',14),('pareenl',450,'en','node_search',14),('pareenl',456,'en','node_search',14),('pareenl',463,'en','node_search',14),('pareenl',468,'en','node_search',14),('pareenl',469,'en','node_search',14),('pareenl',470,'en','node_search',14),('pareenl',471,'en','node_search',14),('pareenl',473,'en','node_search',14),('pareenl',475,'en','node_search',14),('pareenl',479,'en','node_search',14),('pareenl',480,'en','node_search',14),('pareenl',484,'en','node_search',14),('pareenl',485,'en','node_search',14),('pareenl',488,'en','node_search',14),('pareenl',505,'en','node_search',14),('pareenl',506,'en','node_search',14),('pareenl',509,'en','node_search',14),('pareenl',510,'en','node_search',14),('pareenl',513,'en','node_search',14),('pareenl',515,'en','node_search',14),('pareenl',517,'en','node_search',14),('pareenl',521,'en','node_search',14),('pareenl',523,'en','node_search',14),('pareenl',528,'en','node_search',14),('pareenl',530,'en','node_search',14),('pareenl',533,'en','node_search',14),('pareenl',537,'en','node_search',14),('pareenl',547,'en','node_search',14),('pareenl',554,'en','node_search',14),('pareenl',557,'en','node_search',14),('pareenl',558,'en','node_search',14),('pareenl',561,'en','node_search',14),('pareenl',564,'en','node_search',14),('pareenl',570,'en','node_search',14),('pareenl',592,'en','node_search',14),('pareenl',593,'en','node_search',14),('pareenl',594,'en','node_search',14),('pareenl',597,'en','node_search',14),('pareenl',598,'en','node_search',14),('pareenl',599,'en','node_search',14),('pareenl',600,'en','node_search',14),('pareenl',601,'en','node_search',14),('pareenl',602,'en','node_search',14),('pareenl',603,'en','node_search',14),('pareenl',616,'en','node_search',14),('pareenl',628,'en','node_search',14),('pareenl',640,'en','node_search',14),('pareenl',651,'en','node_search',14),('pareenl',660,'en','node_search',14),('pareenl',661,'en','node_search',14),('pareenl',663,'en','node_search',14),('pareenl',675,'en','node_search',14),('pareenl',692,'en','node_search',14),('pareenl',697,'en','node_search',14),('pareenl',701,'en','node_search',14),('pareenl',702,'en','node_search',14),('pareenl',704,'en','node_search',14),('pareenl',712,'en','node_search',14),('pareenl',721,'en','node_search',14),('pareenl',722,'en','node_search',14),('pareenl',729,'en','node_search',14),('pareenl',730,'en','node_search',14),('pareenl',731,'en','node_search',14),('pareenl',739,'en','node_search',14),('pareenl',742,'en','node_search',14),('pareenl',743,'en','node_search',14),('pareenl',751,'en','node_search',14),('pareenl',753,'en','node_search',14),('pareenl',754,'en','node_search',14),('pareenl',756,'en','node_search',14),('pareenl',757,'en','node_search',14),('pareenl',758,'en','node_search',14),('pareenl',759,'en','node_search',14),('pareenl',764,'en','node_search',14),('pareenl',769,'en','node_search',14),('pareenl',780,'en','node_search',14),('pareenl',781,'en','node_search',14),('pareenl',785,'en','node_search',14),('pareenl',786,'en','node_search',14),('pareenl',788,'en','node_search',13.4552),('pareenl',790,'en','node_search',14),('pareenl',791,'en','node_search',14),('pareenl',792,'en','node_search',14),('pareenl',794,'en','node_search',14),('pareenl',795,'en','node_search',14),('pareenl',796,'en','node_search',14),('pareenl',797,'en','node_search',14),('pareenl',800,'en','node_search',14),('pareenl',804,'en','node_search',14),('pareenl',805,'en','node_search',14),('pareenl',807,'en','node_search',14),('pareenl',808,'en','node_search',14),('pareenl',809,'en','node_search',14),('pareenl',810,'en','node_search',14),('pareenl',812,'en','node_search',14),('pareenl',813,'en','node_search',14),('pareenl',814,'en','node_search',14),('pareenl',815,'en','node_search',14),('pareenl',816,'en','node_search',14),('pareenl',819,'en','node_search',14),('pareenl',821,'en','node_search',14),('pareenl',829,'en','node_search',14),('pareenl',830,'en','node_search',14),('pareenl',834,'en','node_search',14),('pareenl',843,'en','node_search',14),('pareenl',844,'en','node_search',14),('pareenl',848,'en','node_search',14),('pareenl',849,'en','node_search',14),('pareenl',850,'en','node_search',14),('pareenl',851,'en','node_search',14),('pareenl',855,'en','node_search',14),('pareenl',856,'en','node_search',14),('pareenl',858,'en','node_search',14),('pareenl',859,'en','node_search',14),('pareenl',860,'en','node_search',14),('pareenl',861,'en','node_search',14),('pareenl',862,'en','node_search',14),('pareenl',864,'en','node_search',14),('pareenl',865,'en','node_search',14),('pareenl',866,'en','node_search',14),('pareenl',867,'en','node_search',14),('pareenl',868,'en','node_search',14),('pareenl',870,'en','node_search',14),('pareenl',871,'en','node_search',14),('pareenl',872,'en','node_search',14),('pareenl',873,'en','node_search',14),('pareenl',874,'en','node_search',14),('pareenl',875,'en','node_search',14),('pareenl',876,'en','node_search',14),('pareenl',877,'en','node_search',14),('pareenl',878,'en','node_search',14),('pareenl',880,'en','node_search',14),('pareenl',881,'en','node_search',14),('pareenl',883,'en','node_search',14),('pareenl',886,'en','node_search',14),('pareenl',887,'en','node_search',14),('pareenl',919,'en','node_search',14),('pareenl',933,'en','node_search',14),('pareenl',934,'en','node_search',14),('pareenl',936,'en','node_search',14),('pareenl',938,'en','node_search',14),('pareenl',939,'en','node_search',14),('pareenl',942,'en','node_search',14),('pareenl',943,'en','node_search',14),('pareenl',949,'en','node_search',14),('pareenl',951,'en','node_search',14),('pareenl',955,'en','node_search',14),('pareenl',960,'en','node_search',14),('pareenl',961,'en','node_search',14),('pareenl',964,'en','node_search',14),('pareenl',965,'en','node_search',14),('pareenl',967,'en','node_search',14),('pareenl',971,'en','node_search',14),('pareenl',972,'en','node_search',14),('pareenl',974,'en','node_search',14),('pareenl',979,'en','node_search',14),('pareenl',983,'en','node_search',14),('pareenl',985,'en','node_search',14),('pareenl',986,'en','node_search',14),('pareenl',987,'en','node_search',14),('pareenl',988,'en','node_search',14),('pareenl',990,'en','node_search',14),('pareenl',991,'en','node_search',14),('pareenl',992,'en','node_search',14),('pareenl',994,'en','node_search',14),('pareenl',996,'en','node_search',14),('pareenl',1010,'en','node_search',14),('pareenl',1016,'en','node_search',14),('pareenl',1021,'en','node_search',14),('pareenl',1032,'en','node_search',14),('pareenl',1033,'en','node_search',14),('pareenl',1035,'en','node_search',14),('pareenl',1037,'en','node_search',14),('pareenl',1041,'en','node_search',14),('pareenl',1042,'en','node_search',14),('pareenl',1047,'en','node_search',14),('pareenl',1049,'en','node_search',14),('pareenl',1051,'en','node_search',14),('pareenl',1055,'en','node_search',14),('pareenl',1061,'en','node_search',14),('pareennet',405,'en','node_search',22),('parent',637,'en','node_search',0.664818),('parent',667,'en','node_search',8.87906),('parent',669,'en','node_search',0.513597),('parent',715,'en','node_search',9.5995),('parental',644,'en','node_search',0.460548),('parenting',50,'en','node_search',0.779629),('parentingplus',50,'en','node_search',0.780376),('parents',50,'en','node_search',0.852087),('parinav',806,'en','node_search',1),('paroxetina',641,'en','node_search',1.51909),('paroxetina',642,'en','node_search',1),('paroxetine',641,'en','node_search',120.301),('paroxetine',642,'en','node_search',128.31),('paroxetinum',641,'en','node_search',3.03818),('paroxetinum',642,'en','node_search',1.93076),('part',23,'en','node_search',2.07177),('part',50,'en','node_search',1.10631),('part',51,'en','node_search',1),('part',641,'en','node_search',1.22285),('part',643,'en','node_search',0.882818),('part',669,'en','node_search',0.652202),('part',716,'en','node_search',0.909743),('part',726,'en','node_search',0.882818),('part',763,'en','node_search',2),('part',770,'en','node_search',8.33771),('part',772,'en','node_search',0.886095),('part',818,'en','node_search',1.27923),('part',832,'en','node_search',2),('part',892,'en','node_search',2),('part',893,'en','node_search',2),('part',903,'en','node_search',1.28627),('part',908,'en','node_search',1.22079),('part',918,'en','node_search',0.747619),('part',956,'en','node_search',4),('part',1002,'en','node_search',1),('part',1040,'en','node_search',2),('participants',23,'en','node_search',1.69059),('participants',534,'en','node_search',1.92743),('participate',23,'en','node_search',1.75707),('participate',52,'en','node_search',1),('participate',53,'en','node_search',1.9496),('participate',644,'en','node_search',1.01935),('participating',23,'en','node_search',0.848323),('particular',43,'en','node_search',1),('particular',52,'en','node_search',1.1767),('particular',57,'en','node_search',1),('particular',542,'en','node_search',2),('particular',644,'en','node_search',0.682981),('particularly',818,'en','node_search',1.18558),('particularly',902,'en','node_search',1.25961),('particularly',903,'en','node_search',1.24763),('parties',644,'en','node_search',3.16223),('partner',23,'en','node_search',1.68411),('partner',472,'en','node_search',20.0632),('partner',543,'en','node_search',20.6187),('partner',763,'en','node_search',4),('partner',765,'en','node_search',2),('partner',766,'en','node_search',2),('partner',832,'en','node_search',2),('partner',879,'en','node_search',3.84435),('partner',892,'en','node_search',2),('partner',970,'en','node_search',1.9496),('partner',1002,'en','node_search',0.942091),('partnered',23,'en','node_search',0.578643),('partnered',486,'en','node_search',4),('partnered',507,'en','node_search',2),('partnered',552,'en','node_search',2),('partners',50,'en','node_search',0.471741),('partners',301,'en','node_search',38),('partners',394,'en','node_search',27),('partners',432,'en','node_search',1.94583),('partners',472,'en','node_search',18.7936),('partners',543,'en','node_search',19.3176),('partners',565,'en','node_search',2),('partners',575,'en','node_search',2),('partners',644,'en','node_search',1.15266),('partners',823,'en','node_search',4),('partners',824,'en','node_search',2),('partners',854,'en','node_search',1.30542),('partners',935,'en','node_search',11),('partners',956,'en','node_search',2),('partners',995,'en','node_search',27),('partnership',575,'en','node_search',2),('partnership',578,'en','node_search',2),('partnership',639,'en','node_search',2),('partnership',649,'en','node_search',1),('partnership',656,'en','node_search',1),('partnership',658,'en','node_search',1),('partnership',832,'en','node_search',4),('partnership',889,'en','node_search',2),('partnership',892,'en','node_search',2),('partnership',913,'en','node_search',2),('partnership',959,'en','node_search',1.97685),('partnership',1026,'en','node_search',1),('partnership',1054,'en','node_search',2),('partnerships',46,'en','node_search',1),('partnerships',50,'en','node_search',0.815247),('partnerships',574,'en','node_search',2),('partnerships',732,'en','node_search',2),('partnr',1061,'en','node_search',27),('partnr3',1061,'en','node_search',11),('parts',644,'en','node_search',1.04807),('parttime',33,'en','node_search',0.595774),('party',53,'en','node_search',1.86995),('party',644,'en','node_search',9.37095),('party',728,'en','node_search',0.749958),('pass',723,'en','node_search',1.30726),('pass',770,'en','node_search',8.15448),('pass',772,'en','node_search',0.630018),('pass',902,'en','node_search',1.21595),('pass',917,'en','node_search',0.774192),('passage',473,'en','node_search',27),('passes',647,'en','node_search',1),('passing',817,'en','node_search',1.20787),('passion',50,'en','node_search',3.97085),('passion',778,'en','node_search',1),('passionate',33,'en','node_search',0.945829),('passionate',50,'en','node_search',1.58566),('passive',23,'en','node_search',0.802752),('passport',644,'en','node_search',0.558307),('password',56,'en','node_search',4.86679),('passwords',56,'en','node_search',1),('past',50,'en','node_search',1.56316),('past',392,'en','node_search',1),('past',409,'en','node_search',1),('past',460,'en','node_search',1),('past',461,'en','node_search',1),('past',462,'en','node_search',1),('past',474,'en','node_search',1),('past',476,'en','node_search',1),('past',477,'en','node_search',1),('past',478,'en','node_search',1),('past',500,'en','node_search',1),('past',511,'en','node_search',1),('past',527,'en','node_search',2),('past',555,'en','node_search',1),('past',605,'en','node_search',1),('past',644,'en','node_search',0.464844),('past',760,'en','node_search',1),('past',940,'en','node_search',1),('past',941,'en','node_search',1),('pasted',643,'en','node_search',0.601716),('pasted',669,'en','node_search',0.578643),('patent',50,'en','node_search',0.30301),('patent',644,'en','node_search',0.882793),('path',50,'en','node_search',2.09043),('path',714,'en','node_search',1.43639),('path',945,'en','node_search',1),('paths',50,'en','node_search',4.24328),('patient',643,'en','node_search',0.718502),('patients',637,'en','node_search',1.56595),('patients',705,'en','node_search',0.889397),('patients',706,'en','node_search',0.899454),('patients',717,'en','node_search',1.88833),('patients',724,'en','node_search',9.25667),('patients',727,'en','node_search',0.621888),('patients',773,'en','node_search',0.679856),('patients',818,'en','node_search',1.16163),('patients',908,'en','node_search',2.16311),('pattaya',669,'en','node_search',1),('paxil',641,'en','node_search',2.94792),('paxil',642,'en','node_search',1.99731),('pay',43,'en','node_search',1),('pay',52,'en','node_search',2.5638),('pay',59,'en','node_search',0.869951),('pay',432,'en','node_search',1.94583),('pay',638,'en','node_search',0.876337),('pay',642,'en','node_search',0.71),('pay',643,'en','node_search',1),('pay',705,'en','node_search',0.882818),('pay',706,'en','node_search',0.892724),('pay',812,'en','node_search',15),('pay',813,'en','node_search',15),('pay',853,'en','node_search',2.62973),('pay',903,'en','node_search',2.29152),('payasuse',59,'en','node_search',1.8249),('payer',59,'en','node_search',1),('paying',50,'en','node_search',0.973714),('paying',52,'en','node_search',1.24218),('paying',59,'en','node_search',2.75468),('paying',725,'en','node_search',0.640063),('paying',727,'en','node_search',0.653974),('paymaster',1033,'en','node_search',27),('payment',33,'en','node_search',3.41625),('payment',52,'en','node_search',1.3469),('payment',59,'en','node_search',1),('payment',542,'en','node_search',6),('payment',644,'en','node_search',1.22882),('payment',665,'en','node_search',2),('payment',744,'en','node_search',2),('payment',854,'en','node_search',1.13984),('payment',869,'en','node_search',1.95723),('payment',907,'en','node_search',1.42014),('payments',50,'en','node_search',0.771583),('payments',52,'en','node_search',0.591395),('payments',59,'en','node_search',2.8249),('payments',172,'en','node_search',11),('payments',533,'en','node_search',11),('payments',542,'en','node_search',14),('payments',643,'en','node_search',0.641769),('payments',669,'en','node_search',0.609315),('payments',730,'en','node_search',11),('payments',739,'en','node_search',22),('payments',790,'en','node_search',11),('payments',797,'en','node_search',11),('payments',854,'en','node_search',1.16622),('paymycart',52,'en','node_search',12.8109),('paymycartio',52,'en','node_search',33.8491),('payouts',59,'en','node_search',1.84532),('paypal',637,'en','node_search',3),('paypal',667,'en','node_search',9.30996),('paypal',668,'en','node_search',1),('paypal',669,'en','node_search',1),('paypal',705,'en','node_search',1),('paypal',706,'en','node_search',1),('paypal',717,'en','node_search',3),('paypal',726,'en','node_search',1),('paypal',728,'en','node_search',1),('paypal',852,'en','node_search',1.53632),('paypal',853,'en','node_search',1.54232),('paypal',902,'en','node_search',3.15177),('paypal',907,'en','node_search',1.63837),('paypal',918,'en','node_search',1),('paypals',817,'en','node_search',1.45081),('paysailus',542,'en','node_search',2),('pc9geyys2j',788,'en','node_search',11),('peace',758,'en','node_search',27),('peacemonkclub',758,'en','node_search',11),('pedro',817,'en','node_search',1.16931),('peer',50,'en','node_search',0.559882),('peers',52,'en','node_search',0.469921),('peg',852,'en','node_search',1.53632),('peg',853,'en','node_search',1.54232),('pellentesque',131,'en','node_search',2.73055),('pending',571,'en','node_search',2),('pending',698,'en','node_search',1.67596),('pending',766,'en','node_search',2),('penetration',53,'en','node_search',0.657549),('pennsylvania',637,'en','node_search',1),('pennsylvania',770,'en','node_search',8.57583),('pennsylvania',771,'en','node_search',1.56766),('pennsylvania',772,'en','node_search',1),('pentoxil',637,'en','node_search',1),('people',28,'en','node_search',1.96498),('people',33,'en','node_search',1.39218),('people',43,'en','node_search',1),('people',50,'en','node_search',1.26237),('people',51,'en','node_search',3),('people',52,'en','node_search',0.896076),('people',486,'en','node_search',2),('people',593,'en','node_search',22),('people',636,'en','node_search',1.89272),('people',638,'en','node_search',1.71767),('people',642,'en','node_search',0.892724),('people',644,'en','node_search',1.17091),('people',646,'en','node_search',1),('people',667,'en','node_search',9.07918),('people',669,'en','node_search',0.7017),('people',705,'en','node_search',0.712106),('people',706,'en','node_search',0.62674),('people',714,'en','node_search',2.76458),('people',723,'en','node_search',1.46359),('people',725,'en','node_search',0.7017),('people',726,'en','node_search',0.771698),('people',728,'en','node_search',0.716357),('people',745,'en','node_search',2),('people',748,'en','node_search',1.86995),('people',750,'en','node_search',1.89608),('people',770,'en','node_search',8.3979),('people',771,'en','node_search',1.26825),('people',773,'en','node_search',0.949597),('people',781,'en','node_search',11),('people',794,'en','node_search',11),('people',796,'en','node_search',11),('people',798,'en','node_search',5.54688),('people',853,'en','node_search',1.44518),('people',854,'en','node_search',1.24486),('people',875,'en','node_search',11),('people',917,'en','node_search',0.909743),('people',943,'en','node_search',11),('people',970,'en','node_search',1.9496),('people',972,'en','node_search',11),('people',983,'en','node_search',11),('people',988,'en','node_search',11),('people',990,'en','node_search',11),('people',1001,'en','node_search',2),('people',1033,'en','node_search',11),('people',1060,'en','node_search',4),('peoples',705,'en','node_search',1),('peppertype',42,'en','node_search',1),('per',50,'en','node_search',2.28833),('per',59,'en','node_search',1.6263),('per',903,'en','node_search',1.14503),('per',944,'en','node_search',1.92743),('per',1002,'en','node_search',1),('percent',50,'en','node_search',0.282798),('percent',643,'en','node_search',0.668514),('percent',726,'en','node_search',0.670377),('percent',772,'en','node_search',0.645209),('percent',817,'en','node_search',1.18246),('percent',918,'en','node_search',0.866793),('percentage',28,'en','node_search',0.968904),('percentage',33,'en','node_search',0.581429),('percentage',595,'en','node_search',2),('perciption',903,'en','node_search',1.56777),('perfect',716,'en','node_search',0.889397),('perfect',1018,'en','node_search',2),('perfecting',549,'en','node_search',1.99315),('perform',644,'en','node_search',0.939076),('perform',662,'en','node_search',2),('perform',717,'en','node_search',0.635),('perform',772,'en','node_search',0.595774),('perform',817,'en','node_search',1.05554),('perform',944,'en','node_search',1.92474),('performance',668,'en','node_search',0.863659),('performing',551,'en','node_search',1.62197),('perhaps',643,'en','node_search',0.779231),('perhaps',817,'en','node_search',1.27856),('peri',695,'en','node_search',27),('peri',696,'en','node_search',27),('periactin',907,'en','node_search',1.63837),('period',33,'en','node_search',0.460161),('period',534,'en','node_search',1.92743),('period',644,'en','node_search',1.00162),('period',908,'en','node_search',1.08572),('periodically',644,'en','node_search',0.458461),('periods',644,'en','node_search',0.522909),('perks',666,'en','node_search',2),('permalink',273,'en','node_search',44),('permalink',408,'en','node_search',22),('permalink',429,'en','node_search',22),('permalink',432,'en','node_search',21.4041),('permalink',508,'en','node_search',22),('permalink',526,'en','node_search',22),('permalink',527,'en','node_search',22),('permalink',534,'en','node_search',21.2017),('permalink',542,'en','node_search',22),('permalink',549,'en','node_search',21.9246),('permalink',551,'en','node_search',34.5349),('permalink',653,'en','node_search',22),('permalink',662,'en','node_search',22),('permalink',665,'en','node_search',22),('permalink',666,'en','node_search',22),('permalink',718,'en','node_search',22),('permalink',719,'en','node_search',22),('permalink',735,'en','node_search',66),('permalink',744,'en','node_search',22),('permalink',745,'en','node_search',22),('permalink',748,'en','node_search',20.5695),('permalink',750,'en','node_search',20.8568),('permalink',833,'en','node_search',22),('permalink',1056,'en','node_search',22),('permalink',1057,'en','node_search',22),('permalink',1059,'en','node_search',22),('permanent',812,'en','node_search',15),('permanent',813,'en','node_search',15),('permission',644,'en','node_search',0.710835),('permissions',879,'en','node_search',3.95608),('permits',725,'en','node_search',0.805455),('permits',772,'en','node_search',0.738408),('permitted',644,'en','node_search',2.30425),('perscription',723,'en','node_search',1.5573),('perscription',724,'en','node_search',9.43742),('perscription',725,'en','node_search',1),('perscription',727,'en','node_search',1),('perscription',902,'en','node_search',3.14492),('perseverance',945,'en','node_search',0.873132),('persian',950,'en','node_search',2),('persistence',728,'en','node_search',0.745294),('person',59,'en','node_search',0.927431),('person',644,'en','node_search',3.91997),('person',668,'en','node_search',0.676032),('person',669,'en','node_search',0.714225),('person',718,'en','node_search',2),('person',772,'en','node_search',0.610858),('person',817,'en','node_search',0.989507),('person',854,'en','node_search',1.26177),('person',945,'en','node_search',1),('personal',644,'en','node_search',38.5761),('personal',668,'en','node_search',1),('personal',724,'en','node_search',9.22693),('personal',727,'en','node_search',0.879565),('personal',741,'en','node_search',2),('personal',818,'en','node_search',1.41117),('personal',903,'en','node_search',1.36784),('personal',907,'en','node_search',1.42528),('personal',908,'en','node_search',1.49577),('personal',918,'en','node_search',0.60322),('personalised',950,'en','node_search',2),('personalization',526,'en','node_search',4),('personalized',1002,'en','node_search',1),('personally',51,'en','node_search',1),('personally',644,'en','node_search',2.13458),('personally',903,'en','node_search',1.47063),('persons',644,'en','node_search',0.604354),('persons',706,'en','node_search',0.636679),('persons',717,'en','node_search',0.676032),('persontoperson',908,'en','node_search',1.08286),('pertains',716,'en','node_search',0.653974),('pertains',728,'en','node_search',0.60322),('peru',918,'en','node_search',1),('pet',773,'en','node_search',0.638366),('petrified',908,'en','node_search',1.01598),('pets',852,'en','node_search',1.53632),('pets',853,'en','node_search',1.54232),('pgq7zuxmwe',1051,'en','node_search',11),('pha',727,'en','node_search',1),('pharetra',131,'en','node_search',0.802752),('pharm',714,'en','node_search',1.43323),('pharm',717,'en','node_search',0.866793),('pharma',773,'en','node_search',0.839384),('pharmaceutical',638,'en','node_search',1),('pharmaceutical',705,'en','node_search',0.997306),('pharmaceutical',706,'en','node_search',1),('pharmaceutical',715,'en','node_search',9.61304),('pharmaceutical',726,'en','node_search',2.60172),('pharmaceutical',728,'en','node_search',1.53841),('pharmaceutical',770,'en','node_search',8.57583),('pharmaceutical',771,'en','node_search',2.79397),('pharmaceutical',772,'en','node_search',1),('pharmaceutical',852,'en','node_search',1.12483),('pharmaceutical',854,'en','node_search',2.99196),('pharmaceutical',902,'en','node_search',3.15177),('pharmaceutical',903,'en','node_search',1.18174),('pharmaceutical',918,'en','node_search',1),('pharmaceuticals',714,'en','node_search',1.35078),('pharmaceuticals',716,'en','node_search',0.845322),('pharmaceuticals',770,'en','node_search',8.25569),('pharmaceuticals',853,'en','node_search',1.28994),('pharmacie',706,'en','node_search',1),('pharmacies',638,'en','node_search',1.59236),('pharmacies',641,'en','node_search',1.34685),('pharmacies',667,'en','node_search',9.03279),('pharmacies',669,'en','node_search',1.78434),('pharmacies',714,'en','node_search',1.27435),('pharmacies',715,'en','node_search',9.84417),('pharmacies',717,'en','node_search',2.50112),('pharmacies',725,'en','node_search',0.691597),('pharmacies',726,'en','node_search',2.2842),('pharmacies',773,'en','node_search',0.588512),('pharmacies',852,'en','node_search',2.69017),('pharmacies',853,'en','node_search',1.46259),('pharmacies',854,'en','node_search',1.30057),('pharmacies',902,'en','node_search',2.90478),('pharmacies',903,'en','node_search',1.14229),('pharmacies',907,'en','node_search',1.33802),('pharmacist',642,'en','node_search',0.681785),('pharmacist',643,'en','node_search',1.53848),('pharmacist',668,'en','node_search',0.993146),('pharmacist',669,'en','node_search',0.889397),('pharmacist',705,'en','node_search',0.72066),('pharmacist',706,'en','node_search',2.36561),('pharmacist',716,'en','node_search',1),('pharmacist',717,'en','node_search',0.617112),('pharmacist',723,'en','node_search',1.12775),('pharmacist',724,'en','node_search',9.1993),('pharmacist',725,'en','node_search',0.623497),('pharmacist',727,'en','node_search',0.714225),('pharmacist',772,'en','node_search',1.3933),('pharmacist',903,'en','node_search',2.63091),('pharmacists',637,'en','node_search',0.892724),('pharmacists',641,'en','node_search',1.09089),('pharmacists',643,'en','node_search',1.67146),('pharmacists',714,'en','node_search',2.44544),('pharmacists',715,'en','node_search',9.80136),('pharmacists',716,'en','node_search',0.712106),('pharmacists',717,'en','node_search',1.41934),('pharmacists',723,'en','node_search',1.34681),('pharmacists',724,'en','node_search',9.26232),('pharmacists',726,'en','node_search',0.863659),('pharmacists',771,'en','node_search',1.21871),('pharmacists',772,'en','node_search',0.860547),('pharmacists',852,'en','node_search',1.12916),('pharmacists',854,'en','node_search',1.2347),('pharmacists',903,'en','node_search',1.18646),('pharmacists',907,'en','node_search',1.36338),('pharmacists',918,'en','node_search',0.848323),('pharmacokinetics',771,'en','node_search',1.45821),('pharmacy',637,'en','node_search',5.28187),('pharmacy',638,'en','node_search',7.33618),('pharmacy',641,'en','node_search',10.7549),('pharmacy',642,'en','node_search',9.97306),('pharmacy',643,'en','node_search',7.12108),('pharmacy',667,'en','node_search',92.7381),('pharmacy',668,'en','node_search',13.3503),('pharmacy',669,'en','node_search',6.75547),('pharmacy',705,'en','node_search',9.15846),('pharmacy',706,'en','node_search',6.61167),('pharmacy',714,'en','node_search',13.0436),('pharmacy',715,'en','node_search',88.8779),('pharmacy',716,'en','node_search',9.06956),('pharmacy',717,'en','node_search',6.2435),('pharmacy',723,'en','node_search',12.8741),('pharmacy',724,'en','node_search',92.8803),('pharmacy',725,'en','node_search',11.5476),('pharmacy',726,'en','node_search',4.85135),('pharmacy',727,'en','node_search',7.17),('pharmacy',728,'en','node_search',10.3425),('pharmacy',770,'en','node_search',92.1381),('pharmacy',771,'en','node_search',13.1188),('pharmacy',772,'en','node_search',36.6534),('pharmacy',773,'en','node_search',5),('pharmacy',817,'en','node_search',12.2202),('pharmacy',818,'en','node_search',10.2892),('pharmacy',852,'en','node_search',6.7966),('pharmacy',853,'en','node_search',8.35488),('pharmacy',854,'en','node_search',11.2041),('pharmacy',902,'en','node_search',19.3283),('pharmacy',903,'en','node_search',12.3896),('pharmacy',907,'en','node_search',11.9361),('pharmacy',908,'en','node_search',4.48732),('pharmacy',917,'en','node_search',31.6572),('pharmacy',918,'en','node_search',8.78914),('pharming',770,'en','node_search',8.36017),('phase',481,'en','node_search',2),('phase',499,'en','node_search',2),('phase',698,'en','node_search',3.66127),('phase',926,'en','node_search',2),('phase',977,'en','node_search',4),('phasellus',131,'en','node_search',1.76654),('phases',549,'en','node_search',1.99315),('phases',745,'en','node_search',2),('phases',833,'en','node_search',2),('phentermine',723,'en','node_search',1.53818),('phentermine',724,'en','node_search',9.43742),('phentermine',725,'en','node_search',1),('philadelphia',717,'en','node_search',1),('philippe',612,'en','node_search',27),('philippe',613,'en','node_search',27),('philippine',818,'en','node_search',1.22321),('philippines',641,'en','node_search',1.36741),('philippines',726,'en','node_search',0.896076),('philippines',852,'en','node_search',1.40311),('philippines',907,'en','node_search',3.25358),('philippines',918,'en','node_search',0.889397),('phishers',641,'en','node_search',1.15915),('phishers',717,'en','node_search',0.716357),('phishers',853,'en','node_search',1.22026),('phoenix',84,'en','node_search',27),('phoenix',817,'en','node_search',1.45081),('phone',638,'en','node_search',0.643484),('phone',642,'en','node_search',0.574516),('phone',644,'en','node_search',0.590577),('phone',817,'en','node_search',0.996794),('phosphate',852,'en','node_search',1.53632),('phosphate',853,'en','node_search',1.51122),('photo',638,'en','node_search',0.705825),('photo',644,'en','node_search',0.951649),('photo',706,'en','node_search',0.736141),('photo',771,'en','node_search',1.2824),('phrases',668,'en','node_search',0.745294),('phrases',723,'en','node_search',1.2489),('phuket',854,'en','node_search',1.45085),('phygital',23,'en','node_search',1),('physical',23,'en','node_search',1),('physically',717,'en','node_search',0.679856),('physician',638,'en','node_search',1.91674),('physician',643,'en','node_search',0.556022),('physician',667,'en','node_search',27.2146),('physician',668,'en','node_search',2),('physician',669,'en','node_search',0.526987),('physician',717,'en','node_search',0.604732),('physician',723,'en','node_search',1.5573),('physician',724,'en','node_search',9.43472),('physician',725,'en','node_search',1),('physician',726,'en','node_search',0.695602),('physician',853,'en','node_search',1.44177),('physician',908,'en','node_search',1.19138),('pick',33,'en','node_search',0.752312),('picked',53,'en','node_search',0.98493),('picked',771,'en','node_search',1.43919),('picked',1053,'en','node_search',2),('picture',549,'en','node_search',1.99315),('picture',1054,'en','node_search',2),('pieces',644,'en','node_search',0.479534),('pill',638,'en','node_search',1),('pill',641,'en','node_search',3.03818),('pill',642,'en','node_search',12),('pill',669,'en','node_search',1),('pill',705,'en','node_search',1),('pill',706,'en','node_search',1),('pill',727,'en','node_search',1),('pill',728,'en','node_search',0.957226),('pill',770,'en','node_search',8.56076),('pill',771,'en','node_search',1.57864),('pill',772,'en','node_search',1),('pill',854,'en','node_search',2.99196),('pill',902,'en','node_search',3.15177),('pill',908,'en','node_search',5.26664),('pillen',643,'en','node_search',1),('pillen',726,'en','node_search',1),('pillola',669,'en','node_search',1),('pillow',705,'en','node_search',0.989021),('pills',638,'en','node_search',1),('pills',643,'en','node_search',1.98493),('pills',705,'en','node_search',1),('pills',706,'en','node_search',1),('pills',714,'en','node_search',1.56644),('pills',715,'en','node_search',9.96783),('pills',716,'en','node_search',1),('pills',717,'en','node_search',1),('pills',723,'en','node_search',1.5573),('pills',724,'en','node_search',9.43742),('pills',725,'en','node_search',1),('pills',726,'en','node_search',1),('pills',728,'en','node_search',0.674137),('pills',770,'en','node_search',8.57583),('pills',771,'en','node_search',1.57595),('pills',772,'en','node_search',0.972861),('pills',817,'en','node_search',2.90161),('pills',852,'en','node_search',1.33372),('pills',854,'en','node_search',1.54111),('pills',902,'en','node_search',1.57319),('pills',903,'en','node_search',1.56777),('pills',907,'en','node_search',1.55864),('pills',908,'en','node_search',1.49577),('pills',918,'en','node_search',1),('pillstore',705,'en','node_search',1),('pilot',932,'en','node_search',2),('piloting',665,'en','node_search',4),('pilots',50,'en','node_search',0.728001),('pimples',773,'en','node_search',1.91448),('pinata',1002,'en','node_search',1),('pinkfinance',910,'en','node_search',2),('pioneers',43,'en','node_search',0.968904),('pioneers',56,'en','node_search',1.6791),('pitch',52,'en','node_search',0.517983),('pitch',483,'en','node_search',1),('pitch',632,'en','node_search',2),('pitch',647,'en','node_search',2),('pitch',656,'en','node_search',2),('pitch',658,'en','node_search',2),('pitch',659,'en','node_search',1),('pitch',766,'en','node_search',2),('pitch',798,'en','node_search',1.89608),('pitch',863,'en','node_search',2),('pitch',945,'en','node_search',2),('pitch',1034,'en','node_search',4),('pitchdeck',890,'en','node_search',2),('pitchdeck',1053,'en','node_search',2),('pitched',963,'en','node_search',2),('pitches',863,'en','node_search',2),('pitches',888,'en','node_search',2),('pitches',909,'en','node_search',2),('pitches',954,'en','node_search',2),('pitches',957,'en','node_search',2),('pitches',1034,'en','node_search',2),('piventures',302,'en','node_search',22),('pivot',534,'en','node_search',1.92743),('pivot',667,'en','node_search',0.556022),('pivot',698,'en','node_search',0.942091),('pivot',715,'en','node_search',0.600219),('pivot',724,'en','node_search',0.563797),('pivot',770,'en','node_search',0.506102),('pivot',798,'en','node_search',0.972861),('pizza',907,'en','node_search',1.28531),('place',28,'en','node_search',1),('place',45,'en','node_search',11),('place',94,'en','node_search',11),('place',101,'en','node_search',11),('place',105,'en','node_search',11),('place',121,'en','node_search',11),('place',122,'en','node_search',11),('place',124,'en','node_search',26),('place',159,'en','node_search',11),('place',172,'en','node_search',11),('place',321,'en','node_search',11),('place',324,'en','node_search',11),('place',326,'en','node_search',11),('place',333,'en','node_search',11),('place',370,'en','node_search',11),('place',391,'en','node_search',11),('place',419,'en','node_search',11),('place',434,'en','node_search',11),('place',435,'en','node_search',15),('place',436,'en','node_search',15),('place',472,'en','node_search',16),('place',480,'en','node_search',11),('place',530,'en','node_search',11),('place',543,'en','node_search',16),('place',547,'en','node_search',11),('place',561,'en','node_search',11),('place',597,'en','node_search',15),('place',599,'en','node_search',11),('place',640,'en','node_search',11),('place',643,'en','node_search',0.705825),('place',644,'en','node_search',2.62846),('place',647,'en','node_search',1),('place',649,'en','node_search',27),('place',722,'en','node_search',11),('place',723,'en','node_search',1.41785),('place',731,'en','node_search',11),('place',742,'en','node_search',15),('place',756,'en','node_search',15),('place',759,'en','node_search',15),('place',764,'en','node_search',11),('place',780,'en','node_search',11),('place',781,'en','node_search',11),('place',790,'en','node_search',11),('place',791,'en','node_search',11),('place',795,'en','node_search',11),('place',797,'en','node_search',11),('place',805,'en','node_search',11),('place',807,'en','node_search',11),('place',809,'en','node_search',11),('place',812,'en','node_search',11),('place',813,'en','node_search',11),('place',818,'en','node_search',1.13786),('place',852,'en','node_search',1.24632),('place',855,'en','node_search',11),('place',858,'en','node_search',11),('place',859,'en','node_search',11),('place',865,'en','node_search',11),('place',866,'en','node_search',11),('place',874,'en','node_search',11),('place',875,'en','node_search',11),('place',881,'en','node_search',11),('place',883,'en','node_search',11),('place',886,'en','node_search',11),('place',903,'en','node_search',1.52117),('place',918,'en','node_search',1),('place',943,'en','node_search',15),('place',956,'en','node_search',2),('place',1018,'en','node_search',2),('place',1057,'en','node_search',2),('place',1060,'en','node_search',2),('placed',51,'en','node_search',0.845322),('placement',432,'en','node_search',1.94583),('placerat',131,'en','node_search',0.882818),('places',643,'en','node_search',1.25185),('places',667,'en','node_search',26.8691),('places',669,'en','node_search',0.533952),('placing',723,'en','node_search',1.17759),('plan',23,'en','node_search',0.552215),('plan',50,'en','node_search',1.45513),('plan',429,'en','node_search',4),('plan',565,'en','node_search',2),('plan',595,'en','node_search',2),('plan',639,'en','node_search',2),('plan',741,'en','node_search',2),('plan',745,'en','node_search',2),('plan',748,'en','node_search',5.4738),('plan',908,'en','node_search',1.2186),('planned',472,'en','node_search',13.7753),('planned',543,'en','node_search',14.1606),('planned',549,'en','node_search',1.99315),('planned',636,'en','node_search',3.72383),('planned',732,'en','node_search',2),('planning',56,'en','node_search',0.876337),('planning',432,'en','node_search',1.93485),('planning',499,'en','node_search',2),('planning',565,'en','node_search',2),('planning',698,'en','node_search',1.72336),('planning',909,'en','node_search',2),('planning',916,'en','node_search',2),('plans',50,'en','node_search',3.60701),('plans',899,'en','node_search',2),('plant',644,'en','node_search',0.482551),('plant',982,'en','node_search',2),('plants',27,'en','node_search',1),('plants',717,'en','node_search',0.742984),('plants',773,'en','node_search',0.800068),('plastic',643,'en','node_search',0.578643),('plastic',727,'en','node_search',0.643484),('platform',23,'en','node_search',34.4289),('platform',27,'en','node_search',2),('platform',33,'en','node_search',1.5136),('platform',43,'en','node_search',1),('platform',50,'en','node_search',6.00581),('platform',51,'en','node_search',1),('platform',52,'en','node_search',1),('platform',53,'en','node_search',3.18566),('platform',54,'en','node_search',2),('platform',57,'en','node_search',2),('platform',70,'en','node_search',27),('platform',85,'en','node_search',27),('platform',96,'en','node_search',27),('platform',391,'en','node_search',27),('platform',392,'en','node_search',11),('platform',393,'en','node_search',11),('platform',428,'en','node_search',2),('platform',508,'en','node_search',2),('platform',522,'en','node_search',4),('platform',549,'en','node_search',3.98629),('platform',568,'en','node_search',2),('platform',572,'en','node_search',2),('platform',577,'en','node_search',2),('platform',662,'en','node_search',2),('platform',666,'en','node_search',4),('platform',700,'en','node_search',3.96175),('platform',719,'en','node_search',2),('platform',748,'en','node_search',1.86995),('platform',763,'en','node_search',2),('platform',909,'en','node_search',2),('platform',977,'en','node_search',2),('platform',1002,'en','node_search',1),('platforms',28,'en','node_search',0.854391),('platforms',33,'en','node_search',1.05974),('platforms',50,'en','node_search',0.577998),('platforms',522,'en','node_search',2),('platforms',574,'en','node_search',2),('platforms',578,'en','node_search',4),('platforms',666,'en','node_search',2),('platforms',700,'en','node_search',1.96989),('platforms',748,'en','node_search',3.7399),('platforms',944,'en','node_search',3.82772),('platforms',968,'en','node_search',2),('platforms',1059,'en','node_search',2),('plavix',773,'en','node_search',1.5378),('play',23,'en','node_search',2.31325),('play',59,'en','node_search',1),('play',82,'en','node_search',1),('play',170,'en','node_search',1),('play',594,'en','node_search',1),('play',603,'en','node_search',1),('play',636,'en','node_search',3.7165),('play',701,'en','node_search',1),('play',716,'en','node_search',0.916736),('play',750,'en','node_search',5.62293),('play',770,'en','node_search',8.34259),('play',788,'en','node_search',1),('play',797,'en','node_search',1),('play',812,'en','node_search',1),('play',813,'en','node_search',1),('play',869,'en','node_search',1.95723),('play',955,'en','node_search',1),('play',994,'en','node_search',1),('play',1010,'en','node_search',1),('play',1032,'en','node_search',1),('playable',1059,'en','node_search',2),('played',636,'en','node_search',1.89003),('players',53,'en','node_search',0.747619),('players',301,'en','node_search',11),('players',483,'en','node_search',1),('players',542,'en','node_search',2),('players',748,'en','node_search',1.80833),('playing',23,'en','node_search',0.703756),('playing',54,'en','node_search',1),('playing',57,'en','node_search',1),('plays',258,'en','node_search',1),('plays',259,'en','node_search',11),('plays',430,'en','node_search',2),('plays',526,'en','node_search',2),('plays',564,'en','node_search',11),('plays',798,'en','node_search',1.89608),('playtesting',636,'en','node_search',3.78545),('playtoearn',258,'en','node_search',11),('playtoearn',418,'en','node_search',11),('playtoearn',758,'en','node_search',11),('please',52,'en','node_search',0.407953),('please',82,'en','node_search',1),('please',124,'en','node_search',1),('please',170,'en','node_search',1),('please',337,'en','node_search',2),('please',435,'en','node_search',1),('please',436,'en','node_search',1),('please',594,'en','node_search',1),('please',596,'en','node_search',2),('please',597,'en','node_search',1),('please',603,'en','node_search',1),('please',644,'en','node_search',7.18961),('please',652,'en','node_search',2),('please',701,'en','node_search',1),('please',742,'en','node_search',1),('please',748,'en','node_search',1.86995),('please',749,'en','node_search',2),('please',756,'en','node_search',1),('please',759,'en','node_search',1),('please',788,'en','node_search',1),('please',797,'en','node_search',1),('please',812,'en','node_search',1),('please',813,'en','node_search',1),('please',943,'en','node_search',1),('please',944,'en','node_search',1.92743),('please',955,'en','node_search',1),('please',994,'en','node_search',1),('please',1010,'en','node_search',1),('please',1032,'en','node_search',1),('plendil',907,'en','node_search',131.855),('plots',432,'en','node_search',1.94583),('plrice',643,'en','node_search',0.980874),('plrice',917,'en','node_search',1),('plug',59,'en','node_search',1),('plugin',53,'en','node_search',1),('plural',644,'en','node_search',1.22882),('plus',27,'en','node_search',1),('plus',50,'en','node_search',0.778885),('plus',726,'en','node_search',1),('plus',770,'en','node_search',8.42718),('plus',817,'en','node_search',1.07592),('pmf',53,'en','node_search',0.800068),('poaps',894,'en','node_search',2),('poc',30,'en','node_search',1),('poc',32,'en','node_search',1),('poc',41,'en','node_search',1),('poc',45,'en','node_search',1),('poc',48,'en','node_search',1),('poc',49,'en','node_search',1),('poc',55,'en','node_search',1),('poc',58,'en','node_search',1),('poc',60,'en','node_search',1),('poc',61,'en','node_search',1),('poc',62,'en','node_search',1),('poc',63,'en','node_search',1),('poc',65,'en','node_search',1),('poc',66,'en','node_search',1),('poc',67,'en','node_search',1),('poc',68,'en','node_search',1),('poc',69,'en','node_search',1),('poc',70,'en','node_search',1),('poc',71,'en','node_search',1),('poc',72,'en','node_search',1),('poc',73,'en','node_search',1),('poc',74,'en','node_search',1),('poc',75,'en','node_search',1),('poc',76,'en','node_search',1),('poc',77,'en','node_search',1),('poc',78,'en','node_search',1),('poc',79,'en','node_search',1),('poc',80,'en','node_search',1),('poc',81,'en','node_search',1),('poc',82,'en','node_search',1),('poc',83,'en','node_search',1),('poc',84,'en','node_search',1),('poc',85,'en','node_search',1),('poc',86,'en','node_search',1),('poc',87,'en','node_search',1),('poc',88,'en','node_search',1),('poc',89,'en','node_search',1),('poc',90,'en','node_search',1),('poc',91,'en','node_search',1),('poc',92,'en','node_search',1),('poc',93,'en','node_search',1),('poc',94,'en','node_search',1),('poc',95,'en','node_search',1),('poc',96,'en','node_search',1),('poc',97,'en','node_search',1),('poc',98,'en','node_search',1),('poc',99,'en','node_search',1),('poc',100,'en','node_search',1),('poc',101,'en','node_search',1),('poc',102,'en','node_search',1),('poc',103,'en','node_search',1),('poc',104,'en','node_search',1),('poc',105,'en','node_search',1),('poc',106,'en','node_search',1),('poc',107,'en','node_search',1),('poc',108,'en','node_search',1),('poc',109,'en','node_search',1),('poc',110,'en','node_search',1),('poc',111,'en','node_search',1),('poc',112,'en','node_search',1),('poc',113,'en','node_search',1),('poc',114,'en','node_search',1),('poc',115,'en','node_search',1),('poc',116,'en','node_search',1),('poc',117,'en','node_search',1),('poc',118,'en','node_search',1),('poc',119,'en','node_search',1),('poc',120,'en','node_search',1),('poc',121,'en','node_search',1),('poc',122,'en','node_search',1),('poc',123,'en','node_search',1),('poc',124,'en','node_search',1),('poc',125,'en','node_search',1),('poc',126,'en','node_search',1),('poc',127,'en','node_search',1),('poc',128,'en','node_search',1),('poc',129,'en','node_search',1),('poc',132,'en','node_search',1),('poc',133,'en','node_search',1),('poc',135,'en','node_search',1),('poc',154,'en','node_search',1),('poc',159,'en','node_search',1),('poc',162,'en','node_search',1),('poc',164,'en','node_search',1),('poc',167,'en','node_search',1),('poc',169,'en','node_search',1),('poc',170,'en','node_search',1),('poc',171,'en','node_search',1),('poc',172,'en','node_search',1),('poc',252,'en','node_search',1),('poc',282,'en','node_search',1),('poc',284,'en','node_search',1),('poc',296,'en','node_search',1),('poc',297,'en','node_search',1),('poc',303,'en','node_search',1),('poc',305,'en','node_search',1),('poc',306,'en','node_search',1),('poc',307,'en','node_search',1),('poc',317,'en','node_search',1),('poc',320,'en','node_search',1),('poc',321,'en','node_search',1),('poc',322,'en','node_search',1),('poc',323,'en','node_search',1),('poc',324,'en','node_search',1),('poc',325,'en','node_search',1),('poc',326,'en','node_search',1),('poc',333,'en','node_search',1),('poc',356,'en','node_search',1),('poc',369,'en','node_search',1),('poc',370,'en','node_search',1),('poc',374,'en','node_search',1),('poc',380,'en','node_search',1),('poc',387,'en','node_search',1),('poc',388,'en','node_search',1),('poc',391,'en','node_search',1),('poc',399,'en','node_search',1),('poc',402,'en','node_search',1),('poc',403,'en','node_search',1),('poc',405,'en','node_search',1),('poc',412,'en','node_search',1),('poc',416,'en','node_search',1),('poc',418,'en','node_search',1),('poc',419,'en','node_search',1),('poc',420,'en','node_search',1),('poc',434,'en','node_search',1),('poc',435,'en','node_search',1),('poc',436,'en','node_search',1),('poc',448,'en','node_search',1),('poc',449,'en','node_search',1),('poc',450,'en','node_search',1),('poc',456,'en','node_search',1),('poc',463,'en','node_search',1),('poc',468,'en','node_search',1),('poc',469,'en','node_search',1),('poc',470,'en','node_search',1),('poc',471,'en','node_search',1),('poc',473,'en','node_search',1),('poc',475,'en','node_search',1),('poc',479,'en','node_search',1),('poc',480,'en','node_search',1),('poc',484,'en','node_search',1),('poc',485,'en','node_search',1),('poc',488,'en','node_search',1),('poc',505,'en','node_search',1),('poc',506,'en','node_search',1),('poc',509,'en','node_search',1),('poc',510,'en','node_search',1),('poc',513,'en','node_search',1),('poc',515,'en','node_search',1),('poc',517,'en','node_search',1),('poc',521,'en','node_search',1),('poc',523,'en','node_search',1),('poc',528,'en','node_search',1),('poc',530,'en','node_search',1),('poc',533,'en','node_search',1),('poc',537,'en','node_search',1),('poc',547,'en','node_search',1),('poc',554,'en','node_search',1),('poc',557,'en','node_search',1),('poc',558,'en','node_search',1),('poc',561,'en','node_search',1),('poc',564,'en','node_search',1),('poc',570,'en','node_search',1),('poc',592,'en','node_search',1),('poc',593,'en','node_search',1),('poc',594,'en','node_search',1),('poc',597,'en','node_search',1),('poc',598,'en','node_search',1),('poc',599,'en','node_search',1),('poc',600,'en','node_search',1),('poc',601,'en','node_search',1),('poc',602,'en','node_search',1),('poc',603,'en','node_search',1),('poc',616,'en','node_search',1),('poc',628,'en','node_search',1),('poc',632,'en','node_search',2),('poc',640,'en','node_search',1),('poc',651,'en','node_search',1),('poc',660,'en','node_search',1),('poc',661,'en','node_search',1),('poc',663,'en','node_search',1),('poc',675,'en','node_search',1),('poc',692,'en','node_search',1),('poc',697,'en','node_search',1),('poc',701,'en','node_search',0.961087),('poc',702,'en','node_search',1),('poc',704,'en','node_search',1),('poc',712,'en','node_search',1),('poc',721,'en','node_search',1),('poc',722,'en','node_search',1),('poc',729,'en','node_search',1),('poc',730,'en','node_search',1),('poc',731,'en','node_search',1),('poc',739,'en','node_search',1),('poc',742,'en','node_search',1),('poc',743,'en','node_search',1),('poc',751,'en','node_search',1),('poc',753,'en','node_search',1),('poc',754,'en','node_search',1),('poc',756,'en','node_search',1),('poc',757,'en','node_search',1),('poc',758,'en','node_search',1),('poc',759,'en','node_search',1),('poc',764,'en','node_search',1),('poc',769,'en','node_search',1),('poc',780,'en','node_search',1),('poc',781,'en','node_search',1),('poc',785,'en','node_search',1),('poc',786,'en','node_search',1),('poc',788,'en','node_search',0.913226),('poc',790,'en','node_search',1),('poc',791,'en','node_search',1),('poc',792,'en','node_search',1),('poc',794,'en','node_search',1),('poc',795,'en','node_search',1),('poc',796,'en','node_search',1),('poc',797,'en','node_search',1),('poc',800,'en','node_search',1),('poc',804,'en','node_search',1),('poc',805,'en','node_search',1),('poc',807,'en','node_search',1),('poc',808,'en','node_search',1),('poc',809,'en','node_search',1),('poc',810,'en','node_search',1),('poc',812,'en','node_search',1),('poc',813,'en','node_search',1),('poc',814,'en','node_search',1),('poc',815,'en','node_search',1),('poc',816,'en','node_search',1),('poc',819,'en','node_search',1),('poc',821,'en','node_search',1),('poc',829,'en','node_search',1),('poc',830,'en','node_search',1),('poc',834,'en','node_search',1),('poc',843,'en','node_search',1),('poc',844,'en','node_search',1),('poc',847,'en','node_search',2),('poc',848,'en','node_search',1),('poc',849,'en','node_search',1),('poc',850,'en','node_search',1),('poc',851,'en','node_search',1),('poc',855,'en','node_search',1),('poc',856,'en','node_search',1),('poc',858,'en','node_search',1),('poc',859,'en','node_search',1),('poc',860,'en','node_search',1),('poc',861,'en','node_search',1),('poc',862,'en','node_search',1),('poc',864,'en','node_search',1),('poc',865,'en','node_search',1),('poc',866,'en','node_search',1),('poc',867,'en','node_search',1),('poc',868,'en','node_search',1),('poc',870,'en','node_search',1),('poc',871,'en','node_search',1),('poc',872,'en','node_search',1),('poc',873,'en','node_search',1),('poc',874,'en','node_search',1),('poc',875,'en','node_search',1),('poc',876,'en','node_search',1),('poc',877,'en','node_search',1),('poc',878,'en','node_search',1),('poc',880,'en','node_search',1),('poc',881,'en','node_search',1),('poc',883,'en','node_search',1),('poc',886,'en','node_search',1),('poc',887,'en','node_search',1),('poc',919,'en','node_search',1),('poc',926,'en','node_search',2),('poc',933,'en','node_search',1),('poc',934,'en','node_search',1),('poc',936,'en','node_search',1),('poc',938,'en','node_search',1),('poc',939,'en','node_search',1),('poc',942,'en','node_search',1),('poc',943,'en','node_search',1),('poc',949,'en','node_search',1),('poc',951,'en','node_search',1),('poc',955,'en','node_search',1),('poc',960,'en','node_search',1),('poc',961,'en','node_search',1),('poc',964,'en','node_search',1),('poc',965,'en','node_search',1),('poc',967,'en','node_search',1),('poc',971,'en','node_search',1),('poc',972,'en','node_search',1),('poc',974,'en','node_search',1),('poc',979,'en','node_search',1),('poc',983,'en','node_search',1),('poc',985,'en','node_search',1),('poc',986,'en','node_search',1),('poc',987,'en','node_search',1),('poc',988,'en','node_search',1),('poc',990,'en','node_search',1),('poc',991,'en','node_search',1),('poc',992,'en','node_search',1),('poc',994,'en','node_search',0.972861),('poc',996,'en','node_search',1),('poc',1010,'en','node_search',0.945829),('poc',1016,'en','node_search',1),('poc',1021,'en','node_search',1),('poc',1032,'en','node_search',0.968904),('poc',1033,'en','node_search',1),('poc',1035,'en','node_search',1),('poc',1037,'en','node_search',1),('poc',1041,'en','node_search',1),('poc',1042,'en','node_search',1),('poc',1047,'en','node_search',1),('poc',1049,'en','node_search',1),('poc',1051,'en','node_search',1),('poc',1055,'en','node_search',1),('poc',1061,'en','node_search',1),('podcast',913,'en','node_search',2),('podcasts',53,'en','node_search',0.824901),('podcasts',59,'en','node_search',0.813674),('poi',770,'en','node_search',8.44896),('poi',771,'en','node_search',2.83906),('poi',772,'en','node_search',0.571798),('point',51,'en','node_search',0.913226),('point',417,'en','node_search',1),('point',725,'en','node_search',0.714225),('point',726,'en','node_search',0.662985),('point',818,'en','node_search',1.22721),('pointerevents',472,'en','node_search',1),('pointerevents',543,'en','node_search',1),('points',23,'en','node_search',0.736141),('points',52,'en','node_search',0.60778),('points',508,'en','node_search',2),('points',945,'en','node_search',0.934703),('poised',648,'en','node_search',1),('policies',644,'en','node_search',0.988732),('policy',50,'en','node_search',0.29866),('policy',644,'en','node_search',31.3368),('policy',715,'en','node_search',9.88457),('policy',717,'en','node_search',0.587082),('policy',907,'en','node_search',1.34627),('polls',23,'en','node_search',1),('polygon',2,'en','node_search',27),('polygon',33,'en','node_search',6.45351),('polygon',43,'en','node_search',10.8792),('polygon',46,'en','node_search',11),('polygon',50,'en','node_search',8.37254),('polygon',52,'en','node_search',5.59043),('polygon',53,'en','node_search',8.40741),('polygon',56,'en','node_search',9.3983),('polygon',82,'en','node_search',1),('polygon',131,'en','node_search',11),('polygon',170,'en','node_search',1),('polygon',302,'en','node_search',11),('polygon',417,'en','node_search',11),('polygon',472,'en','node_search',1.62554),('polygon',486,'en','node_search',2),('polygon',543,'en','node_search',1.67706),('polygon',594,'en','node_search',1),('polygon',603,'en','node_search',1),('polygon',632,'en','node_search',2),('polygon',701,'en','node_search',1),('polygon',778,'en','node_search',11),('polygon',788,'en','node_search',1),('polygon',797,'en','node_search',1),('polygon',812,'en','node_search',1),('polygon',813,'en','node_search',1),('polygon',909,'en','node_search',2),('polygon',913,'en','node_search',2),('polygon',955,'en','node_search',1),('polygon',994,'en','node_search',1),('polygon',1010,'en','node_search',1),('polygon',1018,'en','node_search',2),('polygon',1032,'en','node_search',1),('polygon',1039,'en','node_search',11),('polygon',1053,'en','node_search',2),('polygonscan',50,'en','node_search',0.863659),('pool',501,'en','node_search',16),('pool',836,'en','node_search',2),('pool',945,'en','node_search',1),('poole',706,'en','node_search',1),('popular',641,'en','node_search',1.33001),('popular',771,'en','node_search',1.19893),('popular',852,'en','node_search',1.36695),('popularity',770,'en','node_search',8.43022),('population',714,'en','node_search',1.15929),('population',724,'en','node_search',9.03319),('popups',766,'en','node_search',2),('porirua',817,'en','node_search',1.43168),('porta',131,'en','node_search',0.833529),('portability',644,'en','node_search',0.494293),('portals',644,'en','node_search',0.766324),('portfolio',259,'en','node_search',11),('portfolio',301,'en','node_search',11),('portfolio',302,'en','node_search',11),('portfolio',417,'en','node_search',22),('portfolio',551,'en','node_search',1.63275),('portfolio',565,'en','node_search',2),('portfolio',928,'en','node_search',11),('portfolio',935,'en','node_search',22),('portfolio',959,'en','node_search',1.97685),('portfolio',1002,'en','node_search',1),('portfolio',1054,'en','node_search',8),('portions',644,'en','node_search',0.564097),('portland',908,'en','node_search',1.49577),('portsmouth',706,'en','node_search',1),('porttitor',131,'en','node_search',3.31839),('portugal',638,'en','node_search',0.961087),('position',28,'en','node_search',0.863659),('position',578,'en','node_search',2),('position',636,'en','node_search',1.89272),('position',716,'en','node_search',1),('positioning',935,'en','node_search',11),('positions',1054,'en','node_search',2),('positive',909,'en','node_search',2),('positive',959,'en','node_search',3.9537),('possess',908,'en','node_search',1.10509),('possess',918,'en','node_search',0.757065),('possession',644,'en','node_search',1.23358),('possibilities',56,'en','node_search',1),('possibility',970,'en','node_search',1.9496),('possible',33,'en','node_search',1.40452),('possible',526,'en','node_search',2),('possible',551,'en','node_search',1.4784),('possible',637,'en','node_search',1),('possible',643,'en','node_search',0.827757),('possible',705,'en','node_search',0.620288),('possible',715,'en','node_search',19.2617),('possible',726,'en','node_search',0.830633),('possible',727,'en','node_search',0.600219),('possible',748,'en','node_search',1.81955),('possible',770,'en','node_search',8.19294),('possible',772,'en','node_search',0.827757),('possible',773,'en','node_search',0.727213),('possible',817,'en','node_search',1.09429),('possible',914,'en','node_search',2),('possible',918,'en','node_search',0.816452),('possible',944,'en','node_search',1.92743),('possible',945,'en','node_search',1),('possibly',668,'en','node_search',0.792123),('possibly',716,'en','node_search',0.677939),('possibly',773,'en','node_search',0.630018),('possibly',908,'en','node_search',1.409),('post',28,'en','node_search',1),('post',50,'en','node_search',0.287668),('post',273,'en','node_search',4),('post',408,'en','node_search',2),('post',417,'en','node_search',1),('post',429,'en','node_search',2),('post',432,'en','node_search',1.94583),('post',508,'en','node_search',2),('post',526,'en','node_search',2),('post',527,'en','node_search',2),('post',534,'en','node_search',1.92743),('post',542,'en','node_search',2),('post',549,'en','node_search',1.99315),('post',551,'en','node_search',3.13954),('post',644,'en','node_search',3.90651),('post',653,'en','node_search',2),('post',662,'en','node_search',2),('post',665,'en','node_search',2),('post',666,'en','node_search',2),('post',706,'en','node_search',0.72066),('post',718,'en','node_search',2),('post',719,'en','node_search',2),('post',735,'en','node_search',6),('post',744,'en','node_search',2),('post',745,'en','node_search',2),('post',748,'en','node_search',1.86995),('post',750,'en','node_search',1.89608),('post',833,'en','node_search',2),('post',894,'en','node_search',2),('post',905,'en','node_search',2),('post',973,'en','node_search',1),('post',1002,'en','node_search',1),('post',1038,'en','node_search',1),('post',1056,'en','node_search',2),('post',1057,'en','node_search',2),('post',1059,'en','node_search',2),('postal',644,'en','node_search',0.587424),('postal',669,'en','node_search',0.980874),('posted',33,'en','node_search',1),('posted',644,'en','node_search',0.458254),('posted',905,'en','node_search',2),('posted',1040,'en','node_search',2),('posting',644,'en','node_search',1.42714),('posting',735,'en','node_search',2),('posting',1018,'en','node_search',2),('postinor',770,'en','node_search',34.1597),('postinor',771,'en','node_search',6.2529),('postinor',772,'en','node_search',3.93784),('postlaunch',970,'en','node_search',1.9496),('posts',33,'en','node_search',0.521322),('posts',42,'en','node_search',1),('posts',56,'en','node_search',0.961087),('posuere',131,'en','node_search',0.866793),('potatoes',716,'en','node_search',0.899454),('potatoes',726,'en','node_search',0.822065),('potent',817,'en','node_search',1.04511),('potential',50,'en','node_search',0.724036),('potential',52,'en','node_search',1.0839),('potential',56,'en','node_search',1.9689),('potential',432,'en','node_search',1.94583),('potential',534,'en','node_search',1.92743),('potential',551,'en','node_search',1.50177),('potential',565,'en','node_search',2),('potential',578,'en','node_search',8),('potential',700,'en','node_search',1.97818),('potential',719,'en','node_search',2),('potential',727,'en','node_search',0.851346),('potential',765,'en','node_search',2),('potential',854,'en','node_search',1.33323),('potential',889,'en','node_search',2),('potential',968,'en','node_search',2),('pounding',642,'en','node_search',0.646943),('pounding',852,'en','node_search',1.15343),('pova',256,'en','node_search',27),('pova',257,'en','node_search',27),('pova',277,'en','node_search',27),('pova',278,'en','node_search',27),('pova',279,'en','node_search',27),('pova',283,'en','node_search',27),('pova',285,'en','node_search',27),('pova',291,'en','node_search',27),('pova',292,'en','node_search',27),('pova',293,'en','node_search',27),('pova',294,'en','node_search',27),('pova',295,'en','node_search',27),('pova',298,'en','node_search',27),('powder',717,'en','node_search',1),('power',28,'en','node_search',2),('power',773,'en','node_search',0.581429),('powered',53,'en','node_search',1),('powered',781,'en','node_search',27),('powered',784,'en','node_search',11),('powered',892,'en','node_search',4),('powered',897,'en','node_search',2),('powered',898,'en','node_search',2),('powerful',643,'en','node_search',0.896076),('powerful',726,'en','node_search',0.892724),('powerful',772,'en','node_search',0.899454),('practically',50,'en','node_search',0.314083),('practice',724,'en','node_search',9.0809),('practice',725,'en','node_search',0.731649),('practice',770,'en','node_search',8.14763),('practice',895,'en','node_search',2),('practices',644,'en','node_search',0.462675),('practicing',908,'en','node_search',1.29584),('pradeep',790,'en','node_search',1),('praminil',908,'en','node_search',1.12415),('praneeth',939,'en','node_search',1),('prashant',1002,'en','node_search',0.961087),('prashanth',472,'en','node_search',14.7097),('prashanth',543,'en','node_search',15.1506),('prateek',75,'en','node_search',1),('prateek',324,'en','node_search',1),('praveen',27,'en','node_search',1),('praveen',418,'en','node_search',1),('praveench',858,'en','node_search',1),('pre',52,'en','node_search',0.60322),('pre',918,'en','node_search',1),('preapproved',727,'en','node_search',0.945829),('preapproved',902,'en','node_search',1.44268),('preceding',644,'en','node_search',0.647936),('preceptor',669,'en','node_search',0.679856),('preceptors',669,'en','node_search',0.674137),('precisely',714,'en','node_search',1.5393),('precisely',723,'en','node_search',1.48836),('predict',551,'en','node_search',1.5266),('predict',714,'en','node_search',1.52753),('predict',723,'en','node_search',1.47758),('predictram',592,'en','node_search',38),('predominantly',818,'en','node_search',1.21339),('prefer',33,'en','node_search',0.965595),('prefer',301,'en','node_search',1),('prefer',706,'en','node_search',0.800068),('prefer',748,'en','node_search',3.7399),('preference',644,'en','node_search',3.29306),('preferences',644,'en','node_search',1.04294),('preferential',1002,'en','node_search',0.916736),('pregnancy',641,'en','node_search',1.48018),('pregnancy',642,'en','node_search',0.997306),('pregnancy',770,'en','node_search',8.57583),('pregnancy',771,'en','node_search',1.49538),('pregnancy',772,'en','node_search',1),('prem',78,'en','node_search',1),('premji',50,'en','node_search',0.648686),('preparation',716,'en','node_search',0.693594),('preparation',770,'en','node_search',8.20916),('preparations',714,'en','node_search',1.28494),('preparations',907,'en','node_search',1.40759),('prepare',52,'en','node_search',0.429413),('prepared',817,'en','node_search',0.908376),('prepared',910,'en','node_search',2),('preparing',723,'en','node_search',1.31677),('preparing',903,'en','node_search',1.41309),('preparing',917,'en','node_search',1.6439),('preparing',1053,'en','node_search',2),('prepharmacy',770,'en','node_search',8.16007),('prepharmacy',902,'en','node_search',1.22457),('prerequisites',725,'en','node_search',0.742984),('prerevenue',56,'en','node_search',0.879565),('pres',637,'en','node_search',1),('presciption',723,'en','node_search',1.5573),('presciption',724,'en','node_search',9.43742),('presciption',725,'en','node_search',1),('presciption',918,'en','node_search',0.945829),('prescri',643,'en','node_search',1),('prescribed',643,'en','node_search',1.34036),('prescribed',667,'en','node_search',8.89991),('prescribed',669,'en','node_search',0.529288),('prescribed',717,'en','node_search',0.60778),('prescribed',818,'en','node_search',1.16998),('prescribed',902,'en','node_search',1.2444),('prescribed',903,'en','node_search',1.23075),('prescribed',908,'en','node_search',1.09749),('prescripition',638,'en','node_search',1),('prescripition',667,'en','node_search',9.30996),('prescripition',668,'en','node_search',1),('prescript',669,'en','node_search',1),('prescriptin',705,'en','node_search',1),('prescriptin',902,'en','node_search',1.57589),('prescriptin',903,'en','node_search',1.56777),('prescriptin',908,'en','node_search',1.49577),('prescriptin',917,'en','node_search',1),('prescription',637,'en','node_search',6),('prescription',638,'en','node_search',12.9427),('prescription',641,'en','node_search',3.01906),('prescription',642,'en','node_search',2.57315),('prescription',643,'en','node_search',10),('prescription',667,'en','node_search',74.4687),('prescription',668,'en','node_search',9),('prescription',669,'en','node_search',6),('prescription',705,'en','node_search',9.86774),('prescription',706,'en','node_search',5.28421),('prescription',714,'en','node_search',15.6644),('prescription',715,'en','node_search',99.6633),('prescription',716,'en','node_search',10),('prescription',717,'en','node_search',9.79247),('prescription',723,'en','node_search',12.4313),('prescription',724,'en','node_search',84.5125),('prescription',725,'en','node_search',18),('prescription',726,'en','node_search',11.9391),('prescription',727,'en','node_search',5.99731),('prescription',728,'en','node_search',6.58628),('prescription',770,'en','node_search',76.9167),('prescription',771,'en','node_search',14.1274),('prescription',772,'en','node_search',8.911),('prescription',773,'en','node_search',18.9274),('prescription',817,'en','node_search',6.83637),('prescription',818,'en','node_search',13.1357),('prescription',852,'en','node_search',4.60895),('prescription',853,'en','node_search',4.59276),('prescription',854,'en','node_search',9.14889),('prescription',902,'en','node_search',9.08867),('prescription',903,'en','node_search',24.3126),('prescription',907,'en','node_search',14.431),('prescription',908,'en','node_search',7.09756),('prescription',917,'en','node_search',20.2701),('prescription',918,'en','node_search',12.8662),('prescriptions',638,'en','node_search',1),('prescriptions',642,'en','node_search',0.575885),('prescriptions',643,'en','node_search',0.989021),('prescriptions',667,'en','node_search',18.6199),('prescriptions',668,'en','node_search',4.87431),('prescriptions',669,'en','node_search',2.59087),('prescriptions',706,'en','node_search',0.676032),('prescriptions',715,'en','node_search',9.62359),('prescriptions',716,'en','node_search',2.92372),('prescriptions',717,'en','node_search',0.722831),('prescriptions',726,'en','node_search',0.60778),('prescriptions',728,'en','node_search',1),('prescriptions',772,'en','node_search',0.802752),('prescriptions',903,'en','node_search',2.993),('prescriptions',907,'en','node_search',2.97233),('prescriptions',917,'en','node_search',0.873132),('prescriptions',918,'en','node_search',2),('prescrption',667,'en','node_search',9.30996),('prescrption',668,'en','node_search',1),('prescrtiption',723,'en','node_search',1.55045),('prescrtiption',724,'en','node_search',9.39081),('prescrtiption',725,'en','node_search',1),('presence',644,'en','node_search',1.00805),('present',50,'en','node_search',0.36497),('present',52,'en','node_search',0.405928),('present',644,'en','node_search',0.858836),('present',817,'en','node_search',1.23772),('present',926,'en','node_search',2),('presentation',52,'en','node_search',1.39865),('presentation',644,'en','node_search',0.703317),('presentation',744,'en','node_search',2),('presentations',53,'en','node_search',0.676032),('presentations',926,'en','node_search',2),('presented',976,'en','node_search',2),('presents',771,'en','node_search',1.19418),('preserved',667,'en','node_search',8.99174),('preserved',918,'en','node_search',0.655756),('preset',904,'en','node_search',2),('presription',818,'en','node_search',1.53161),('press',53,'en','node_search',0.679856),('pressure',50,'en','node_search',0.558589),('prestigious',641,'en','node_search',1.37655),('prestigious',726,'en','node_search',0.909743),('prestigious',852,'en','node_search',1.41588),('prestigious',907,'en','node_search',1.62739),('prestigious',918,'en','node_search',0.902857),('pretty',33,'en','node_search',0.620288),('pretty',652,'en','node_search',2),('pretty',668,'en','node_search',0.695602),('pretty',725,'en','node_search',0.727213),('prev',417,'en','node_search',27),('prevailed',818,'en','node_search',1.21925),('prevailing',644,'en','node_search',1.22882),('prevent',50,'en','node_search',0.273852),('prevent',644,'en','node_search',0.541718),('prevent',773,'en','node_search',1.31514),('prevented',817,'en','node_search',0.936673),('prevention',773,'en','node_search',0.582831),('preview',1002,'en','node_search',1),('previous',644,'en','node_search',0.477319),('price',59,'en','node_search',0.957226),('price',637,'en','node_search',1),('price',638,'en','node_search',4),('price',641,'en','node_search',13.2391),('price',642,'en','node_search',8.93485),('price',643,'en','node_search',1),('price',667,'en','node_search',27.9272),('price',668,'en','node_search',3),('price',669,'en','node_search',2),('price',705,'en','node_search',4),('price',706,'en','node_search',6),('price',714,'en','node_search',6.26576),('price',715,'en','node_search',39.8645),('price',716,'en','node_search',4),('price',717,'en','node_search',4),('price',723,'en','node_search',6.20207),('price',724,'en','node_search',37.6998),('price',725,'en','node_search',4),('price',726,'en','node_search',2.66482),('price',727,'en','node_search',4),('price',728,'en','node_search',6.87208),('price',770,'en','node_search',34.0524),('price',771,'en','node_search',6.2529),('price',772,'en','node_search',4.5779),('price',817,'en','node_search',8.15521),('price',818,'en','node_search',7.65805),('price',852,'en','node_search',10.6369),('price',853,'en','node_search',10.7962),('price',854,'en','node_search',6.07417),('price',902,'en','node_search',6.23824),('price',903,'en','node_search',1.56777),('price',907,'en','node_search',3.27673),('price',908,'en','node_search',4.48732),('price',918,'en','node_search',29.9729),('prices',551,'en','node_search',2.95207),('prices',637,'en','node_search',17),('prices',638,'en','node_search',15),('prices',641,'en','node_search',1.51909),('prices',642,'en','node_search',15),('prices',643,'en','node_search',15),('prices',667,'en','node_search',27.9299),('prices',668,'en','node_search',17),('prices',669,'en','node_search',15.5871),('prices',705,'en','node_search',15),('prices',706,'en','node_search',16),('prices',714,'en','node_search',3.13288),('prices',715,'en','node_search',19.9357),('prices',716,'en','node_search',16),('prices',717,'en','node_search',16),('prices',723,'en','node_search',1.5573),('prices',724,'en','node_search',9.43742),('prices',725,'en','node_search',15),('prices',726,'en','node_search',15),('prices',727,'en','node_search',15),('prices',728,'en','node_search',15),('prices',770,'en','node_search',8.57583),('prices',771,'en','node_search',1.57864),('prices',772,'en','node_search',15),('prices',773,'en','node_search',15),('prices',817,'en','node_search',1.45081),('prices',818,'en','node_search',4.52588),('prices',852,'en','node_search',1.53632),('prices',853,'en','node_search',1.54232),('prices',854,'en','node_search',2.69153),('prices',902,'en','node_search',1.57589),('prices',903,'en','node_search',1.56777),('prices',907,'en','node_search',1.63837),('prices',908,'en','node_search',1.49577),('prices',917,'en','node_search',1),('prices',918,'en','node_search',1),('pricing',889,'en','node_search',4),('prijzen',643,'en','node_search',1),('prijzen',918,'en','node_search',1),('prilosec',902,'en','node_search',1.54086),('primarily',717,'en','node_search',0.781775),('primary',52,'en','node_search',1),('prime',301,'en','node_search',27),('primevp',301,'en','node_search',11),('primevpin',301,'en','node_search',33),('principal',472,'en','node_search',0.813674),('principal',543,'en','node_search',0.839384),('principle',854,'en','node_search',1.42393),('prior',644,'en','node_search',3.01967),('prior',667,'en','node_search',9.30996),('prior',668,'en','node_search',1),('prior',705,'en','node_search',1),('prior',727,'en','node_search',0.774192),('prior',770,'en','node_search',16.6879),('prior',771,'en','node_search',1.52447),('prior',772,'en','node_search',1),('prior',894,'en','node_search',2),('prior',908,'en','node_search',1.13754),('prior',945,'en','node_search',1),('priority',534,'en','node_search',1.92743),('priority',641,'en','node_search',1.51909),('priority',642,'en','node_search',1),('priority',643,'en','node_search',1),('priority',770,'en','node_search',8.48212),('priority',771,'en','node_search',1.57864),('priority',772,'en','node_search',1),('priority',854,'en','node_search',1.52604),('prithvi',868,'en','node_search',1),('privacy',50,'en','node_search',0.272664),('privacy',52,'en','node_search',0.399972),('privacy',56,'en','node_search',0.810915),('privacy',644,'en','node_search',51.3544),('privacy',715,'en','node_search',9.88811),('privacy',748,'en','node_search',1.74629),('privacy',879,'en','node_search',1),('private',50,'en','node_search',0.615215),('private',73,'en','node_search',27),('private',88,'en','node_search',27),('private',131,'en','node_search',1),('private',258,'en','node_search',1),('private',259,'en','node_search',1),('private',301,'en','node_search',1),('private',302,'en','node_search',1),('private',641,'en','node_search',1.37348),('private',700,'en','node_search',1.98087),('private',719,'en','node_search',2),('private',725,'en','node_search',0.942091),('private',726,'en','node_search',0.906287),('private',778,'en','node_search',1),('private',788,'en','node_search',11),('private',818,'en','node_search',1.37993),('private',835,'en','node_search',1),('private',849,'en','node_search',27),('private',852,'en','node_search',1.41265),('private',857,'en','node_search',11),('private',879,'en','node_search',7.93972),('private',904,'en','node_search',2),('private',907,'en','node_search',1.6233),('private',917,'en','node_search',0.942091),('private',918,'en','node_search',0.899454),('private',928,'en','node_search',1),('private',935,'en','node_search',1),('private',958,'en','node_search',1),('private',1030,'en','node_search',1),('private',1038,'en','node_search',1),('private',1039,'en','node_search',1),('privileges',23,'en','node_search',0.774192),('prize',909,'en','node_search',2),('prnts',692,'en','node_search',27),('prntsio',692,'en','node_search',11),('probability',728,'en','node_search',0.896076),('probably',637,'en','node_search',0.679856),('probably',668,'en','node_search',0.786915),('probably',669,'en','node_search',0.650439),('probably',723,'en','node_search',1.28452),('probably',854,'en','node_search',2.43018),('probably',902,'en','node_search',1.16154),('problem',27,'en','node_search',2),('problem',33,'en','node_search',1.55627),('problem',51,'en','node_search',1),('problem',52,'en','node_search',0.672252),('problem',54,'en','node_search',1),('problem',56,'en','node_search',1),('problem',258,'en','node_search',2),('problem',508,'en','node_search',2),('problem',551,'en','node_search',1.7017),('problem',560,'en','node_search',1),('problem',637,'en','node_search',15.8731),('problem',638,'en','node_search',15),('problem',641,'en','node_search',3.72904),('problem',642,'en','node_search',15),('problem',643,'en','node_search',15.7948),('problem',666,'en','node_search',2),('problem',667,'en','node_search',9.30996),('problem',668,'en','node_search',15),('problem',669,'en','node_search',15),('problem',705,'en','node_search',15),('problem',706,'en','node_search',15),('problem',714,'en','node_search',2.77982),('problem',715,'en','node_search',9.96783),('problem',716,'en','node_search',15),('problem',717,'en','node_search',15),('problem',723,'en','node_search',2.74627),('problem',724,'en','node_search',18.683),('problem',725,'en','node_search',15),('problem',726,'en','node_search',15),('problem',727,'en','node_search',15),('problem',728,'en','node_search',15.6063),('problem',770,'en','node_search',8.57583),('problem',771,'en','node_search',1.57864),('problem',772,'en','node_search',15),('problem',773,'en','node_search',16.6779),('problem',817,'en','node_search',1.45081),('problem',818,'en','node_search',1.53161),('problem',852,'en','node_search',1.53632),('problem',853,'en','node_search',1.54232),('problem',854,'en','node_search',1.54111),('problem',902,'en','node_search',1.57589),('problem',903,'en','node_search',1.56777),('problem',907,'en','node_search',1.63837),('problem',908,'en','node_search',1.49577),('problem',917,'en','node_search',1),('problem',918,'en','node_search',1),('problem',957,'en','node_search',2),('problem',970,'en','node_search',1.9496),('problems',23,'en','node_search',2.81113),('problems',27,'en','node_search',1),('problems',52,'en','node_search',1.66851),('problems',57,'en','node_search',1),('problems',258,'en','node_search',1),('problems',501,'en','node_search',31),('problems',549,'en','node_search',1.99315),('problems',643,'en','node_search',0.7017),('problems',668,'en','node_search',0.733888),('problems',917,'en','node_search',0.729424),('proceed',1056,'en','node_search',2),('process',33,'en','node_search',1.32086),('process',50,'en','node_search',0.348983),('process',53,'en','node_search',0.808176),('process',56,'en','node_search',0.997306),('process',643,'en','node_search',0.727213),('process',644,'en','node_search',3.30592),('process',662,'en','node_search',2),('process',869,'en','node_search',3.8913),('process',910,'en','node_search',2),('process',945,'en','node_search',0.854391),('processed',644,'en','node_search',0.602644),('processed',817,'en','node_search',1.91389),('processes',644,'en','node_search',0.60095),('processes',748,'en','node_search',1.86995),('processing',644,'en','node_search',0.989428),('processing',667,'en','node_search',9.00758),('processing',698,'en','node_search',1.73349),('processing',715,'en','node_search',9.68206),('processing',726,'en','node_search',0.693594),('processing',727,'en','node_search',0.747619),('processing',853,'en','node_search',1.23591),('processor',715,'en','node_search',9.67159),('processors',644,'en','node_search',2.40831),('proclaim',727,'en','node_search',0.662985),('proclaiming',903,'en','node_search',1.30391),('produce',507,'en','node_search',2),('producers',814,'en','node_search',27),('producing',637,'en','node_search',0.749958),('producing',642,'en','node_search',0.636679),('producing',852,'en','node_search',1.1441),('producing',903,'en','node_search',1.20954),('product',23,'en','node_search',1),('product',28,'en','node_search',2),('product',33,'en','node_search',1.98493),('product',42,'en','node_search',1),('product',46,'en','node_search',1),('product',50,'en','node_search',3.74445),('product',51,'en','node_search',1),('product',52,'en','node_search',2),('product',54,'en','node_search',1),('product',56,'en','node_search',6.40851),('product',57,'en','node_search',1),('product',82,'en','node_search',1),('product',170,'en','node_search',1),('product',258,'en','node_search',1),('product',259,'en','node_search',11),('product',285,'en','node_search',12),('product',302,'en','node_search',11),('product',337,'en','node_search',2),('product',437,'en','node_search',14),('product',501,'en','node_search',15),('product',526,'en','node_search',2),('product',527,'en','node_search',4),('product',534,'en','node_search',3.85486),('product',542,'en','node_search',2),('product',549,'en','node_search',1.99315),('product',552,'en','node_search',2),('product',565,'en','node_search',1),('product',572,'en','node_search',1),('product',576,'en','node_search',2),('product',577,'en','node_search',1),('product',578,'en','node_search',11),('product',594,'en','node_search',1),('product',603,'en','node_search',1),('product',632,'en','node_search',1),('product',636,'en','node_search',2.89272),('product',667,'en','node_search',0.559882),('product',698,'en','node_search',1),('product',700,'en','node_search',1),('product',715,'en','node_search',0.604732),('product',724,'en','node_search',0.567769),('product',732,'en','node_search',1),('product',733,'en','node_search',1),('product',741,'en','node_search',1),('product',745,'en','node_search',2),('product',748,'en','node_search',3.59998),('product',763,'en','node_search',3),('product',765,'en','node_search',1),('product',766,'en','node_search',1),('product',768,'en','node_search',1),('product',770,'en','node_search',0.509287),('product',778,'en','node_search',1),('product',788,'en','node_search',16),('product',797,'en','node_search',1),('product',798,'en','node_search',1),('product',812,'en','node_search',1),('product',813,'en','node_search',1),('product',822,'en','node_search',1),('product',847,'en','node_search',1),('product',863,'en','node_search',1),('product',869,'en','node_search',1),('product',888,'en','node_search',1),('product',889,'en','node_search',3),('product',892,'en','node_search',4),('product',894,'en','node_search',1),('product',895,'en','node_search',1),('product',898,'en','node_search',2),('product',899,'en','node_search',2),('product',904,'en','node_search',1),('product',909,'en','node_search',1),('product',912,'en','node_search',1),('product',914,'en','node_search',2),('product',926,'en','node_search',2),('product',930,'en','node_search',1),('product',931,'en','node_search',3),('product',935,'en','node_search',12),('product',950,'en','node_search',1),('product',954,'en','node_search',1),('product',955,'en','node_search',1),('product',957,'en','node_search',1),('product',959,'en','node_search',1),('product',968,'en','node_search',1),('product',969,'en','node_search',9),('product',970,'en','node_search',3.89919),('product',980,'en','node_search',1),('product',981,'en','node_search',1),('product',989,'en','node_search',1),('product',993,'en','node_search',1),('product',1005,'en','node_search',1),('product',1013,'en','node_search',1),('product',1018,'en','node_search',1),('product',1036,'en','node_search',1),('product',1039,'en','node_search',11),('product',1040,'en','node_search',5),('product',1048,'en','node_search',2),('product',1053,'en','node_search',3),('product',1054,'en','node_search',3),('product',1060,'en','node_search',7),('producthunt',56,'en','node_search',0.882818),('products',50,'en','node_search',0.293057),('products',52,'en','node_search',6.69287),('products',53,'en','node_search',1.72721),('products',542,'en','node_search',2),('products',549,'en','node_search',7.97258),('products',641,'en','node_search',1.51909),('products',642,'en','node_search',1),('products',644,'en','node_search',1.5335),('products',653,'en','node_search',2),('products',705,'en','node_search',0.802752),('products',727,'en','node_search',0.740689),('products',771,'en','node_search',1.33096),('products',817,'en','node_search',3.21548),('products',853,'en','node_search',1.22996),('products',879,'en','node_search',0.945829),('products',892,'en','node_search',2),('profession',50,'en','node_search',0.668514),('profession',643,'en','node_search',0.677939),('profession',668,'en','node_search',0.672252),('profession',726,'en','node_search',0.643484),('profession',772,'en','node_search',0.606252),('profession',817,'en','node_search',0.967685),('profession',853,'en','node_search',1.16582),('professional',50,'en','node_search',0.608901),('professional',534,'en','node_search',1.92743),('professional',642,'en','node_search',0.683725),('professional',643,'en','node_search',0.813674),('professional',644,'en','node_search',0.553992),('professional',714,'en','node_search',1.446),('professional',715,'en','node_search',9.80428),('professional',716,'en','node_search',0.703756),('professional',717,'en','node_search',0.882818),('professional',723,'en','node_search',1.34943),('professional',724,'en','node_search',9.22954),('professional',773,'en','node_search',0.902857),('professional',903,'en','node_search',1.37052),('professional',987,'en','node_search',11),('professional',1053,'en','node_search',2),('professionalism',835,'en','node_search',1),('professionals',642,'en','node_search',0.592848),('professionals',818,'en','node_search',1.0902),('professionals',854,'en','node_search',1.11021),('professions',854,'en','node_search',1.34928),('professor',50,'en','node_search',0.601716),('profile',35,'en','node_search',22),('profile',50,'en','node_search',8.07827),('profile',131,'en','node_search',1),('profile',468,'en','node_search',27),('profile',472,'en','node_search',25.5076),('profile',543,'en','node_search',26.3637),('profile',551,'en','node_search',1.7017),('profile',596,'en','node_search',2),('profile',644,'en','node_search',1.89056),('profile',687,'en','node_search',27),('profile',783,'en','node_search',27),('profile',798,'en','node_search',1.89608),('profile',945,'en','node_search',0.889397),('profile',1018,'en','node_search',2),('profiles',50,'en','node_search',2.04054),('profiles',472,'en','node_search',16),('profiles',543,'en','node_search',16),('profiling',526,'en','node_search',2),('profit',798,'en','node_search',1.89608),('profitable',432,'en','node_search',1.90305),('profitable',1054,'en','node_search',2),('profits',959,'en','node_search',1.97685),('program',23,'en','node_search',0.556022),('program',30,'en','node_search',4),('program',32,'en','node_search',4),('program',41,'en','node_search',4),('program',45,'en','node_search',4),('program',48,'en','node_search',4),('program',49,'en','node_search',4),('program',50,'en','node_search',1.06947),('program',52,'en','node_search',0.45586),('program',55,'en','node_search',4),('program',58,'en','node_search',4),('program',60,'en','node_search',4),('program',61,'en','node_search',4),('program',62,'en','node_search',4),('program',63,'en','node_search',4),('program',65,'en','node_search',4),('program',66,'en','node_search',4),('program',67,'en','node_search',4),('program',68,'en','node_search',4),('program',69,'en','node_search',4),('program',70,'en','node_search',4),('program',71,'en','node_search',4),('program',72,'en','node_search',4),('program',73,'en','node_search',4),('program',74,'en','node_search',4),('program',75,'en','node_search',4),('program',76,'en','node_search',4),('program',77,'en','node_search',4),('program',78,'en','node_search',4),('program',79,'en','node_search',4),('program',80,'en','node_search',4),('program',81,'en','node_search',4),('program',82,'en','node_search',4),('program',83,'en','node_search',4),('program',84,'en','node_search',4),('program',85,'en','node_search',4),('program',86,'en','node_search',4),('program',87,'en','node_search',4),('program',88,'en','node_search',4),('program',89,'en','node_search',4),('program',90,'en','node_search',4),('program',91,'en','node_search',4),('program',92,'en','node_search',4),('program',93,'en','node_search',4),('program',94,'en','node_search',4),('program',95,'en','node_search',4),('program',96,'en','node_search',4),('program',97,'en','node_search',4),('program',98,'en','node_search',4),('program',99,'en','node_search',4),('program',100,'en','node_search',4),('program',101,'en','node_search',4),('program',102,'en','node_search',4),('program',103,'en','node_search',4),('program',104,'en','node_search',4),('program',105,'en','node_search',4),('program',106,'en','node_search',4),('program',107,'en','node_search',4),('program',108,'en','node_search',4),('program',109,'en','node_search',4),('program',110,'en','node_search',4),('program',111,'en','node_search',4),('program',112,'en','node_search',4),('program',113,'en','node_search',4),('program',114,'en','node_search',4),('program',115,'en','node_search',4),('program',116,'en','node_search',4),('program',117,'en','node_search',4),('program',118,'en','node_search',4),('program',119,'en','node_search',4),('program',120,'en','node_search',4),('program',121,'en','node_search',4),('program',122,'en','node_search',4),('program',123,'en','node_search',4),('program',124,'en','node_search',4),('program',125,'en','node_search',4),('program',126,'en','node_search',4),('program',127,'en','node_search',4),('program',128,'en','node_search',4),('program',129,'en','node_search',4),('program',132,'en','node_search',4),('program',133,'en','node_search',4),('program',135,'en','node_search',4),('program',154,'en','node_search',4),('program',159,'en','node_search',4),('program',162,'en','node_search',4),('program',164,'en','node_search',4),('program',167,'en','node_search',4),('program',169,'en','node_search',4),('program',170,'en','node_search',4),('program',171,'en','node_search',4),('program',172,'en','node_search',4),('program',252,'en','node_search',4),('program',282,'en','node_search',4),('program',284,'en','node_search',4),('program',296,'en','node_search',4),('program',297,'en','node_search',4),('program',303,'en','node_search',4),('program',305,'en','node_search',4),('program',306,'en','node_search',4),('program',307,'en','node_search',4),('program',317,'en','node_search',4),('program',320,'en','node_search',4),('program',321,'en','node_search',4),('program',322,'en','node_search',4),('program',323,'en','node_search',4),('program',324,'en','node_search',4),('program',325,'en','node_search',4),('program',326,'en','node_search',4),('program',333,'en','node_search',4),('program',356,'en','node_search',4),('program',369,'en','node_search',4),('program',370,'en','node_search',4),('program',374,'en','node_search',4),('program',380,'en','node_search',4),('program',387,'en','node_search',4),('program',388,'en','node_search',4),('program',391,'en','node_search',4),('program',399,'en','node_search',4),('program',402,'en','node_search',4),('program',403,'en','node_search',4),('program',405,'en','node_search',4),('program',412,'en','node_search',4),('program',416,'en','node_search',4),('program',418,'en','node_search',4),('program',419,'en','node_search',4),('program',420,'en','node_search',4),('program',434,'en','node_search',4),('program',435,'en','node_search',4),('program',436,'en','node_search',4),('program',448,'en','node_search',4),('program',449,'en','node_search',4),('program',450,'en','node_search',4),('program',456,'en','node_search',4),('program',463,'en','node_search',4),('program',468,'en','node_search',4),('program',469,'en','node_search',4),('program',470,'en','node_search',4),('program',471,'en','node_search',4),('program',472,'en','node_search',14.3009),('program',473,'en','node_search',4),('program',475,'en','node_search',4),('program',479,'en','node_search',4),('program',480,'en','node_search',4),('program',484,'en','node_search',4),('program',485,'en','node_search',4),('program',488,'en','node_search',4),('program',501,'en','node_search',85),('program',505,'en','node_search',4),('program',506,'en','node_search',4),('program',509,'en','node_search',4),('program',510,'en','node_search',26),('program',513,'en','node_search',4),('program',515,'en','node_search',4),('program',517,'en','node_search',4),('program',521,'en','node_search',4),('program',523,'en','node_search',4),('program',528,'en','node_search',4),('program',530,'en','node_search',4),('program',533,'en','node_search',4),('program',537,'en','node_search',4),('program',543,'en','node_search',14.8353),('program',547,'en','node_search',4),('program',554,'en','node_search',4),('program',557,'en','node_search',4),('program',558,'en','node_search',4),('program',561,'en','node_search',4),('program',564,'en','node_search',4),('program',570,'en','node_search',4),('program',592,'en','node_search',4),('program',593,'en','node_search',4),('program',594,'en','node_search',4),('program',597,'en','node_search',4),('program',598,'en','node_search',4),('program',599,'en','node_search',4),('program',600,'en','node_search',4),('program',601,'en','node_search',4),('program',602,'en','node_search',4),('program',603,'en','node_search',4),('program',616,'en','node_search',4),('program',628,'en','node_search',4),('program',632,'en','node_search',2),('program',637,'en','node_search',0.845322),('program',640,'en','node_search',4),('program',648,'en','node_search',1),('program',649,'en','node_search',2),('program',651,'en','node_search',4),('program',660,'en','node_search',4),('program',661,'en','node_search',4),('program',663,'en','node_search',4),('program',668,'en','node_search',0.752312),('program',675,'en','node_search',4),('program',692,'en','node_search',4),('program',697,'en','node_search',4),('program',701,'en','node_search',14.7984),('program',702,'en','node_search',4),('program',704,'en','node_search',4),('program',706,'en','node_search',1),('program',712,'en','node_search',4),('program',721,'en','node_search',4),('program',722,'en','node_search',4),('program',723,'en','node_search',2.37867),('program',725,'en','node_search',0.618696),('program',727,'en','node_search',0.827757),('program',729,'en','node_search',4),('program',730,'en','node_search',4),('program',731,'en','node_search',4),('program',736,'en','node_search',27),('program',739,'en','node_search',4),('program',740,'en','node_search',2),('program',742,'en','node_search',4),('program',743,'en','node_search',4),('program',751,'en','node_search',4),('program',753,'en','node_search',4),('program',754,'en','node_search',4),('program',756,'en','node_search',15),('program',757,'en','node_search',4),('program',758,'en','node_search',4),('program',759,'en','node_search',4),('program',764,'en','node_search',4),('program',769,'en','node_search',4),('program',772,'en','node_search',0.916736),('program',780,'en','node_search',4),('program',781,'en','node_search',4),('program',785,'en','node_search',4),('program',786,'en','node_search',4),('program',788,'en','node_search',3.61143),('program',790,'en','node_search',4),('program',791,'en','node_search',4),('program',792,'en','node_search',4),('program',794,'en','node_search',4),('program',795,'en','node_search',4),('program',796,'en','node_search',4),('program',797,'en','node_search',4),('program',800,'en','node_search',4),('program',804,'en','node_search',4),('program',805,'en','node_search',4),('program',807,'en','node_search',4),('program',808,'en','node_search',4),('program',809,'en','node_search',4),('program',810,'en','node_search',4),('program',812,'en','node_search',3.98922),('program',813,'en','node_search',3.98922),('program',814,'en','node_search',4),('program',815,'en','node_search',4),('program',816,'en','node_search',4),('program',819,'en','node_search',26),('program',821,'en','node_search',15),('program',829,'en','node_search',4),('program',830,'en','node_search',4),('program',834,'en','node_search',4),('program',843,'en','node_search',4),('program',844,'en','node_search',4),('program',848,'en','node_search',4),('program',849,'en','node_search',4),('program',850,'en','node_search',4),('program',851,'en','node_search',4),('program',854,'en','node_search',1.3153),('program',855,'en','node_search',4),('program',856,'en','node_search',4),('program',858,'en','node_search',4),('program',859,'en','node_search',4),('program',860,'en','node_search',4),('program',861,'en','node_search',15),('program',862,'en','node_search',4),('program',864,'en','node_search',4),('program',865,'en','node_search',4),('program',866,'en','node_search',4),('program',867,'en','node_search',4),('program',868,'en','node_search',4),('program',870,'en','node_search',4),('program',871,'en','node_search',4),('program',872,'en','node_search',4),('program',873,'en','node_search',4),('program',874,'en','node_search',4),('program',875,'en','node_search',4),('program',876,'en','node_search',4),('program',877,'en','node_search',4),('program',878,'en','node_search',4),('program',879,'en','node_search',30),('program',880,'en','node_search',4),('program',881,'en','node_search',4),('program',883,'en','node_search',4),('program',886,'en','node_search',4),('program',887,'en','node_search',4),('program',919,'en','node_search',4),('program',933,'en','node_search',4),('program',934,'en','node_search',4),('program',936,'en','node_search',4),('program',938,'en','node_search',4),('program',939,'en','node_search',4),('program',942,'en','node_search',4),('program',943,'en','node_search',4),('program',945,'en','node_search',27.8483),('program',949,'en','node_search',15),('program',951,'en','node_search',15),('program',954,'en','node_search',4),('program',955,'en','node_search',15),('program',960,'en','node_search',4),('program',961,'en','node_search',4),('program',964,'en','node_search',4),('program',965,'en','node_search',15),('program',967,'en','node_search',4),('program',971,'en','node_search',26),('program',972,'en','node_search',26),('program',974,'en','node_search',26),('program',979,'en','node_search',15),('program',982,'en','node_search',8),('program',983,'en','node_search',4),('program',985,'en','node_search',4),('program',986,'en','node_search',15),('program',987,'en','node_search',4),('program',988,'en','node_search',26),('program',990,'en','node_search',4),('program',991,'en','node_search',4),('program',992,'en','node_search',26),('program',994,'en','node_search',14.8443),('program',996,'en','node_search',26),('program',1002,'en','node_search',28),('program',1010,'en','node_search',25.7388),('program',1016,'en','node_search',15),('program',1021,'en','node_search',26),('program',1032,'en','node_search',3.8289),('program',1033,'en','node_search',4),('program',1035,'en','node_search',15),('program',1037,'en','node_search',26),('program',1041,'en','node_search',4),('program',1042,'en','node_search',15),('program',1047,'en','node_search',15),('program',1049,'en','node_search',4),('program',1051,'en','node_search',15),('program',1055,'en','node_search',4),('program',1061,'en','node_search',26),('programmable',432,'en','node_search',1.94583),('programmable',719,'en','node_search',2),('programmatically',560,'en','node_search',1),('programmatically',889,'en','node_search',4),('programme',765,'en','node_search',6),('programmerraffle',817,'en','node_search',1),('programmerraffle',818,'en','node_search',1),('programmerraffle',852,'en','node_search',28),('programmerraffle',853,'en','node_search',1),('programmerraffle',854,'en','node_search',1),('programmerraffle',902,'en','node_search',1),('programmerraffle',903,'en','node_search',1),('programmerraffle',907,'en','node_search',1),('programmerraffle',908,'en','node_search',1),('programs',472,'en','node_search',51),('programs',543,'en','node_search',78),('programs',642,'en','node_search',0.601716),('programs',643,'en','node_search',0.617112),('programs',644,'en','node_search',0.473246),('programs',667,'en','node_search',8.97294),('programs',714,'en','node_search',1.17117),('programs',717,'en','node_search',0.830633),('programs',770,'en','node_search',8.11694),('programs',818,'en','node_search',2.40253),('programs',854,'en','node_search',1.11837),('programs',907,'en','node_search',1.30318),('programs',917,'en','node_search',0.620288),('programs',918,'en','node_search',0.786915),('progress',472,'en','node_search',42),('progress',543,'en','node_search',42),('progress',568,'en','node_search',4),('progress',847,'en','node_search',2),('progress',909,'en','node_search',2),('progress',945,'en','node_search',0.866793),('progress',1054,'en','node_search',2),('progressing',50,'en','node_search',0.750492),('progression',723,'en','node_search',1.14438),('progression',918,'en','node_search',0.597248),('proguanil',902,'en','node_search',1.57589),('prohibitions',644,'en','node_search',0.650099),('project',33,'en','node_search',1.60584),('project',50,'en','node_search',1),('project',52,'en','node_search',0.600219),('project',97,'en','node_search',27),('project',258,'en','node_search',2),('project',365,'en','node_search',1),('project',366,'en','node_search',1),('project',483,'en','node_search',1),('project',646,'en','node_search',6),('project',748,'en','node_search',3.72483),('project',836,'en','node_search',2),('project',879,'en','node_search',1),('project',896,'en','node_search',2),('project',922,'en','node_search',2),('project',945,'en','node_search',1),('project',1002,'en','node_search',1),('project',1040,'en','node_search',2),('projects',46,'en','node_search',1),('projects',52,'en','node_search',1),('projects',53,'en','node_search',0.731649),('projects',432,'en','node_search',3.89166),('projects',501,'en','node_search',15),('projects',534,'en','node_search',1.92743),('projects',904,'en','node_search',2),('projects',932,'en','node_search',2),('projects',945,'en','node_search',1.92743),('proliferation',748,'en','node_search',1.86995),('prominent',644,'en','node_search',0.459291),('promise',644,'en','node_search',0.665128),('promised',954,'en','node_search',2),('promising',854,'en','node_search',1.35202),('promising',956,'en','node_search',2),('promote',644,'en','node_search',0.863818),('promoted',52,'en','node_search',0.490769),('promoted',901,'en','node_search',2),('promoting',52,'en','node_search',0.45501),('promotional',644,'en','node_search',0.584327),('promotional',959,'en','node_search',1.97685),('prompt',662,'en','node_search',2),('prompted',56,'en','node_search',1),('promusiverseio',54,'en','node_search',11),('prone',56,'en','node_search',1),('pronft',1035,'en','node_search',27),('proof',23,'en','node_search',1),('proof',28,'en','node_search',1),('proof',43,'en','node_search',1),('proof',50,'en','node_search',0.63502),('proof',53,'en','node_search',1),('proof',55,'en','node_search',27),('proof',56,'en','node_search',1),('proof',57,'en','node_search',2),('proof',59,'en','node_search',1),('proof',82,'en','node_search',1),('proof',170,'en','node_search',1),('proof',429,'en','node_search',2),('proof',472,'en','node_search',42),('proof',543,'en','node_search',42),('proof',594,'en','node_search',1),('proof',603,'en','node_search',1),('proof',718,'en','node_search',2),('proof',719,'en','node_search',2),('proof',768,'en','node_search',1),('proof',788,'en','node_search',1),('proof',797,'en','node_search',1),('proof',799,'en','node_search',1),('proof',833,'en','node_search',2),('proof',916,'en','node_search',2),('proof',945,'en','node_search',0.869951),('proof',955,'en','node_search',1),('proofs',302,'en','node_search',1),('proofs',719,'en','node_search',2),('proofs',935,'en','node_search',11),('properties',770,'en','node_search',8.20257),('properties',773,'en','node_search',0.989021),('properties',817,'en','node_search',0.97101),('property',644,'en','node_search',3.6235),('proposals',33,'en','node_search',1),('proposals',572,'en','node_search',2),('proposals',765,'en','node_search',2),('proposals',904,'en','node_search',2),('proposed',763,'en','node_search',2),('proposition',489,'en','node_search',2),('proposition',666,'en','node_search',2),('proprietary',432,'en','node_search',1.94583),('prospecting',869,'en','node_search',1.94216),('prospective',725,'en','node_search',0.754681),('protect',644,'en','node_search',1.70953),('protecting',667,'en','node_search',9.13772),('protecting',728,'en','node_search',0.742984),('protecting',853,'en','node_search',1.31651),('protection',643,'en','node_search',0.833529),('protection',644,'en','node_search',13.7899),('protection',726,'en','node_search',0.836446),('protection',772,'en','node_search',0.833529),('protection',788,'en','node_search',15),('protection',898,'en','node_search',2),('protection',918,'en','node_search',0.822065),('proto',23,'en','node_search',11),('protocl',961,'en','node_search',27),('protocol',33,'en','node_search',1),('protocol',46,'en','node_search',28),('protocol',56,'en','node_search',1),('protocol',59,'en','node_search',2),('protocol',417,'en','node_search',11),('protocol',517,'en','node_search',27),('protocol',549,'en','node_search',5.97944),('protocol',644,'en','node_search',0.57731),('protocol',715,'en','node_search',9.64577),('protocol',724,'en','node_search',9.08962),('protocol',766,'en','node_search',2),('protocol',812,'en','node_search',15),('protocol',813,'en','node_search',15),('protocol',933,'en','node_search',27),('protocol',1002,'en','node_search',2),('protocols',59,'en','node_search',0.752312),('protocols',472,'en','node_search',10.6816),('protocols',543,'en','node_search',10.9747),('protocols',601,'en','node_search',11),('protocols',744,'en','node_search',2),('protocols',829,'en','node_search',11),('proton',1033,'en','node_search',27),('protonix',902,'en','node_search',155.408),('prototype',527,'en','node_search',2),('prototype',845,'en','node_search',2),('prototype',846,'en','node_search',2),('prototype',888,'en','node_search',2),('prototype',923,'en','node_search',2),('prove',715,'en','node_search',9.73953),('prove',716,'en','node_search',0.797402),('prove',888,'en','node_search',2),('proved',773,'en','node_search',0.585658),('provera',902,'en','node_search',1.57589),('provide',50,'en','node_search',0.759742),('provide',52,'en','node_search',0.839384),('provide',59,'en','node_search',0.876337),('provide',644,'en','node_search',8.53905),('provide',667,'en','node_search',8.97847),('provide',717,'en','node_search',0.628375),('provide',818,'en','node_search',1.16494),('provide',852,'en','node_search',1.38766),('provide',854,'en','node_search',1.29107),('provide',945,'en','node_search',1),('provide',1002,'en','node_search',1),('provide',1053,'en','node_search',2),('provided',644,'en','node_search',2.07507),('provided',723,'en','node_search',1.5069),('provided',817,'en','node_search',1.08248),('provided',833,'en','node_search',2),('providence',907,'en','node_search',1.63837),('providend',33,'en','node_search',0.439448),('provider',59,'en','node_search',1),('provider',472,'en','node_search',21.332),('provider',543,'en','node_search',21.9165),('provider',575,'en','node_search',2),('provider',637,'en','node_search',0.842342),('provider',917,'en','node_search',0.752312),('providers',51,'en','node_search',1),('providers',59,'en','node_search',0.822065),('providers',644,'en','node_search',8.68809),('providers',653,'en','node_search',2),('provides',50,'en','node_search',0.566784),('provides',53,'en','node_search',0.738408),('provides',728,'en','node_search',0.604732),('provides',772,'en','node_search',0.585658),('provides',812,'en','node_search',15),('provides',813,'en','node_search',15),('provides',853,'en','node_search',1.14554),('provides',895,'en','node_search',2),('provides',1002,'en','node_search',1),('providing',33,'en','node_search',0.478227),('providing',50,'en','node_search',0.34557),('providing',59,'en','node_search',1),('providing',643,'en','node_search',0.794753),('providing',646,'en','node_search',1),('providing',648,'en','node_search',1),('providing',668,'en','node_search',0.648686),('providing',719,'en','node_search',4),('providing',817,'en','node_search',0.984758),('providing',879,'en','node_search',1),('providing',892,'en','node_search',2),('province',644,'en','node_search',1.10932),('provision',53,'en','node_search',2.63837),('provision',644,'en','node_search',1.22882),('pry3',939,'en','node_search',27),('pseudo',534,'en','node_search',1.92743),('psychiatric',908,'en','node_search',1.48892),('psychometric',50,'en','node_search',0.601389),('psychotic',908,'en','node_search',1.01376),('ptcb',641,'en','node_search',1.05422),('ptcb',714,'en','node_search',1.36651),('ptcb',716,'en','node_search',0.860547),('ptcb',728,'en','node_search',0.72066),('pte',644,'en','node_search',18.3151),('public',50,'en','node_search',1.41133),('public',643,'en','node_search',0.769219),('public',644,'en','node_search',0.513544),('public',646,'en','node_search',1),('public',717,'en','node_search',0.842342),('public',718,'en','node_search',2),('public',818,'en','node_search',1.31084),('public',863,'en','node_search',2),('public',888,'en','node_search',2),('public',904,'en','node_search',2),('public',918,'en','node_search',0.794753),('publications',644,'en','node_search',0.801972),('publicly',833,'en','node_search',2),('publicly',944,'en','node_search',1.92743),('publish',644,'en','node_search',1.02094),('publish',982,'en','node_search',2),('published',50,'en','node_search',0.302642),('published',890,'en','node_search',2),('publishers',43,'en','node_search',2),('pujol',610,'en','node_search',27),('pujol',611,'en','node_search',27),('pulvinar',131,'en','node_search',0.816452),('punjab',728,'en','node_search',0.562486),('purchase',50,'en','node_search',0.339877),('purchase',637,'en','node_search',7),('purchase',638,'en','node_search',9.89281),('purchase',641,'en','node_search',11.7592),('purchase',642,'en','node_search',17.9973),('purchase',643,'en','node_search',6.55988),('purchase',667,'en','node_search',102.002),('purchase',668,'en','node_search',10),('purchase',669,'en','node_search',10.4515),('purchase',705,'en','node_search',7.70376),('purchase',706,'en','node_search',10),('purchase',714,'en','node_search',10.6507),('purchase',715,'en','node_search',69.5315),('purchase',716,'en','node_search',7.4761),('purchase',717,'en','node_search',33.6066),('purchase',723,'en','node_search',12.3932),('purchase',724,'en','node_search',75.4462),('purchase',725,'en','node_search',18),('purchase',726,'en','node_search',47.6872),('purchase',727,'en','node_search',4.74069),('purchase',728,'en','node_search',6.9496),('purchase',770,'en','node_search',51.1171),('purchase',771,'en','node_search',10.6247),('purchase',772,'en','node_search',5.99731),('purchase',773,'en','node_search',7),('purchase',817,'en','node_search',11.5955),('purchase',818,'en','node_search',15.2134),('purchase',852,'en','node_search',13.8173),('purchase',853,'en','node_search',13.7692),('purchase',854,'en','node_search',13.5543),('purchase',902,'en','node_search',12.6002),('purchase',903,'en','node_search',6.27108),('purchase',907,'en','node_search',11.4686),('purchase',908,'en','node_search',10.4704),('purchase',917,'en','node_search',6),('purchase',918,'en','node_search',6.94572),('purchased',52,'en','node_search',0.892724),('purchased',644,'en','node_search',0.531461),('purchased',728,'en','node_search',0.672252),('purchased',854,'en','node_search',1.17947),('purchased',907,'en','node_search',1.38598),('purchased',917,'en','node_search',1),('purchasing',638,'en','node_search',1),('purchasing',770,'en','node_search',8.46193),('purchasing',771,'en','node_search',1.51335),('purchasing',772,'en','node_search',1),('purpose',644,'en','node_search',6.3273),('purposes',33,'en','node_search',0.465433),('purposes',644,'en','node_search',3.35926),('pursue',50,'en','node_search',0.276261),('pursue',669,'en','node_search',0.659351),('pursue',903,'en','node_search',1.29498),('pursuit',636,'en','node_search',1.89272),('purubansal',815,'en','node_search',1),('purus',131,'en','node_search',3.38348),('purvi',754,'en','node_search',1),('pusfilled',773,'en','node_search',0.957226),('push',653,'en','node_search',2),('pushing',23,'en','node_search',0.571798),('put',646,'en','node_search',1),('put',770,'en','node_search',8.17605),('put',908,'en','node_search',1.02391),('put',914,'en','node_search',2),('puts',700,'en','node_search',3.96175),('puts',853,'en','node_search',1.179),('putting',908,'en','node_search',1.00937),('qdxha',818,'en','node_search',1.53161),('qed',90,'en','node_search',1),('qpa3srbk',877,'en','node_search',11),('qrxavg7j',616,'en','node_search',11),('qsdf',154,'en','node_search',27),('quadratic',33,'en','node_search',0.693594),('quadriceps',817,'en','node_search',1.01991),('qualification',644,'en','node_search',0.554418),('qualifications',637,'en','node_search',0.712106),('qualifications',638,'en','node_search',0.655756),('qualifications',723,'en','node_search',1.15752),('qualifies',668,'en','node_search',0.664818),('qualifies',726,'en','node_search',0.636679),('qualifies',772,'en','node_search',0.59873),('qualifies',853,'en','node_search',1.15629),('quality',33,'en','node_search',3.55963),('quality',417,'en','node_search',1),('quality',719,'en','node_search',2),('quality',771,'en','node_search',1.21532),('quality',818,'en','node_search',1.19643),('quality',852,'en','node_search',1.1234),('quality',854,'en','node_search',1.28409),('quality',902,'en','node_search',1.26948),('quality',903,'en','node_search',2.43559),('quality',905,'en','node_search',2),('quantifiable',595,'en','node_search',4),('quantity',643,'en','node_search',0.541108),('quantity',667,'en','node_search',8.88311),('quantity',669,'en','node_search',0.51578),('quantity',717,'en','node_search',0.588512),('quantstamp',578,'en','node_search',2),('quarter',23,'en','node_search',0.886095),('quarter',700,'en','node_search',1.9658),('quaterly',302,'en','node_search',1),('que',717,'en','node_search',0.662985),('que',818,'en','node_search',1.13939),('quebec',818,'en','node_search',1.50051),('query',668,'en','node_search',0.879565),('query',669,'en','node_search',0.794753),('questbook',472,'en','node_search',0.822065),('questbook',543,'en','node_search',0.848323),('question',200,'en','node_search',29),('question',202,'en','node_search',29),('question',203,'en','node_search',27),('question',245,'en','node_search',27),('question',246,'en','node_search',27),('question',273,'en','node_search',27),('question',274,'en','node_search',27),('question',313,'en','node_search',27),('question',337,'en','node_search',27),('question',371,'en','node_search',27),('question',376,'en','node_search',27),('question',381,'en','node_search',27),('question',397,'en','node_search',29),('question',408,'en','node_search',27),('question',428,'en','node_search',27),('question',429,'en','node_search',27),('question',430,'en','node_search',27),('question',431,'en','node_search',27),('question',432,'en','node_search',27),('question',439,'en','node_search',29),('question',466,'en','node_search',27),('question',489,'en','node_search',27),('question',490,'en','node_search',27),('question',491,'en','node_search',27),('question',494,'en','node_search',27),('question',498,'en','node_search',27),('question',508,'en','node_search',27),('question',526,'en','node_search',27),('question',527,'en','node_search',27),('question',534,'en','node_search',27),('question',540,'en','node_search',27),('question',542,'en','node_search',27),('question',549,'en','node_search',28.9931),('question',550,'en','node_search',27),('question',551,'en','node_search',30.1519),('question',553,'en','node_search',27),('question',595,'en','node_search',27),('question',641,'en','node_search',27),('question',652,'en','node_search',27),('question',653,'en','node_search',29),('question',662,'en','node_search',27),('question',665,'en','node_search',27),('question',666,'en','node_search',27),('question',713,'en','node_search',27),('question',714,'en','node_search',27),('question',718,'en','node_search',29),('question',719,'en','node_search',27),('question',720,'en','node_search',27),('question',723,'en','node_search',27),('question',727,'en','node_search',0.819249),('question',735,'en','node_search',27),('question',744,'en','node_search',27),('question',745,'en','node_search',27),('question',746,'en','node_search',27),('question',747,'en','node_search',27),('question',748,'en','node_search',27),('question',749,'en','node_search',27),('question',750,'en','node_search',27),('question',771,'en','node_search',27),('question',833,'en','node_search',27),('question',852,'en','node_search',27),('question',888,'en','node_search',2),('question',902,'en','node_search',1.35008),('question',1056,'en','node_search',27),('question',1057,'en','node_search',27),('question',1058,'en','node_search',27),('question',1059,'en','node_search',27),('question',1060,'en','node_search',2),('questionable',817,'en','node_search',0.929975),('questions',30,'en','node_search',2),('questions',32,'en','node_search',2),('questions',41,'en','node_search',2),('questions',45,'en','node_search',2),('questions',48,'en','node_search',2),('questions',49,'en','node_search',2),('questions',50,'en','node_search',0.359127),('questions',53,'en','node_search',0.968904),('questions',55,'en','node_search',2),('questions',58,'en','node_search',2),('questions',60,'en','node_search',2),('questions',61,'en','node_search',2),('questions',62,'en','node_search',2),('questions',63,'en','node_search',2),('questions',65,'en','node_search',2),('questions',66,'en','node_search',2),('questions',67,'en','node_search',2),('questions',68,'en','node_search',2),('questions',69,'en','node_search',2),('questions',70,'en','node_search',2),('questions',71,'en','node_search',2),('questions',72,'en','node_search',2),('questions',73,'en','node_search',2),('questions',74,'en','node_search',2),('questions',75,'en','node_search',2),('questions',76,'en','node_search',2),('questions',77,'en','node_search',2),('questions',78,'en','node_search',2),('questions',79,'en','node_search',2),('questions',80,'en','node_search',2),('questions',81,'en','node_search',2),('questions',82,'en','node_search',2),('questions',83,'en','node_search',2),('questions',84,'en','node_search',2),('questions',85,'en','node_search',2),('questions',86,'en','node_search',2),('questions',87,'en','node_search',2),('questions',88,'en','node_search',2),('questions',89,'en','node_search',2),('questions',90,'en','node_search',2),('questions',91,'en','node_search',2),('questions',92,'en','node_search',2),('questions',93,'en','node_search',2),('questions',94,'en','node_search',2),('questions',95,'en','node_search',2),('questions',96,'en','node_search',2),('questions',97,'en','node_search',2),('questions',98,'en','node_search',2),('questions',99,'en','node_search',2),('questions',100,'en','node_search',2),('questions',101,'en','node_search',2),('questions',102,'en','node_search',2),('questions',103,'en','node_search',2),('questions',104,'en','node_search',2),('questions',105,'en','node_search',2),('questions',106,'en','node_search',2),('questions',107,'en','node_search',2),('questions',108,'en','node_search',2),('questions',109,'en','node_search',2),('questions',110,'en','node_search',2),('questions',111,'en','node_search',2),('questions',112,'en','node_search',2),('questions',113,'en','node_search',2),('questions',114,'en','node_search',2),('questions',115,'en','node_search',2),('questions',116,'en','node_search',2),('questions',117,'en','node_search',2),('questions',118,'en','node_search',2),('questions',119,'en','node_search',2),('questions',120,'en','node_search',2),('questions',121,'en','node_search',2),('questions',122,'en','node_search',2),('questions',123,'en','node_search',2),('questions',124,'en','node_search',2),('questions',125,'en','node_search',2),('questions',126,'en','node_search',2),('questions',127,'en','node_search',2),('questions',128,'en','node_search',2),('questions',129,'en','node_search',2),('questions',132,'en','node_search',2),('questions',133,'en','node_search',2),('questions',135,'en','node_search',2),('questions',154,'en','node_search',2),('questions',159,'en','node_search',2),('questions',162,'en','node_search',2),('questions',164,'en','node_search',2),('questions',167,'en','node_search',2),('questions',169,'en','node_search',2),('questions',170,'en','node_search',2),('questions',171,'en','node_search',2),('questions',172,'en','node_search',2),('questions',252,'en','node_search',2),('questions',282,'en','node_search',2),('questions',284,'en','node_search',2),('questions',296,'en','node_search',2),('questions',297,'en','node_search',2),('questions',303,'en','node_search',2),('questions',305,'en','node_search',2),('questions',306,'en','node_search',2),('questions',307,'en','node_search',2),('questions',317,'en','node_search',2),('questions',320,'en','node_search',2),('questions',321,'en','node_search',2),('questions',322,'en','node_search',2),('questions',323,'en','node_search',2),('questions',324,'en','node_search',2),('questions',325,'en','node_search',2),('questions',326,'en','node_search',2),('questions',333,'en','node_search',2),('questions',356,'en','node_search',2),('questions',369,'en','node_search',2),('questions',370,'en','node_search',2),('questions',374,'en','node_search',2),('questions',380,'en','node_search',2),('questions',387,'en','node_search',2),('questions',388,'en','node_search',2),('questions',391,'en','node_search',2),('questions',399,'en','node_search',2),('questions',402,'en','node_search',2),('questions',403,'en','node_search',2),('questions',405,'en','node_search',2),('questions',412,'en','node_search',2),('questions',416,'en','node_search',2),('questions',418,'en','node_search',2),('questions',419,'en','node_search',2),('questions',420,'en','node_search',2),('questions',434,'en','node_search',2),('questions',435,'en','node_search',2),('questions',436,'en','node_search',2),('questions',448,'en','node_search',2),('questions',449,'en','node_search',2),('questions',450,'en','node_search',2),('questions',456,'en','node_search',2),('questions',463,'en','node_search',2),('questions',468,'en','node_search',2),('questions',469,'en','node_search',2),('questions',470,'en','node_search',2),('questions',471,'en','node_search',2),('questions',473,'en','node_search',2),('questions',475,'en','node_search',2),('questions',479,'en','node_search',2),('questions',480,'en','node_search',2),('questions',484,'en','node_search',2),('questions',485,'en','node_search',2),('questions',488,'en','node_search',2),('questions',505,'en','node_search',2),('questions',506,'en','node_search',2),('questions',509,'en','node_search',2),('questions',510,'en','node_search',2),('questions',513,'en','node_search',2),('questions',515,'en','node_search',2),('questions',517,'en','node_search',2),('questions',521,'en','node_search',2),('questions',523,'en','node_search',2),('questions',528,'en','node_search',2),('questions',530,'en','node_search',2),('questions',533,'en','node_search',2),('questions',537,'en','node_search',2),('questions',547,'en','node_search',2),('questions',549,'en','node_search',1.99315),('questions',551,'en','node_search',1.45166),('questions',554,'en','node_search',2),('questions',557,'en','node_search',2),('questions',558,'en','node_search',2),('questions',561,'en','node_search',2),('questions',564,'en','node_search',2),('questions',570,'en','node_search',2),('questions',592,'en','node_search',2),('questions',593,'en','node_search',2),('questions',594,'en','node_search',2),('questions',597,'en','node_search',2),('questions',598,'en','node_search',2),('questions',599,'en','node_search',2),('questions',600,'en','node_search',2),('questions',601,'en','node_search',2),('questions',602,'en','node_search',2),('questions',603,'en','node_search',2),('questions',616,'en','node_search',2),('questions',628,'en','node_search',2),('questions',640,'en','node_search',2),('questions',643,'en','node_search',0.537506),('questions',644,'en','node_search',0.457842),('questions',651,'en','node_search',2),('questions',660,'en','node_search',2),('questions',661,'en','node_search',2),('questions',663,'en','node_search',2),('questions',667,'en','node_search',0.553478),('questions',668,'en','node_search',1),('questions',669,'en','node_search',0.906287),('questions',675,'en','node_search',2),('questions',692,'en','node_search',2),('questions',697,'en','node_search',2),('questions',698,'en','node_search',0.873132),('questions',701,'en','node_search',1.99731),('questions',702,'en','node_search',2),('questions',704,'en','node_search',2),('questions',712,'en','node_search',2),('questions',715,'en','node_search',0.597248),('questions',716,'en','node_search',1),('questions',721,'en','node_search',2),('questions',722,'en','node_search',2),('questions',724,'en','node_search',9.63866),('questions',725,'en','node_search',0.899454),('questions',727,'en','node_search',0.604732),('questions',729,'en','node_search',2),('questions',730,'en','node_search',2),('questions',731,'en','node_search',2),('questions',739,'en','node_search',2),('questions',742,'en','node_search',2),('questions',743,'en','node_search',2),('questions',751,'en','node_search',2),('questions',753,'en','node_search',2),('questions',754,'en','node_search',2),('questions',756,'en','node_search',2),('questions',757,'en','node_search',2),('questions',758,'en','node_search',2),('questions',759,'en','node_search',2),('questions',764,'en','node_search',2),('questions',769,'en','node_search',2),('questions',770,'en','node_search',8.64894),('questions',780,'en','node_search',2),('questions',781,'en','node_search',2),('questions',785,'en','node_search',2),('questions',786,'en','node_search',2),('questions',788,'en','node_search',1.9496),('questions',790,'en','node_search',2),('questions',791,'en','node_search',2),('questions',792,'en','node_search',2),('questions',794,'en','node_search',2),('questions',795,'en','node_search',2),('questions',796,'en','node_search',2),('questions',797,'en','node_search',2),('questions',798,'en','node_search',0.934703),('questions',800,'en','node_search',2),('questions',804,'en','node_search',2),('questions',805,'en','node_search',2),('questions',807,'en','node_search',2),('questions',808,'en','node_search',2),('questions',809,'en','node_search',2),('questions',810,'en','node_search',2),('questions',812,'en','node_search',2),('questions',813,'en','node_search',2),('questions',814,'en','node_search',2),('questions',815,'en','node_search',2),('questions',816,'en','node_search',2),('questions',817,'en','node_search',2.48062),('questions',818,'en','node_search',1.34252),('questions',819,'en','node_search',2),('questions',821,'en','node_search',2),('questions',829,'en','node_search',2),('questions',830,'en','node_search',2),('questions',834,'en','node_search',2),('questions',843,'en','node_search',2),('questions',844,'en','node_search',2),('questions',848,'en','node_search',2),('questions',849,'en','node_search',2),('questions',850,'en','node_search',2),('questions',851,'en','node_search',2),('questions',855,'en','node_search',2),('questions',856,'en','node_search',2),('questions',858,'en','node_search',2),('questions',859,'en','node_search',2),('questions',860,'en','node_search',2),('questions',861,'en','node_search',2),('questions',862,'en','node_search',2),('questions',864,'en','node_search',2),('questions',865,'en','node_search',2),('questions',866,'en','node_search',2),('questions',867,'en','node_search',2),('questions',868,'en','node_search',2),('questions',869,'en','node_search',1),('questions',870,'en','node_search',2),('questions',871,'en','node_search',2),('questions',872,'en','node_search',2),('questions',873,'en','node_search',2),('questions',874,'en','node_search',2),('questions',875,'en','node_search',2),('questions',876,'en','node_search',2),('questions',877,'en','node_search',2),('questions',878,'en','node_search',2),('questions',880,'en','node_search',2),('questions',881,'en','node_search',2),('questions',883,'en','node_search',2),('questions',886,'en','node_search',2),('questions',887,'en','node_search',2),('questions',888,'en','node_search',1),('questions',890,'en','node_search',1),('questions',898,'en','node_search',1),('questions',905,'en','node_search',1),('questions',907,'en','node_search',1.45761),('questions',908,'en','node_search',1.41605),('questions',919,'en','node_search',2),('questions',933,'en','node_search',2),('questions',934,'en','node_search',2),('questions',936,'en','node_search',2),('questions',938,'en','node_search',2),('questions',939,'en','node_search',2),('questions',942,'en','node_search',2),('questions',943,'en','node_search',2),('questions',949,'en','node_search',2),('questions',951,'en','node_search',2),('questions',955,'en','node_search',2),('questions',960,'en','node_search',2),('questions',961,'en','node_search',2),('questions',964,'en','node_search',2),('questions',965,'en','node_search',2),('questions',967,'en','node_search',2),('questions',970,'en','node_search',1),('questions',971,'en','node_search',2),('questions',972,'en','node_search',2),('questions',974,'en','node_search',2),('questions',979,'en','node_search',2),('questions',983,'en','node_search',2),('questions',985,'en','node_search',2),('questions',986,'en','node_search',2),('questions',987,'en','node_search',2),('questions',988,'en','node_search',2),('questions',990,'en','node_search',2),('questions',991,'en','node_search',2),('questions',992,'en','node_search',2),('questions',994,'en','node_search',2),('questions',996,'en','node_search',2),('questions',1010,'en','node_search',1.98087),('questions',1016,'en','node_search',2),('questions',1021,'en','node_search',2),('questions',1032,'en','node_search',2),('questions',1033,'en','node_search',2),('questions',1035,'en','node_search',2),('questions',1037,'en','node_search',2),('questions',1041,'en','node_search',2),('questions',1042,'en','node_search',2),('questions',1047,'en','node_search',2),('questions',1049,'en','node_search',2),('questions',1051,'en','node_search',2),('questions',1055,'en','node_search',2),('questions',1061,'en','node_search',2),('quick',770,'en','node_search',8.45865),('quick',771,'en','node_search',1.5097),('quick',772,'en','node_search',1),('quick',773,'en','node_search',0.747619),('quickly',667,'en','node_search',9.11271),('quickly',714,'en','node_search',1.34821),('quickly',716,'en','node_search',0.842342),('quickly',725,'en','node_search',0.830633),('quickly',770,'en','node_search',16.5375),('quickly',853,'en','node_search',1.28761),('quickly',908,'en','node_search',1.0945),('quicktoken',127,'en','node_search',28),('quilt',326,'en','node_search',27),('quiltchat',326,'en','node_search',11),('quis',131,'en','node_search',1.72166),('quit',646,'en','node_search',1),('quite',638,'en','node_search',0.776703),('quite',667,'en','node_search',9.05758),('quite',714,'en','node_search',1.30713),('quite',726,'en','node_search',0.747619),('quite',728,'en','node_search',0.697623),('quite',773,'en','node_search',0.645209),('quite',907,'en','node_search',1.29953),('quitting',706,'en','node_search',0.833529),('quotation',766,'en','node_search',2),('r930',606,'en','node_search',27),('r930',607,'en','node_search',27),('rabais',727,'en','node_search',1),('race',818,'en','node_search',1.20955),('radical',23,'en','node_search',0.916736),('radical',714,'en','node_search',1.50114),('radical',723,'en','node_search',1.45676),('radiology',668,'en','node_search',0.670377),('radiology',726,'en','node_search',0.640063),('radiology',772,'en','node_search',0.60322),('radiology',853,'en','node_search',1.16261),('radon',322,'en','node_search',27),('radonprotocol',322,'en','node_search',12),('raghu',50,'en','node_search',0.270902),('raghu',768,'en','node_search',27),('raghu',945,'en','node_search',15),('raghubuidl',768,'en','node_search',1),('raghubuidl',1056,'en','node_search',28),('raghubuidl',1057,'en','node_search',28),('raghubuidl',1058,'en','node_search',28),('raghubuidl',1059,'en','node_search',28),('raha',245,'en','node_search',2),('raha',246,'en','node_search',2),('raindropsx',938,'en','node_search',27),('raise',256,'en','node_search',2),('raise',572,'en','node_search',2),('raise',636,'en','node_search',1.89272),('raise',648,'en','node_search',1),('raise',698,'en','node_search',1.83063),('raise',773,'en','node_search',0.942091),('raise',836,'en','node_search',2),('raise',854,'en','node_search',1.33851),('raise',904,'en','node_search',2),('raise',927,'en','node_search',2),('raised',59,'en','node_search',0.736141),('raised',314,'en','node_search',27),('raised',318,'en','node_search',27),('raised',327,'en','node_search',27),('raised',334,'en','node_search',27),('raised',335,'en','node_search',11),('raised',392,'en','node_search',27),('raised',393,'en','node_search',27),('raised',409,'en','node_search',27),('raised',410,'en','node_search',27),('raised',411,'en','node_search',11),('raised',451,'en','node_search',27),('raised',453,'en','node_search',11),('raised',455,'en','node_search',11),('raised',460,'en','node_search',27),('raised',461,'en','node_search',27),('raised',462,'en','node_search',27),('raised',474,'en','node_search',27),('raised',476,'en','node_search',27),('raised',477,'en','node_search',27),('raised',478,'en','node_search',27),('raised',482,'en','node_search',27),('raised',500,'en','node_search',27),('raised',511,'en','node_search',27),('raised',520,'en','node_search',27),('raised',531,'en','node_search',27),('raised',532,'en','node_search',27),('raised',548,'en','node_search',27),('raised',555,'en','node_search',27),('raised',556,'en','node_search',27),('raised',559,'en','node_search',11),('raised',562,'en','node_search',11),('raised',563,'en','node_search',11),('raised',567,'en','node_search',27),('raised',569,'en','node_search',27),('raised',578,'en','node_search',2),('raised',579,'en','node_search',27),('raised',581,'en','node_search',11),('raised',583,'en','node_search',11),('raised',585,'en','node_search',11),('raised',587,'en','node_search',11),('raised',589,'en','node_search',11),('raised',591,'en','node_search',11),('raised',604,'en','node_search',27),('raised',605,'en','node_search',27),('raised',607,'en','node_search',11),('raised',609,'en','node_search',11),('raised',611,'en','node_search',11),('raised',613,'en','node_search',11),('raised',615,'en','node_search',11),('raised',618,'en','node_search',11),('raised',620,'en','node_search',11),('raised',694,'en','node_search',11),('raised',696,'en','node_search',11),('raised',709,'en','node_search',27),('raised',760,'en','node_search',27),('raised',774,'en','node_search',27),('raised',776,'en','node_search',11),('raised',779,'en','node_search',27),('raised',784,'en','node_search',27),('raised',803,'en','node_search',27),('raised',811,'en','node_search',27),('raised',820,'en','node_search',27),('raised',826,'en','node_search',11),('raised',838,'en','node_search',11),('raised',840,'en','node_search',11),('raised',857,'en','node_search',27),('raised',882,'en','node_search',27),('raised',940,'en','node_search',27),('raised',941,'en','node_search',27),('raised',952,'en','node_search',27),('raised',953,'en','node_search',27),('raised',966,'en','node_search',27),('raised',975,'en','node_search',27),('raised',1003,'en','node_search',27),('raised',1007,'en','node_search',11),('raised',1009,'en','node_search',11),('raised',1012,'en','node_search',11),('raised',1014,'en','node_search',27),('raised',1015,'en','node_search',11),('raised',1017,'en','node_search',27),('raises',43,'en','node_search',0.942091),('raises',817,'en','node_search',1.35366),('raises',918,'en','node_search',0.873132),('raising',727,'en','node_search',1),('raj',437,'en','node_search',32),('rajkaria67',435,'en','node_search',1),('rajkaria67',486,'en','node_search',28),('rajkaria67',552,'en','node_search',28),('rajkaria67',639,'en','node_search',28),('rajkaria67',709,'en','node_search',28),('rajkaria67',732,'en','node_search',28),('rajkaria67',832,'en','node_search',28),('rajkaria67',913,'en','node_search',28),('rajkariaeth',437,'en','node_search',2),('rajmd1989',55,'en','node_search',1),('rajput',52,'en','node_search',0.439448),('ralevstup',374,'en','node_search',27),('ralevtrial',374,'en','node_search',1),('rallyio',28,'en','node_search',0.902857),('ram',638,'en','node_search',0.771698),('ram',818,'en','node_search',1.25011),('ramaswamy',883,'en','node_search',1),('ramdasen',472,'en','node_search',16.1756),('ramdasen',543,'en','node_search',16.7117),('ramen',646,'en','node_search',1),('ramp',542,'en','node_search',4),('ran',23,'en','node_search',1.15201),('ran',852,'en','node_search',1.31555),('ran',907,'en','node_search',1.52446),('ran',970,'en','node_search',3.89919),('range',641,'en','node_search',1.35847),('range',642,'en','node_search',0.595774),('range',655,'en','node_search',1),('range',728,'en','node_search',1),('range',852,'en','node_search',1.39686),('range',854,'en','node_search',2.3358),('ranked',770,'en','node_search',8.41228),('ranking',637,'en','node_search',0.972861),('ranking',705,'en','node_search',0.913226),('ranking',706,'en','node_search',0.927431),('ranking',717,'en','node_search',0.902857),('ranks',638,'en','node_search',0.913226),('ranks',853,'en','node_search',1.43504),('rapblock',100,'en','node_search',27),('rapidly',52,'en','node_search',0.938382),('rare',52,'en','node_search',0.475426),('rariko',983,'en','node_search',28),('rarikoinfo',983,'en','node_search',11),('rate',33,'en','node_search',0.445053),('rate',50,'en','node_search',0.707906),('rate',253,'en','node_search',19),('rate',256,'en','node_search',19),('rate',257,'en','node_search',19),('rate',277,'en','node_search',19),('rate',278,'en','node_search',19),('rate',279,'en','node_search',19),('rate',283,'en','node_search',19),('rate',285,'en','node_search',19),('rate',291,'en','node_search',19),('rate',292,'en','node_search',19),('rate',293,'en','node_search',19),('rate',294,'en','node_search',19),('rate',295,'en','node_search',19),('rate',298,'en','node_search',19),('rate',299,'en','node_search',19),('rate',300,'en','node_search',19),('rate',308,'en','node_search',19),('rate',437,'en','node_search',19),('rate',643,'en','node_search',0.672252),('rate',970,'en','node_search',1.9496),('rates',431,'en','node_search',2),('rates',854,'en','node_search',1.27725),('rates',1002,'en','node_search',0.913226),('rather',59,'en','node_search',0.968904),('rather',642,'en','node_search',0.697623),('rather',705,'en','node_search',0.738408),('rather',727,'en','node_search',0.731649),('rating',714,'en','node_search',1.29809),('rating',770,'en','node_search',8.43949),('ratio',551,'en','node_search',1.57804),('rationale',301,'en','node_search',1),('ratofy',110,'en','node_search',27),('ratofy',486,'en','node_search',2),('ratofy',819,'en','node_search',27),('ratofy',820,'en','node_search',11),('ratofydao',819,'en','node_search',11),('rayocity',992,'en','node_search',27),('rayocitygame',992,'en','node_search',11),('razor45blue',870,'en','node_search',1),('razorpay',869,'en','node_search',1.95723),('reach',33,'en','node_search',0.526987),('reach',43,'en','node_search',1),('reach',52,'en','node_search',0.657549),('reach',56,'en','node_search',0.972861),('reach',527,'en','node_search',2),('reach',644,'en','node_search',0.489355),('reach',798,'en','node_search',1.83817),('reach',909,'en','node_search',2),('reach',954,'en','node_search',2),('reached',698,'en','node_search',1.83063),('reached',798,'en','node_search',1.89608),('reaching',33,'en','node_search',0.476356),('react',989,'en','node_search',2),('reaction',668,'en','node_search',0.630018),('reaction',705,'en','node_search',0.677939),('reaction',706,'en','node_search',0.655756),('reaction',714,'en','node_search',1.22942),('reaction',1001,'en','node_search',2),('read',43,'en','node_search',2),('read',636,'en','node_search',1.89272),('read',638,'en','node_search',0.827757),('read',644,'en','node_search',0.686389),('read',714,'en','node_search',1.40289),('read',727,'en','node_search',0.836446),('read',770,'en','node_search',8.30526),('read',890,'en','node_search',2),('read',922,'en','node_search',2),('readable',43,'en','node_search',1),('reader',43,'en','node_search',1),('reader',890,'en','node_search',2),('reader',905,'en','node_search',4),('readers',43,'en','node_search',5),('readers',905,'en','node_search',2),('readiness',818,'en','node_search',1.07272),('readiness',852,'en','node_search',1.0823),('readiness',854,'en','node_search',1.09207),('reading',43,'en','node_search',2),('reading',638,'en','node_search',0.805455),('reading',908,'en','node_search',1.04548),('ready',28,'en','node_search',1),('ready',33,'en','node_search',0.517983),('ready',52,'en','node_search',0.436309),('ready',459,'en','node_search',4),('ready',527,'en','node_search',2),('ready',636,'en','node_search',1.81656),('ready',638,'en','node_search',0.636679),('ready',713,'en','node_search',2),('ready',723,'en','node_search',1.31198),('ready',726,'en','node_search',1),('ready',748,'en','node_search',1.86995),('ready',917,'en','node_search',0.786915),('ready',977,'en','node_search',2),('ready',989,'en','node_search',2),('ready',993,'en','node_search',2),('real',52,'en','node_search',0.670377),('real',59,'en','node_search',1.78178),('real',527,'en','node_search',2),('real',551,'en','node_search',1.7017),('real',561,'en','node_search',11),('real',643,'en','node_search',1),('real',646,'en','node_search',1),('real',717,'en','node_search',1),('real',817,'en','node_search',0.990708),('real',818,'en','node_search',1.48121),('realised',763,'en','node_search',2),('reality',52,'en','node_search',0.414157),('reality',59,'en','node_search',1),('reality',642,'en','node_search',0.742984),('reality',646,'en','node_search',1),('realized',50,'en','node_search',0.695602),('realized',56,'en','node_search',1),('really',43,'en','node_search',1),('really',50,'en','node_search',1.1687),('really',549,'en','node_search',1.99315),('really',550,'en','node_search',2),('really',643,'en','node_search',0.842342),('really',668,'en','node_search',0.860547),('really',669,'en','node_search',0.695602),('really',715,'en','node_search',9.86729),('really',723,'en','node_search',1.2095),('really',726,'en','node_search',0.845322),('really',750,'en','node_search',1.89608),('really',771,'en','node_search',2.73375),('really',854,'en','node_search',1.12254),('really',907,'en','node_search',1.34419),('really',908,'en','node_search',2.16803),('really',918,'en','node_search',0.830633),('realtime',42,'en','node_search',1),('realtime',59,'en','node_search',2.84532),('realtime',719,'en','node_search',2),('reason',33,'en','node_search',0.670377),('reason',642,'en','node_search',0.916736),('reason',644,'en','node_search',0.674684),('reason',728,'en','node_search',0.851346),('reason',748,'en','node_search',1.86995),('reason',772,'en','node_search',0.869951),('reason',773,'en','node_search',0.722831),('reason',918,'en','node_search',0.854391),('reasonable',644,'en','node_search',0.499138),('reasonably',50,'en','node_search',0.486839),('reasonably',644,'en','node_search',0.516817),('reasons',643,'en','node_search',0.869951),('reasons',726,'en','node_search',0.873132),('reasons',750,'en','node_search',3.71599),('reasons',773,'en','node_search',0.604732),('reasons',908,'en','node_search',1.33812),('receive',33,'en','node_search',0.72066),('receive',542,'en','node_search',2),('receive',643,'en','node_search',0.645209),('receive',644,'en','node_search',0.530364),('receive',668,'en','node_search',0.61241),('receive',669,'en','node_search',0.61241),('receive',706,'en','node_search',1.37798),('receive',724,'en','node_search',9.15164),('receive',727,'en','node_search',0.931053),('receive',853,'en','node_search',1.11142),('receive',854,'en','node_search',3.53707),('receive',902,'en','node_search',1.43334),('receive',907,'en','node_search',4.11778),('receive',917,'en','node_search',0.740689),('receive',945,'en','node_search',1),('received',23,'en','node_search',1.13074),('received',33,'en','node_search',0.501918),('received',50,'en','node_search',0.770867),('received',56,'en','node_search',0.902857),('received',668,'en','node_search',0.916736),('received',669,'en','node_search',0.830633),('received',716,'en','node_search',0.938382),('received',727,'en','node_search',0.794753),('received',766,'en','node_search',2),('received',902,'en','node_search',1.33535),('received',909,'en','node_search',2),('received',1053,'en','node_search',2),('receives',33,'en','node_search',1),('receiving',644,'en','node_search',0.581788),('receiving',903,'en','node_search',1.43772),('receiving',908,'en','node_search',1.11606),('receiving',917,'en','node_search',0.886095),('recently',33,'en','node_search',0.533952),('recently',56,'en','node_search',0.913226),('recently',578,'en','node_search',2),('rechecking',529,'en','node_search',2),('recognised',641,'en','node_search',1.28097),('recognition',642,'en','node_search',0.685676),('recognition',705,'en','node_search',0.725015),('recognition',727,'en','node_search',0.718502),('recognized',817,'en','node_search',0.954807),('recommend',773,'en','node_search',0.913226),('recommendation',641,'en','node_search',1.17844),('recommendations',735,'en','node_search',2),('recommendations',771,'en','node_search',1.17589),('recommendations',853,'en','node_search',1.10481),('recommendations',918,'en','node_search',0.582831),('recommended',715,'en','node_search',9.74706),('recommended',903,'en','node_search',1.34196),('recommended',945,'en','node_search',1),('record',747,'en','node_search',2),('record',852,'en','node_search',1.08602),('record',854,'en','node_search',1.09585),('recorded',50,'en','node_search',1.07008),('records',50,'en','node_search',1),('records',644,'en','node_search',1.2281),('recourse',835,'en','node_search',1),('recruit',33,'en','node_search',1.5136),('recruiters',534,'en','node_search',1.92743),('recruiters',719,'en','node_search',4),('recruiting',33,'en','node_search',0.786915),('recruitment',33,'en','node_search',0.466323),('rectification',644,'en','node_search',0.49655),('rectified',644,'en','node_search',0.496266),('rectify',50,'en','node_search',0.582831),('recurring',59,'en','node_search',1.8249),('recurring',542,'en','node_search',2),('redcomin',68,'en','node_search',1),('redcomin',69,'en','node_search',1),('redcomin',253,'en','node_search',2),('redcomin',308,'en','node_search',2),('redefine',1002,'en','node_search',1),('redesigned',632,'en','node_search',2),('redistribute',644,'en','node_search',1.06526),('redistributed',646,'en','node_search',1),('redness',773,'en','node_search',0.972861),('reduce',51,'en','node_search',1),('reduce',705,'en','node_search',0.641769),('reduce',714,'en','node_search',1.19811),('reduce',724,'en','node_search',9.05611),('reduce',914,'en','node_search',2),('reduced',914,'en','node_search',2),('reely',917,'en','node_search',0.736141),('reese',667,'en','node_search',8.95002),('reese',818,'en','node_search',1.11585),('reese',918,'en','node_search',0.62674),('refer',644,'en','node_search',1.22882),('refer',706,'en','node_search',0.759465),('refer',724,'en','node_search',9.16684),('refer',817,'en','node_search',1.12118),('referral',565,'en','node_search',2),('referrals',534,'en','node_search',1.92743),('referred',644,'en','node_search',0.635419),('referred',668,'en','node_search',0.997306),('referred',669,'en','node_search',0.892724),('referred',716,'en','node_search',1),('referring',644,'en','node_search',1.22882),('refers',644,'en','node_search',3.68646),('refers',902,'en','node_search',1.19617),('refill',638,'en','node_search',0.63333),('refill',641,'en','node_search',1.07257),('refill',728,'en','node_search',0.587082),('refill',902,'en','node_search',1.1852),('refill',907,'en','node_search',1.63837),('refills',642,'en','node_search',0.573154),('refine',798,'en','node_search',1.89608),('reflect',644,'en','node_search',2.0011),('reflected',728,'en','node_search',0.657549),('reflected',918,'en','node_search',0.689612),('reflexical',698,'en','node_search',1.81151),('refuse',644,'en','node_search',0.56638),('refuse',668,'en','node_search',0.592848),('regard',714,'en','node_search',1.2828),('regard',907,'en','node_search',1.40512),('regarded',817,'en','node_search',0.93092),('regarding',716,'en','node_search',1),('regarding',717,'en','node_search',0.822065),('regarding',719,'en','node_search',2),('regarding',727,'en','node_search',0.786915),('regarding',748,'en','node_search',5.50593),('regarding',902,'en','node_search',1.3282),('regarding',918,'en','node_search',0.779231),('regardless',669,'en','node_search',0.664818),('regardless',903,'en','node_search',1.30166),('regards',52,'en','node_search',0.402597),('regards',638,'en','node_search',0.842342),('regards',745,'en','node_search',2),('regards',908,'en','node_search',1.49577),('regenerative',51,'en','node_search',1),('regenerative',561,'en','node_search',11),('region',50,'en','node_search',0.765228),('regions',51,'en','node_search',1),('register',273,'en','node_search',44),('register',408,'en','node_search',22),('register',429,'en','node_search',22),('register',432,'en','node_search',21.4041),('register',508,'en','node_search',22),('register',526,'en','node_search',22),('register',527,'en','node_search',22),('register',534,'en','node_search',21.2017),('register',542,'en','node_search',22),('register',549,'en','node_search',21.9246),('register',551,'en','node_search',34.5349),('register',637,'en','node_search',0.731649),('register',638,'en','node_search',0.668514),('register',641,'en','node_search',1.04838),('register',653,'en','node_search',22),('register',662,'en','node_search',22),('register',665,'en','node_search',22),('register',666,'en','node_search',22),('register',718,'en','node_search',22),('register',719,'en','node_search',22),('register',723,'en','node_search',1.16971),('register',735,'en','node_search',66),('register',744,'en','node_search',22),('register',745,'en','node_search',22),('register',748,'en','node_search',20.5695),('register',750,'en','node_search',20.8568),('register',833,'en','node_search',22),('register',1056,'en','node_search',22),('register',1057,'en','node_search',22),('register',1059,'en','node_search',22),('registered',50,'en','node_search',0.730887),('registered',54,'en','node_search',1),('registered',57,'en','node_search',1),('registered',642,'en','node_search',0.747619),('registered',705,'en','node_search',0.813674),('registered',771,'en','node_search',1.34052),('registered',818,'en','node_search',1.28157),('registered',833,'en','node_search',2),('registration',641,'en','node_search',1.05304),('registration',644,'en','node_search',0.557435),('registration',706,'en','node_search',0.854391),('registration',907,'en','node_search',1.48669),('regular',56,'en','node_search',1),('regular',726,'en','node_search',0.66666),('regular',772,'en','node_search',0.641769),('regularly',638,'en','node_search',0.674137),('regularly',641,'en','node_search',1.1076),('regularly',727,'en','node_search',0.691597),('regulation',644,'en','node_search',2.0083),('regulations',417,'en','node_search',11),('regulations',644,'en','node_search',1.22882),('regulations',771,'en','node_search',1.20053),('regulations',852,'en','node_search',1.1122),('regulations',903,'en','node_search',1.16948),('reinventing',50,'en','node_search',0.306736),('rejected',643,'en','node_search',0.679856),('rejected',668,'en','node_search',0.71),('rejected',917,'en','node_search',0.703756),('rejecting',636,'en','node_search',1.89272),('rel',641,'en','node_search',1.51909),('rel',667,'en','node_search',9.30996),('rel',714,'en','node_search',1.56644),('rel',715,'en','node_search',9.96783),('rel',723,'en','node_search',1.5573),('rel',724,'en','node_search',9.43742),('rel',770,'en','node_search',8.57583),('rel',771,'en','node_search',1.57864),('rel',817,'en','node_search',1.45081),('rel',818,'en','node_search',1.53161),('rel',852,'en','node_search',1.53632),('rel',853,'en','node_search',1.54232),('rel',854,'en','node_search',1.54111),('relate',33,'en','node_search',0.463662),('related',508,'en','node_search',2),('related',903,'en','node_search',1.38983),('related',917,'en','node_search',0.830633),('relating',644,'en','node_search',0.658986),('relations',831,'en','node_search',1),('relationships',432,'en','node_search',1.94583),('relatively',23,'en','node_search',0.519091),('relatively',770,'en','node_search',8.10397),('relatively',917,'en','node_search',0.613969),('relax',637,'en','node_search',1),('relaxant',817,'en','node_search',0.973251),('relaxed',908,'en','node_search',1.01822),('relaxing',908,'en','node_search',1.29318),('release',28,'en','node_search',0.927431),('release',53,'en','node_search',0.677939),('release',902,'en','node_search',1.57589),('release',908,'en','node_search',3.1699),('released',727,'en','node_search',0.776703),('released',833,'en','node_search',2),('released',902,'en','node_search',1.31429),('released',908,'en','node_search',1.47665),('releases',1002,'en','node_search',0.923838),('releasing',944,'en','node_search',3.85486),('relekar',879,'en','node_search',4),('relevant',50,'en','node_search',3.16312),('relevant',51,'en','node_search',0.836446),('relevant',302,'en','node_search',2),('relevant',714,'en','node_search',1.46251),('relevant',905,'en','node_search',2),('relevantly',50,'en','node_search',0.516879),('reliable',53,'en','node_search',1),('reliant',56,'en','node_search',0.822065),('relief',773,'en','node_search',0.745294),('religion',23,'en','node_search',0.733888),('rely',644,'en','node_search',0.492902),('relying',53,'en','node_search',1.86995),('remain',944,'en','node_search',1.92743),('remainder',705,'en','node_search',0.693594),('remainder',771,'en','node_search',1.25468),('remaining',715,'en','node_search',9.76523),('remaining',944,'en','node_search',3.85486),('remains',644,'en','node_search',0.66435),('remarketing',644,'en','node_search',2.33393),('remember',642,'en','node_search',0.679856),('remember',643,'en','node_search',0.693594),('remember',644,'en','node_search',1.06784),('remember',668,'en','node_search',0.727213),('remember',852,'en','node_search',1.1798),('remember',917,'en','node_search',0.72066),('remittance',542,'en','node_search',2),('remote',917,'en','node_search',0.902857),('removal',644,'en','node_search',12.85),('remove',644,'en','node_search',4.35079),('removed',644,'en','node_search',0.497982),('removes',59,'en','node_search',0.848323),('removing',908,'en','node_search',1.14798),('renewal',644,'en','node_search',0.534801),('renouncing',944,'en','node_search',3.85486),('renova',714,'en','node_search',1.56644),('renova',715,'en','node_search',9.96783),('renova',716,'en','node_search',1),('rent',33,'en','node_search',0.591395),('rent',59,'en','node_search',1.7717),('rent',644,'en','node_search',2.98075),('rent',1053,'en','node_search',2),('rental',59,'en','node_search',1.78691),('rental',930,'en','node_search',2),('repeat',908,'en','node_search',1.15153),('repel',33,'en','node_search',0.677939),('report',53,'en','node_search',0.674137),('report',641,'en','node_search',1.24852),('report',773,'en','node_search',0.786915),('reporters',714,'en','node_search',1.55137),('reporters',723,'en','node_search',1.49939),('reporting',1054,'en','node_search',2),('reporting',1056,'en','node_search',2),('reports',53,'en','node_search',0.879565),('reports',668,'en','node_search',1),('reports',818,'en','node_search',1.45188),('repositories',50,'en','node_search',11),('represent',572,'en','node_search',2),('represent',644,'en','node_search',0.902955),('representations',644,'en','node_search',0.660505),('representing',644,'en','node_search',0.769926),('representing',771,'en','node_search',1.46474),('represents',644,'en','node_search',0.517481),('reproduce',644,'en','node_search',2.76601),('reptiles',717,'en','node_search',0.745294),('republish',644,'en','node_search',1.08628),('reputable',853,'en','node_search',1.18238),('reputable',918,'en','node_search',0.613969),('reputed',50,'en','node_search',2.08754),('request',50,'en','node_search',0.334374),('request',638,'en','node_search',0.628375),('request',641,'en','node_search',1.07005),('request',644,'en','node_search',8.06355),('request',728,'en','node_search',0.582831),('request',902,'en','node_search',1.18062),('request',944,'en','node_search',1.88466),('requested',698,'en','node_search',1.83063),('requests',643,'en','node_search',0.725015),('requests',644,'en','node_search',3.697),('requests',903,'en','node_search',1.43456),('requests',917,'en','node_search',0.882818),('require',50,'en','node_search',0.307872),('require',644,'en','node_search',1.92658),('require',653,'en','node_search',2),('require',724,'en','node_search',9.36847),('require',725,'en','node_search',0.76431),('require',772,'en','node_search',0.949597),('require',817,'en','node_search',1.05103),('require',818,'en','node_search',1.20012),('require',903,'en','node_search',1.25937),('require',945,'en','node_search',1),('required',50,'en','node_search',0.620288),('required',644,'en','node_search',1.55486),('required',667,'en','node_search',9.30996),('required',668,'en','node_search',1),('required',705,'en','node_search',0.896076),('required',706,'en','node_search',0.906287),('required',723,'en','node_search',1.5573),('required',724,'en','node_search',9.37951),('required',725,'en','node_search',1),('required',907,'en','node_search',1.63837),('requirement',1053,'en','node_search',2),('requirements',50,'en','node_search',0.729424),('requirements',578,'en','node_search',2),('requirements',668,'en','node_search',0.677939),('requirements',700,'en','node_search',1.98087),('requirements',701,'en','node_search',1),('requirements',706,'en','node_search',0.851346),('requirements',879,'en','node_search',1),('requirements',907,'en','node_search',1.48369),('requirements',917,'en','node_search',0.657549),('requirements',994,'en','node_search',1),('requirements',1010,'en','node_search',1),('requirements',1032,'en','node_search',1),('requires',653,'en','node_search',2),('research',46,'en','node_search',1),('research',52,'en','node_search',1.20947),('research',259,'en','node_search',11),('research',472,'en','node_search',1.57694),('research',543,'en','node_search',1.62516),('research',551,'en','node_search',3.32013),('research',701,'en','node_search',15),('research',705,'en','node_search',0.648686),('research',714,'en','node_search',1.20481),('research',724,'en','node_search',9.06416),('research',748,'en','node_search',1.86995),('research',786,'en','node_search',11),('research',794,'en','node_search',11),('research',916,'en','node_search',2),('research',929,'en','node_search',2),('research',994,'en','node_search',4),('research',1010,'en','node_search',4),('research',1032,'en','node_search',4),('research11html',778,'en','node_search',1),('research3',701,'en','node_search',43),('research3',718,'en','node_search',2),('research3',863,'en','node_search',4),('research3',888,'en','node_search',2),('research3',994,'en','node_search',16),('research3',1010,'en','node_search',16),('research3',1032,'en','node_search',16),('research3xyz',701,'en','node_search',22),('research3xyz',863,'en','node_search',2),('research3xyz',994,'en','node_search',11),('research3xyz',1010,'en','node_search',11),('research3xyz',1032,'en','node_search',11),('researched',52,'en','node_search',0.609315),('researched',573,'en','node_search',2),('researchers',714,'en','node_search',1.16966),('researchers',724,'en','node_search',9.04064),('researchers',854,'en','node_search',1.41424),('researches',728,'en','node_search',0.554747),('researching',701,'en','node_search',15),('researching',994,'en','node_search',15),('researching',1010,'en','node_search',15),('researching',1032,'en','node_search',15),('resell',43,'en','node_search',1),('reservation',644,'en','node_search',13.0251),('reserve',644,'en','node_search',2.32784),('reserved',644,'en','node_search',1.10838),('reserves',644,'en','node_search',0.922412),('reserves',944,'en','node_search',1.92743),('reside',642,'en','node_search',0.886095),('residence',644,'en','node_search',0.557),('residencies',669,'en','node_search',0.697623),('resident',644,'en','node_search',0.982767),('resistance',1002,'en','node_search',1),('resolutions',33,'en','node_search',0.573154),('resolve',571,'en','node_search',2),('resolve',644,'en','node_search',0.526766),('resolve',667,'en','node_search',9.14059),('resolved',698,'en','node_search',1.66708),('resource',59,'en','node_search',0.913226),('resource',644,'en','node_search',1.46618),('resource',909,'en','node_search',2),('resources',636,'en','node_search',1.89272),('resources',637,'en','node_search',0.800068),('resources',648,'en','node_search',1),('respect',644,'en','node_search',1.22882),('respected',667,'en','node_search',8.91018),('respected',669,'en','node_search',0.541108),('respected',727,'en','node_search',0.62674),('respective',852,'en','node_search',1.24007),('respond',644,'en','node_search',0.670651),('responded',798,'en','node_search',1.89608),('responded',959,'en','node_search',1.97685),('responding',644,'en','node_search',0.4918),('response',56,'en','node_search',0.896076),('response',644,'en','node_search',1.24049),('response',698,'en','node_search',3.66127),('response',728,'en','node_search',0.620288),('response',771,'en','node_search',1.23619),('response',959,'en','node_search',1.97685),('responsibility',644,'en','node_search',0.46289),('responsibility',817,'en','node_search',0.913587),('responsibility',911,'en','node_search',2),('responsible',644,'en','node_search',0.701475),('responsible',817,'en','node_search',1.02396),('rest',33,'en','node_search',0.4475),('rest',59,'en','node_search',0.731649),('rest',698,'en','node_search',1.83063),('rest',908,'en','node_search',1.15876),('resting',908,'en','node_search',1.30395),('restrict',644,'en','node_search',0.494573),('restriction',644,'en','node_search',0.494853),('restrictions',644,'en','node_search',1.09561),('restrictions',724,'en','node_search',9.10223),('restrictions',770,'en','node_search',8.16578),('result',644,'en','node_search',0.969507),('result',706,'en','node_search',0.609315),('result',773,'en','node_search',0.60778),('result',817,'en','node_search',1.0422),('resulting',642,'en','node_search',0.879565),('resulting',993,'en','node_search',2),('results',23,'en','node_search',1),('results',632,'en','node_search',2),('results',644,'en','node_search',0.630098),('results',706,'en','node_search',0.618696),('results',724,'en','node_search',9.1804),('results',771,'en','node_search',2.73063),('results',852,'en','node_search',1.22395),('results',869,'en','node_search',1.95723),('results',902,'en','node_search',1.3009),('retail',551,'en','node_search',1.7017),('retail',669,'en','node_search',0.655756),('retail',706,'en','node_search',1),('retail',717,'en','node_search',0.776703),('retail',898,'en','node_search',2),('retail',903,'en','node_search',1.2906),('retain',644,'en','node_search',2.6314),('retain',715,'en','node_search',9.77059),('retained',644,'en','node_search',0.525),('retention',644,'en','node_search',2.11421),('retrieve',644,'en','node_search',1.21784),('return',23,'en','node_search',0.615536),('return',551,'en','node_search',1.55002),('return',644,'en','node_search',0.480531),('return',982,'en','node_search',2),('returns',23,'en','node_search',0.63333),('returns',551,'en','node_search',6.58603),('reusable',727,'en','node_search',0.876337),('reuter',714,'en','node_search',1.55546),('reuter',723,'en','node_search',1.50313),('revenue',50,'en','node_search',0.781879),('revenue',432,'en','node_search',5.80247),('revenue',749,'en','node_search',2),('revenue',750,'en','node_search',1.89608),('revenue',788,'en','node_search',1),('revenue',959,'en','node_search',1.97685),('revenue',968,'en','node_search',4),('revenue',1053,'en','node_search',2),('revenues',57,'en','node_search',2),('review',552,'en','node_search',2),('review',644,'en','node_search',1.94011),('review',667,'en','node_search',9.30996),('review',668,'en','node_search',1),('review',705,'en','node_search',2.98493),('review',766,'en','node_search',2),('review',770,'en','node_search',8.57314),('review',771,'en','node_search',2.72941),('review',772,'en','node_search',0.961087),('review',817,'en','node_search',1.42766),('review',903,'en','node_search',1.56777),('review',917,'en','node_search',1),('review',981,'en','node_search',2),('reviewed',705,'en','node_search',0.792123),('reviewed',771,'en','node_search',1.32394),('reviewing',668,'en','node_search',0.938382),('reviewing',669,'en','node_search',0.845322),('reviewing',716,'en','node_search',0.96498),('reviewing',977,'en','node_search',2),('reviews',486,'en','node_search',2),('reviews',552,'en','node_search',2),('reviews',638,'en','node_search',0.802752),('reviews',643,'en','node_search',1),('reviews',667,'en','node_search',9.30996),('reviews',668,'en','node_search',1),('reviews',726,'en','node_search',1),('reviews',735,'en','node_search',4),('revised',632,'en','node_search',4),('revised',909,'en','node_search',2),('revision',909,'en','node_search',4),('revolution',648,'en','node_search',2),('reward',551,'en','node_search',1.58126),('reward',732,'en','node_search',2),('rewarded',23,'en','node_search',0.740689),('rewarded',701,'en','node_search',1),('rewarded',994,'en','node_search',1),('rewarded',1010,'en','node_search',1),('rewarded',1032,'en','node_search',1),('rewards',23,'en','node_search',0.851346),('rewards',28,'en','node_search',2),('rewards',30,'en','node_search',19),('rewards',32,'en','node_search',19),('rewards',41,'en','node_search',19),('rewards',45,'en','node_search',19),('rewards',48,'en','node_search',19),('rewards',49,'en','node_search',19),('rewards',50,'en','node_search',0.343175),('rewards',52,'en','node_search',6.70902),('rewards',55,'en','node_search',19),('rewards',58,'en','node_search',19),('rewards',60,'en','node_search',19),('rewards',61,'en','node_search',19),('rewards',62,'en','node_search',19),('rewards',63,'en','node_search',19),('rewards',65,'en','node_search',19),('rewards',66,'en','node_search',19),('rewards',67,'en','node_search',19),('rewards',68,'en','node_search',19),('rewards',69,'en','node_search',19),('rewards',70,'en','node_search',19),('rewards',71,'en','node_search',19),('rewards',72,'en','node_search',19),('rewards',73,'en','node_search',19),('rewards',74,'en','node_search',19),('rewards',75,'en','node_search',19),('rewards',76,'en','node_search',19),('rewards',77,'en','node_search',19),('rewards',78,'en','node_search',19),('rewards',79,'en','node_search',19),('rewards',80,'en','node_search',19),('rewards',81,'en','node_search',19),('rewards',82,'en','node_search',19),('rewards',83,'en','node_search',19),('rewards',84,'en','node_search',19),('rewards',85,'en','node_search',19),('rewards',86,'en','node_search',19),('rewards',87,'en','node_search',19),('rewards',88,'en','node_search',19),('rewards',89,'en','node_search',19),('rewards',90,'en','node_search',19),('rewards',91,'en','node_search',19),('rewards',92,'en','node_search',19),('rewards',93,'en','node_search',19),('rewards',94,'en','node_search',19),('rewards',95,'en','node_search',19),('rewards',96,'en','node_search',19),('rewards',97,'en','node_search',19),('rewards',98,'en','node_search',19),('rewards',99,'en','node_search',19),('rewards',100,'en','node_search',19),('rewards',101,'en','node_search',19),('rewards',102,'en','node_search',19),('rewards',103,'en','node_search',19),('rewards',104,'en','node_search',19),('rewards',105,'en','node_search',19),('rewards',106,'en','node_search',19),('rewards',107,'en','node_search',19),('rewards',108,'en','node_search',19),('rewards',109,'en','node_search',19),('rewards',110,'en','node_search',19),('rewards',111,'en','node_search',19),('rewards',112,'en','node_search',19),('rewards',113,'en','node_search',19),('rewards',114,'en','node_search',19),('rewards',115,'en','node_search',19),('rewards',116,'en','node_search',19),('rewards',117,'en','node_search',19),('rewards',118,'en','node_search',19),('rewards',119,'en','node_search',19),('rewards',120,'en','node_search',19),('rewards',121,'en','node_search',19),('rewards',122,'en','node_search',19),('rewards',123,'en','node_search',19),('rewards',124,'en','node_search',19),('rewards',125,'en','node_search',19),('rewards',126,'en','node_search',19),('rewards',127,'en','node_search',19),('rewards',128,'en','node_search',19),('rewards',129,'en','node_search',19),('rewards',132,'en','node_search',19),('rewards',133,'en','node_search',19),('rewards',135,'en','node_search',19),('rewards',154,'en','node_search',19),('rewards',159,'en','node_search',19),('rewards',162,'en','node_search',19),('rewards',164,'en','node_search',19),('rewards',167,'en','node_search',19),('rewards',169,'en','node_search',19),('rewards',170,'en','node_search',19),('rewards',171,'en','node_search',19),('rewards',172,'en','node_search',19),('rewards',252,'en','node_search',19),('rewards',282,'en','node_search',19),('rewards',284,'en','node_search',19),('rewards',296,'en','node_search',19),('rewards',297,'en','node_search',19),('rewards',303,'en','node_search',19),('rewards',305,'en','node_search',19),('rewards',306,'en','node_search',19),('rewards',307,'en','node_search',19),('rewards',317,'en','node_search',19),('rewards',320,'en','node_search',19),('rewards',321,'en','node_search',19),('rewards',322,'en','node_search',19),('rewards',323,'en','node_search',19),('rewards',324,'en','node_search',19),('rewards',325,'en','node_search',19),('rewards',326,'en','node_search',19),('rewards',333,'en','node_search',19),('rewards',356,'en','node_search',19),('rewards',369,'en','node_search',19),('rewards',370,'en','node_search',19),('rewards',374,'en','node_search',19),('rewards',380,'en','node_search',19),('rewards',387,'en','node_search',19),('rewards',388,'en','node_search',19),('rewards',391,'en','node_search',19),('rewards',399,'en','node_search',19),('rewards',402,'en','node_search',19),('rewards',403,'en','node_search',19),('rewards',405,'en','node_search',19),('rewards',412,'en','node_search',19),('rewards',416,'en','node_search',19),('rewards',418,'en','node_search',19),('rewards',419,'en','node_search',19),('rewards',420,'en','node_search',19),('rewards',434,'en','node_search',19),('rewards',435,'en','node_search',19),('rewards',436,'en','node_search',19),('rewards',448,'en','node_search',19),('rewards',449,'en','node_search',19),('rewards',450,'en','node_search',19),('rewards',456,'en','node_search',19),('rewards',463,'en','node_search',19),('rewards',468,'en','node_search',19),('rewards',469,'en','node_search',19),('rewards',470,'en','node_search',19),('rewards',471,'en','node_search',19),('rewards',473,'en','node_search',19),('rewards',475,'en','node_search',19),('rewards',479,'en','node_search',19),('rewards',480,'en','node_search',19),('rewards',484,'en','node_search',19),('rewards',485,'en','node_search',19),('rewards',488,'en','node_search',19),('rewards',505,'en','node_search',19),('rewards',506,'en','node_search',19),('rewards',509,'en','node_search',19),('rewards',510,'en','node_search',19),('rewards',513,'en','node_search',19),('rewards',515,'en','node_search',19),('rewards',517,'en','node_search',19),('rewards',521,'en','node_search',19),('rewards',523,'en','node_search',19),('rewards',528,'en','node_search',19),('rewards',530,'en','node_search',19),('rewards',533,'en','node_search',19),('rewards',537,'en','node_search',19),('rewards',542,'en','node_search',2),('rewards',547,'en','node_search',19),('rewards',554,'en','node_search',19),('rewards',557,'en','node_search',19),('rewards',558,'en','node_search',19),('rewards',561,'en','node_search',19),('rewards',564,'en','node_search',19),('rewards',570,'en','node_search',19),('rewards',592,'en','node_search',19),('rewards',593,'en','node_search',19),('rewards',594,'en','node_search',19),('rewards',597,'en','node_search',19),('rewards',598,'en','node_search',19),('rewards',599,'en','node_search',19),('rewards',600,'en','node_search',19),('rewards',601,'en','node_search',19),('rewards',602,'en','node_search',19),('rewards',603,'en','node_search',19),('rewards',616,'en','node_search',19),('rewards',628,'en','node_search',19),('rewards',640,'en','node_search',19),('rewards',651,'en','node_search',19),('rewards',660,'en','node_search',19),('rewards',661,'en','node_search',19),('rewards',663,'en','node_search',19),('rewards',675,'en','node_search',19),('rewards',692,'en','node_search',19),('rewards',697,'en','node_search',19),('rewards',701,'en','node_search',19),('rewards',702,'en','node_search',19),('rewards',704,'en','node_search',19),('rewards',712,'en','node_search',19),('rewards',719,'en','node_search',4),('rewards',721,'en','node_search',19),('rewards',722,'en','node_search',19),('rewards',729,'en','node_search',19),('rewards',730,'en','node_search',19),('rewards',731,'en','node_search',19),('rewards',739,'en','node_search',19),('rewards',742,'en','node_search',19),('rewards',743,'en','node_search',19),('rewards',751,'en','node_search',19),('rewards',753,'en','node_search',19),('rewards',754,'en','node_search',19),('rewards',756,'en','node_search',19),('rewards',757,'en','node_search',19),('rewards',758,'en','node_search',19),('rewards',759,'en','node_search',19),('rewards',764,'en','node_search',19),('rewards',769,'en','node_search',19),('rewards',780,'en','node_search',19),('rewards',781,'en','node_search',19),('rewards',785,'en','node_search',19),('rewards',786,'en','node_search',19),('rewards',788,'en','node_search',18.5602),('rewards',790,'en','node_search',19),('rewards',791,'en','node_search',19),('rewards',792,'en','node_search',19),('rewards',794,'en','node_search',19),('rewards',795,'en','node_search',19),('rewards',796,'en','node_search',19),('rewards',797,'en','node_search',19),('rewards',800,'en','node_search',19),('rewards',804,'en','node_search',19),('rewards',805,'en','node_search',19),('rewards',807,'en','node_search',19),('rewards',808,'en','node_search',19),('rewards',809,'en','node_search',19),('rewards',810,'en','node_search',19),('rewards',812,'en','node_search',19),('rewards',813,'en','node_search',19),('rewards',814,'en','node_search',19),('rewards',815,'en','node_search',19),('rewards',816,'en','node_search',19),('rewards',819,'en','node_search',19),('rewards',821,'en','node_search',19),('rewards',829,'en','node_search',19),('rewards',830,'en','node_search',19),('rewards',834,'en','node_search',19),('rewards',843,'en','node_search',19),('rewards',844,'en','node_search',19),('rewards',848,'en','node_search',19),('rewards',849,'en','node_search',19),('rewards',850,'en','node_search',19),('rewards',851,'en','node_search',19),('rewards',855,'en','node_search',19),('rewards',856,'en','node_search',19),('rewards',858,'en','node_search',19),('rewards',859,'en','node_search',19),('rewards',860,'en','node_search',19),('rewards',861,'en','node_search',19),('rewards',862,'en','node_search',19),('rewards',864,'en','node_search',19),('rewards',865,'en','node_search',19),('rewards',866,'en','node_search',19),('rewards',867,'en','node_search',19),('rewards',868,'en','node_search',19),('rewards',870,'en','node_search',19),('rewards',871,'en','node_search',19),('rewards',872,'en','node_search',19),('rewards',873,'en','node_search',19),('rewards',874,'en','node_search',19),('rewards',875,'en','node_search',19),('rewards',876,'en','node_search',19),('rewards',877,'en','node_search',19),('rewards',878,'en','node_search',19),('rewards',879,'en','node_search',12.9397),('rewards',880,'en','node_search',19),('rewards',881,'en','node_search',19),('rewards',883,'en','node_search',19),('rewards',886,'en','node_search',19),('rewards',887,'en','node_search',19),('rewards',919,'en','node_search',19),('rewards',933,'en','node_search',19),('rewards',934,'en','node_search',19),('rewards',936,'en','node_search',19),('rewards',938,'en','node_search',19),('rewards',939,'en','node_search',19),('rewards',942,'en','node_search',19),('rewards',943,'en','node_search',19),('rewards',949,'en','node_search',19),('rewards',951,'en','node_search',19),('rewards',955,'en','node_search',19),('rewards',960,'en','node_search',19),('rewards',961,'en','node_search',19),('rewards',964,'en','node_search',19),('rewards',965,'en','node_search',19),('rewards',967,'en','node_search',19),('rewards',971,'en','node_search',19),('rewards',972,'en','node_search',19),('rewards',974,'en','node_search',19),('rewards',979,'en','node_search',19),('rewards',983,'en','node_search',19),('rewards',985,'en','node_search',19),('rewards',986,'en','node_search',19),('rewards',987,'en','node_search',19),('rewards',988,'en','node_search',19),('rewards',990,'en','node_search',19),('rewards',991,'en','node_search',19),('rewards',992,'en','node_search',19),('rewards',994,'en','node_search',19),('rewards',996,'en','node_search',19),('rewards',1002,'en','node_search',1),('rewards',1010,'en','node_search',19),('rewards',1016,'en','node_search',19),('rewards',1021,'en','node_search',19),('rewards',1032,'en','node_search',19),('rewards',1033,'en','node_search',19),('rewards',1035,'en','node_search',19),('rewards',1037,'en','node_search',19),('rewards',1041,'en','node_search',19),('rewards',1042,'en','node_search',19),('rewards',1047,'en','node_search',19),('rewards',1049,'en','node_search',19),('rewards',1051,'en','node_search',19),('rewards',1055,'en','node_search',19),('rewards',1061,'en','node_search',19),('reworked',1053,'en','node_search',2),('rezeptfrei',706,'en','node_search',1),('rgb',82,'en','node_search',3),('rgb',170,'en','node_search',3),('rgb',594,'en','node_search',3),('rgb',603,'en','node_search',3),('rgb',701,'en','node_search',5),('rgb',788,'en','node_search',3),('rgb',797,'en','node_search',3),('rgb',812,'en','node_search',2),('rgb',813,'en','node_search',2),('rgb',955,'en','node_search',3),('rgb',994,'en','node_search',5),('rgb',1010,'en','node_search',5),('rgb',1032,'en','node_search',5),('rhode',770,'en','node_search',8.57583),('rhode',771,'en','node_search',1.57864),('rhode',772,'en','node_search',1),('rhoncus',131,'en','node_search',0.822065),('rhym',32,'en','node_search',27),('rica',917,'en','node_search',1),('rich',50,'en','node_search',1),('richardmash',306,'en','node_search',1),('rickyjacob',991,'en','node_search',1),('rigg',667,'en','node_search',8.94833),('rigg',818,'en','node_search',1.11444),('rigg',918,'en','node_search',0.625114),('right',33,'en','node_search',1.0236),('right',50,'en','node_search',0.674137),('right',52,'en','node_search',0.882209),('right',534,'en','node_search',1.92743),('right',542,'en','node_search',2),('right',551,'en','node_search',1.7017),('right',636,'en','node_search',1.89272),('right',644,'en','node_search',10.0715),('right',667,'en','node_search',9.20604),('right',668,'en','node_search',0.58995),('right',706,'en','node_search',0.945829),('right',714,'en','node_search',3.00283),('right',715,'en','node_search',9.96783),('right',716,'en','node_search',1),('right',841,'en','node_search',2),('right',907,'en','node_search',1.61123),('right',954,'en','node_search',2),('right',1056,'en','node_search',2),('rights',23,'en','node_search',0.769219),('rights',644,'en','node_search',25.7538),('rigorous',636,'en','node_search',1.89272),('rinkeby',572,'en','node_search',2),('rinkeby',765,'en','node_search',2),('rise',643,'en','node_search',0.674137),('rise',898,'en','node_search',2),('rishabhjava',523,'en','node_search',1),('rishabhng',936,'en','node_search',1),('rising',50,'en','node_search',0.304489),('risk',551,'en','node_search',4.76137),('risk',723,'en','node_search',1.14154),('risk',747,'en','node_search',2),('risk',770,'en','node_search',8.40073),('risk',817,'en','node_search',1.03364),('risk',918,'en','node_search',0.594307),('risks',922,'en','node_search',2),('risky',551,'en','node_search',1.55609),('risky',788,'en','node_search',1),('risperdal',918,'en','node_search',107.265),('risperidone',918,'en','node_search',0.953396),('risus',131,'en','node_search',2.5646),('riteit',874,'en','node_search',27),('riteit2',874,'en','node_search',11),('ritzm',1055,'en','node_search',1),('rivera',528,'en','node_search',27),('rivera',532,'en','node_search',11),('rivera',549,'en','node_search',5.97944),('riveramoney',528,'en','node_search',11),('rkdy49',412,'en','node_search',1),('rnd',911,'en','node_search',2),('rnxkzvewxu',972,'en','node_search',11),('ro74a',726,'en','node_search',1),('road',714,'en','node_search',1.33075),('road',716,'en','node_search',0.822065),('road',728,'en','node_search',1),('road',770,'en','node_search',8.24065),('road',853,'en','node_search',1.27621),('roadmap',437,'en','node_search',2),('roadmap',549,'en','node_search',1.99315),('roadmap',745,'en','node_search',2),('roadmap',917,'en','node_search',0.652202),('roadmap',935,'en','node_search',11),('roadmap',1056,'en','node_search',2),('robb',91,'en','node_search',1),('roberto',472,'en','node_search',15.1506),('roberto',543,'en','node_search',15.6192),('robust',959,'en','node_search',1.97685),('rochdale',728,'en','node_search',1),('rock',669,'en','node_search',1),('rocket',964,'en','node_search',1),('rods7',370,'en','node_search',1),('rohan',1060,'en','node_search',2),('rohchen',109,'en','node_search',1),('rohit',855,'en','node_search',1),('rohit',945,'en','node_search',15),('role',33,'en','node_search',0.530446),('role',56,'en','node_search',1),('roles',905,'en','node_search',2),('roles',911,'en','node_search',2),('rolling',644,'en','node_search',0.477808),('ronakshah',972,'en','node_search',1),('room',662,'en','node_search',4),('room',728,'en','node_search',0.78951),('root',979,'en','node_search',27),('rootforxyz',979,'en','node_search',11),('roots',302,'en','node_search',2),('roots',818,'en','node_search',1.23537),('rosacea',773,'en','node_search',1),('round',314,'en','node_search',28),('round',318,'en','node_search',28),('round',327,'en','node_search',28),('round',334,'en','node_search',28),('round',335,'en','node_search',11),('round',392,'en','node_search',28),('round',393,'en','node_search',28),('round',409,'en','node_search',28),('round',410,'en','node_search',28),('round',411,'en','node_search',11),('round',451,'en','node_search',28),('round',453,'en','node_search',11),('round',455,'en','node_search',11),('round',460,'en','node_search',28),('round',461,'en','node_search',28),('round',462,'en','node_search',28),('round',474,'en','node_search',28),('round',476,'en','node_search',28),('round',477,'en','node_search',28),('round',478,'en','node_search',28),('round',482,'en','node_search',28),('round',500,'en','node_search',28),('round',511,'en','node_search',28),('round',520,'en','node_search',28),('round',531,'en','node_search',28),('round',532,'en','node_search',28),('round',548,'en','node_search',28),('round',555,'en','node_search',28),('round',556,'en','node_search',28),('round',559,'en','node_search',11),('round',562,'en','node_search',11),('round',563,'en','node_search',11),('round',567,'en','node_search',28),('round',569,'en','node_search',28),('round',579,'en','node_search',28),('round',581,'en','node_search',11),('round',583,'en','node_search',11),('round',585,'en','node_search',11),('round',587,'en','node_search',11),('round',589,'en','node_search',11),('round',591,'en','node_search',11),('round',604,'en','node_search',28),('round',605,'en','node_search',28),('round',607,'en','node_search',11),('round',609,'en','node_search',11),('round',611,'en','node_search',11),('round',613,'en','node_search',11),('round',615,'en','node_search',11),('round',618,'en','node_search',11),('round',620,'en','node_search',11),('round',694,'en','node_search',11),('round',696,'en','node_search',11),('round',700,'en','node_search',3.96175),('round',709,'en','node_search',28),('round',760,'en','node_search',28),('round',774,'en','node_search',28),('round',776,'en','node_search',11),('round',779,'en','node_search',28),('round',784,'en','node_search',28),('round',803,'en','node_search',28),('round',811,'en','node_search',28),('round',820,'en','node_search',28),('round',826,'en','node_search',11),('round',838,'en','node_search',11),('round',840,'en','node_search',11),('round',857,'en','node_search',28),('round',882,'en','node_search',28),('round',926,'en','node_search',2),('round',940,'en','node_search',28),('round',941,'en','node_search',28),('round',952,'en','node_search',28),('round',953,'en','node_search',28),('round',966,'en','node_search',28),('round',975,'en','node_search',28),('round',1003,'en','node_search',28),('round',1007,'en','node_search',11),('round',1009,'en','node_search',11),('round',1012,'en','node_search',11),('round',1014,'en','node_search',28),('round',1015,'en','node_search',11),('round',1017,'en','node_search',28),('rounds',904,'en','node_search',2),('roushan',124,'en','node_search',11),('roushan',435,'en','node_search',11),('roushan',436,'en','node_search',11),('roushan',597,'en','node_search',11),('roushan',742,'en','node_search',11),('roushan',756,'en','node_search',11),('roushan',759,'en','node_search',11),('roushan',943,'en','node_search',11),('royal',726,'en','node_search',1),('royalties',432,'en','node_search',3.89166),('rph',667,'en','node_search',17.8866),('rph',818,'en','node_search',2.22053),('rph',918,'en','node_search',1.24061),('rpvv94rfja',979,'en','node_search',11),('rrachfor',86,'en','node_search',1),('ruben',610,'en','node_search',27),('ruben',611,'en','node_search',27),('rude',918,'en','node_search',0.643484),('rugby',23,'en','node_search',0.587082),('rule',642,'en','node_search',0.676032),('rule',852,'en','node_search',1.17638),('rules',644,'en','node_search',1.22882),('rules',668,'en','node_search',0.681785),('rules',706,'en','node_search',0.866793),('rules',907,'en','node_search',1.49891),('rules',917,'en','node_search',0.662985),('rumalaya',637,'en','node_search',1),('rummaging',852,'en','node_search',1.34177),('rummaging',907,'en','node_search',1.56942),('run',23,'en','node_search',1.44036),('run',28,'en','node_search',0.882818),('run',54,'en','node_search',1),('run',551,'en','node_search',3.4034),('run',879,'en','node_search',1),('run',908,'en','node_search',1.45686),('runner',909,'en','node_search',2),('running',23,'en','node_search',0.557303),('running',51,'en','node_search',1),('running',52,'en','node_search',0.459294),('running',740,'en','node_search',1),('rushikeshkardi',751,'en','node_search',1),('rushikeshkardi',763,'en','node_search',1),('rushikeshkardi',914,'en','node_search',1),('rushikeshkardi',993,'en','node_search',1),('rushikeshkardile9',763,'en','node_search',27),('rushikeshkardile9',914,'en','node_search',27),('rushikeshkardile9',993,'en','node_search',27),('russian',950,'en','node_search',2),('rust',847,'en','node_search',2),('rutrum',131,'en','node_search',1.64543),('rvceeduin',429,'en','node_search',52),('rvceeduin',931,'en','node_search',27),('rvglh',818,'en','node_search',1.53161),('rwwqvzq9zydgusemoraliscom',50,'en','node_search',0.836446),('ryanston',818,'en','node_search',1.53161),('ryder',537,'en','node_search',27),('ryderid',537,'en','node_search',11),('rye',773,'en','node_search',1),('saas',534,'en','node_search',1.92743),('saas',880,'en','node_search',11),('saas',915,'en','node_search',11),('saas',935,'en','node_search',11),('saas',1055,'en','node_search',11),('sachin11061998',122,'en','node_search',1),('sachin11061998',433,'en','node_search',28),('sadly',773,'en','node_search',0.899454),('safe',51,'en','node_search',0.98493),('safe',637,'en','node_search',0.776703),('safe',643,'en','node_search',0.771698),('safe',717,'en','node_search',0.620288),('safe',727,'en','node_search',0.676032),('safe',773,'en','node_search',0.643484),('safe',788,'en','node_search',1),('safe',817,'en','node_search',1.43983),('safe',818,'en','node_search',1.17509),('safe',902,'en','node_search',2.82215),('safe',903,'en','node_search',1.23443),('safe',917,'en','node_search',0.672252),('safeguard',53,'en','node_search',4.78956),('safeguard',644,'en','node_search',0.631415),('safeguards',818,'en','node_search',1.20199),('safeguards',902,'en','node_search',1.27351),('safeguards',903,'en','node_search',1.26136),('safely',643,'en','node_search',1),('safely',723,'en','node_search',1.13734),('safely',771,'en','node_search',1.17886),('safely',918,'en','node_search',0.591395),('safeness',715,'en','node_search',9.81616),('safest',56,'en','node_search',1),('safety',644,'en','node_search',0.506915),('safety',726,'en','node_search',10.7896),('safety',810,'en','node_search',11),('safety',907,'en','node_search',1.63837),('safient',509,'en','node_search',27),('safientio',509,'en','node_search',11),('saft',52,'en','node_search',0.42866),('sagar',758,'en','node_search',1),('sagittis',131,'en','node_search',0.857458),('sahd6n5r6k',987,'en','node_search',11),('sahirsharma',786,'en','node_search',1),('saiaccelindia',734,'en','node_search',1),('said',852,'en','node_search',1.31809),('said',907,'en','node_search',1.52776),('saif',417,'en','node_search',27),('sajan',949,'en','node_search',1),('sajan',950,'en','node_search',28),('sajan',952,'en','node_search',28),('sakc',244,'en','node_search',1),('sakshamjco',420,'en','node_search',1),('sakshamjco',534,'en','node_search',52.0406),('salamol',726,'en','node_search',1),('salaries',59,'en','node_search',1.83938),('salary',542,'en','node_search',2),('salary',637,'en','node_search',0.813674),('salary',641,'en','node_search',1.18947),('salary',642,'en','node_search',0.722831),('salary',705,'en','node_search',0.776703),('salary',853,'en','node_search',1.25443),('salary',854,'en','node_search',1.22483),('sale',43,'en','node_search',2.7504),('sale',52,'en','node_search',1.52868),('sale',643,'en','node_search',0.98493),('sale',644,'en','node_search',0.985648),('sale',669,'en','node_search',1.95383),('sale',706,'en','node_search',3),('sale',714,'en','node_search',3.13288),('sale',715,'en','node_search',19.9357),('sale',716,'en','node_search',2),('sale',717,'en','node_search',3),('sale',726,'en','node_search',1),('sale',727,'en','node_search',2),('sale',728,'en','node_search',2.98087),('sale',770,'en','node_search',8.57583),('sale',771,'en','node_search',1.57864),('sale',772,'en','node_search',28),('sale',817,'en','node_search',1.45081),('sale',818,'en','node_search',1.46631),('sale',852,'en','node_search',1.53632),('sale',853,'en','node_search',1.54232),('sale',854,'en','node_search',1.54111),('sale',902,'en','node_search',1.57589),('sale',908,'en','node_search',1.49577),('salem',638,'en','node_search',10.4456),('sales',52,'en','node_search',2.82641),('sales',643,'en','node_search',1),('sales',723,'en','node_search',1.5573),('sales',724,'en','node_search',9.43742),('sales',725,'en','node_search',1),('sales',728,'en','node_search',0.636679),('sales',749,'en','node_search',2),('sales',773,'en','node_search',1),('sales',907,'en','node_search',1.63837),('salesgirl',641,'en','node_search',1.2575),('salesgirl',642,'en','node_search',0.776703),('samarpan',46,'en','node_search',1),('samarpandutta201430min',46,'en','node_search',10.8792),('sambhavj10',162,'en','node_search',1),('same',27,'en','node_search',1),('same',43,'en','node_search',0.957226),('same',50,'en','node_search',0.906287),('same',52,'en','node_search',0.886095),('same',527,'en','node_search',2),('same',551,'en','node_search',3.25475),('same',637,'en','node_search',0.833529),('same',644,'en','node_search',3.15263),('same',646,'en','node_search',1),('same',706,'en','node_search',0.786915),('same',770,'en','node_search',16.3541),('same',772,'en','node_search',0.794753),('same',798,'en','node_search',1.89608),('same',854,'en','node_search',2.30263),('same',879,'en','node_search',1),('same',903,'en','node_search',1.32965),('same',907,'en','node_search',1.39068),('same',977,'en','node_search',2),('sample',252,'en','node_search',27),('sample',253,'en','node_search',12),('sample',272,'en','node_search',11),('sample',334,'en','node_search',11),('sample',356,'en','node_search',27),('sample',725,'en','node_search',0.882818),('sample',818,'en','node_search',1.33168),('samples',714,'en','node_search',1.15783),('samples',724,'en','node_search',9.03172),('samples',902,'en','node_search',1.57589),('samples',908,'en','node_search',2.68514),('san',854,'en','node_search',1.54111),('san',917,'en','node_search',1),('sandy',667,'en','node_search',8.95173),('sandy',818,'en','node_search',1.11727),('sandy',918,'en','node_search',0.628375),('sapien',131,'en','node_search',1),('saptarshii',56,'en','node_search',8.83027),('sarandos',714,'en','node_search',1.56374),('sarandos',723,'en','node_search',1.5107),('sarang',810,'en','node_search',1),('sarang',811,'en','node_search',28),('saraversegg',418,'en','node_search',1),('sarma',124,'en','node_search',1),('sarma',499,'en','node_search',28),('sarma',500,'en','node_search',28),('sarma',577,'en','node_search',28),('sarma',765,'en','node_search',28),('sarma',904,'en','node_search',28),('sarma',922,'en','node_search',28),('sarma',1034,'en','node_search',28),('sarvesh',98,'en','node_search',1),('sat',46,'en','node_search',1),('sat',63,'en','node_search',1),('sat',70,'en','node_search',1),('sat',71,'en','node_search',1),('sat',79,'en','node_search',1),('sat',80,'en','node_search',1),('sat',100,'en','node_search',1),('sat',120,'en','node_search',1),('sat',121,'en','node_search',1),('sat',162,'en','node_search',1),('sat',196,'en','node_search',1),('sat',200,'en','node_search',1),('sat',202,'en','node_search',1),('sat',203,'en','node_search',1),('sat',243,'en','node_search',1),('sat',244,'en','node_search',1),('sat',245,'en','node_search',1),('sat',246,'en','node_search',1),('sat',325,'en','node_search',1),('sat',326,'en','node_search',1),('sat',327,'en','node_search',1),('sat',392,'en','node_search',1),('sat',402,'en','node_search',1),('sat',474,'en','node_search',1),('sat',479,'en','node_search',1),('sat',480,'en','node_search',1),('sat',481,'en','node_search',1),('sat',482,'en','node_search',1),('sat',534,'en','node_search',1.92743),('sat',547,'en','node_search',1),('sat',628,'en','node_search',1),('sat',727,'en','node_search',1),('sat',728,'en','node_search',1),('sat',729,'en','node_search',1),('sat',760,'en','node_search',1),('sat',806,'en','node_search',1),('sat',807,'en','node_search',1),('sat',808,'en','node_search',1),('sat',809,'en','node_search',1),('sat',810,'en','node_search',1),('sat',811,'en','node_search',1),('sat',812,'en','node_search',1),('sat',891,'en','node_search',1),('sat',892,'en','node_search',1),('sat',893,'en','node_search',1),('sat',894,'en','node_search',1),('sat',895,'en','node_search',1),('sat',896,'en','node_search',1),('sat',897,'en','node_search',1),('sat',898,'en','node_search',1),('sat',899,'en','node_search',1),('sat',900,'en','node_search',1),('sat',901,'en','node_search',1),('sat',902,'en','node_search',1),('sat',903,'en','node_search',1),('sat',904,'en','node_search',1),('sat',905,'en','node_search',1),('sat',906,'en','node_search',1),('sat',971,'en','node_search',1),('sat',972,'en','node_search',1),('sat',1038,'en','node_search',1),('sat',1039,'en','node_search',1),('satellogic',568,'en','node_search',2),('sathya',695,'en','node_search',27),('sathya',696,'en','node_search',27),('satisfaction',637,'en','node_search',1),('satisfaction',638,'en','node_search',1),('satisfaction',641,'en','node_search',1.51909),('satisfaction',642,'en','node_search',1),('satisfaction',643,'en','node_search',1),('satisfaction',667,'en','node_search',9.30996),('satisfaction',668,'en','node_search',1),('satisfaction',669,'en','node_search',1),('satisfaction',705,'en','node_search',1),('satisfaction',706,'en','node_search',1),('satisfaction',714,'en','node_search',1.56644),('satisfaction',715,'en','node_search',9.96783),('satisfaction',716,'en','node_search',1),('satisfaction',717,'en','node_search',1),('satisfaction',723,'en','node_search',1.5573),('satisfaction',724,'en','node_search',9.43742),('satisfaction',725,'en','node_search',1),('satisfaction',726,'en','node_search',1),('satisfaction',727,'en','node_search',1),('satisfaction',728,'en','node_search',1),('satisfaction',770,'en','node_search',8.57583),('satisfaction',771,'en','node_search',1.57864),('satisfaction',772,'en','node_search',1),('satisfaction',773,'en','node_search',1),('satisfaction',817,'en','node_search',1.45081),('satisfaction',818,'en','node_search',1.53161),('satisfaction',852,'en','node_search',1.53632),('satisfaction',853,'en','node_search',1.54232),('satisfaction',854,'en','node_search',1.54111),('satisfaction',902,'en','node_search',1.57589),('satisfaction',903,'en','node_search',1.56777),('satisfaction',907,'en','node_search',1.63837),('satisfaction',908,'en','node_search',1.49577),('satisfaction',917,'en','node_search',1),('satisfaction',918,'en','node_search',1),('satishkataria',60,'en','node_search',1),('sativum',773,'en','node_search',0.819249),('saturday',637,'en','node_search',2),('saturday',641,'en','node_search',2.99158),('saturday',642,'en','node_search',2),('saturday',643,'en','node_search',1),('saturday',669,'en','node_search',2.98902),('saturday',705,'en','node_search',27.989),('saturday',706,'en','node_search',1),('saturday',717,'en','node_search',1.98087),('saturday',723,'en','node_search',1.5573),('saturday',724,'en','node_search',9.43742),('saturday',725,'en','node_search',28),('saturday',770,'en','node_search',34.2656),('saturday',771,'en','node_search',6.19878),('saturday',772,'en','node_search',3.96601),('saturday',817,'en','node_search',1.45081),('saturday',818,'en','node_search',6.10731),('saturday',852,'en','node_search',3.07263),('saturday',853,'en','node_search',3.07366),('saturday',854,'en','node_search',3.01327),('saturday',902,'en','node_search',1.57589),('saturday',903,'en','node_search',4.70331),('saturday',907,'en','node_search',28.6384),('saturday',917,'en','node_search',4),('saturday',918,'en','node_search',1),('satyam',739,'en','node_search',1),('satyanarayan',984,'en','node_search',27),('satyug',558,'en','node_search',27),('saumitrajha',871,'en','node_search',1),('saurabh',101,'en','node_search',1),('sauravraaj',886,'en','node_search',1),('sauravraaj',892,'en','node_search',28),('sauravraaj',893,'en','node_search',28),('sauravraaj',894,'en','node_search',28),('sauravraaj',895,'en','node_search',28),('sauravraaj',896,'en','node_search',28),('sauravraaj',897,'en','node_search',28),('sauravraaj',898,'en','node_search',28),('sauravraaj',899,'en','node_search',28),('sauravraaj',900,'en','node_search',28),('sauravraaj',901,'en','node_search',28),('savannah',726,'en','node_search',1),('save',643,'en','node_search',0.909743),('save',667,'en','node_search',9.22319),('save',770,'en','node_search',8.11573),('save',907,'en','node_search',1.30135),('save',917,'en','node_search',0.618696),('saved',950,'en','node_search',2),('saves',902,'en','node_search',1.40364),('saving',636,'en','node_search',1.89272),('savings',770,'en','node_search',8.11815),('savings',907,'en','node_search',1.30503),('savings',917,'en','node_search',0.621888),('say',638,'en','node_search',0.819249),('say',714,'en','node_search',1.3885),('say',770,'en','node_search',8.30085),('saying',669,'en','node_search',0.66666),('saying',903,'en','node_search',1.25149),('says',643,'en','node_search',0.570448),('says',667,'en','node_search',8.91469),('says',669,'en','node_search',0.547222),('says',715,'en','node_search',9.72014),('says',716,'en','node_search',0.779231),('says',723,'en','node_search',1.23909),('says',727,'en','node_search',0.63333),('says',773,'en','node_search',0.784336),('says',818,'en','node_search',1.18916),('says',853,'en','node_search',1.35877),('says',902,'en','node_search',1.26352),('scalable',50,'en','node_search',2),('scalable',53,'en','node_search',1),('scalable',891,'en','node_search',2),('scale',42,'en','node_search',1),('scale',748,'en','node_search',1.86995),('scale',909,'en','node_search',2),('scaling',1002,'en','node_search',1),('scam',788,'en','node_search',15),('scam',889,'en','node_search',4),('scams',770,'en','node_search',8.35761),('scan',727,'en','node_search',0.681785),('scanned',668,'en','node_search',0.645209),('scanned',726,'en','node_search',0.620288),('scanned',772,'en','node_search',0.584241),('scanned',853,'en','node_search',1.14254),('scarce',59,'en','node_search',0.916736),('scarcity',51,'en','node_search',1),('scatter',1021,'en','node_search',27),('scelerisque',131,'en','node_search',1.62782),('scenario',668,'en','node_search',0.689612),('scenario',725,'en','node_search',0.72066),('scenarios',750,'en','node_search',1.89608),('scene',817,'en','node_search',1.14641),('schadenfreude',706,'en','node_search',0.703756),('schaffner',320,'en','node_search',1),('schedule',42,'en','node_search',1),('schedule',914,'en','node_search',2),('schedule',970,'en','node_search',1.9496),('scheduled',889,'en','node_search',2),('schedules',944,'en','node_search',1.92743),('scheme',854,'en','node_search',1.13836),('schemesofink',450,'en','node_search',11),('scholarships',668,'en','node_search',0.797402),('school',50,'en','node_search',0.735004),('school',637,'en','node_search',0.685676),('school',641,'en','node_search',1.23332),('school',642,'en','node_search',0.707906),('school',667,'en','node_search',9.12087),('school',668,'en','node_search',1.63051),('school',725,'en','node_search',0.836446),('school',728,'en','node_search',0.661163),('school',770,'en','node_search',8.28794),('school',817,'en','node_search',1.26448),('school',903,'en','node_search',3.44492),('school',918,'en','node_search',0.695602),('schools',50,'en','node_search',5.26103),('schools',638,'en','node_search',0.742984),('schools',641,'en','node_search',1.37044),('schools',669,'en','node_search',0.63167),('schools',724,'en','node_search',9.13302),('schools',726,'en','node_search',0.902857),('schools',852,'en','node_search',2.59974),('schools',907,'en','node_search',1.61924),('schools',918,'en','node_search',0.896076),('science',50,'en','node_search',0.588212),('science',472,'en','node_search',0.786915),('science',543,'en','node_search',0.810915),('science',725,'en','node_search',0.759465),('science',728,'en','node_search',0.553478),('sciencemathslanguage',50,'en','node_search',0.305608),('sciences',637,'en','node_search',0.7017),('sciences',903,'en','node_search',1.16208),('scientific',817,'en','node_search',1.37108),('screaming',918,'en','node_search',0.652202),('screening',50,'en','node_search',2.67205),('screens',486,'en','node_search',2),('screens',822,'en','node_search',2),('screens',923,'en','node_search',2),('screenshots',50,'en','node_search',0.909743),('scribble',877,'en','node_search',27),('scribbletown',877,'en','node_search',11),('script',638,'en','node_search',3),('script',641,'en','node_search',5.12016),('script',642,'en','node_search',2),('script',643,'en','node_search',1),('script',667,'en','node_search',9.30996),('script',668,'en','node_search',1),('script',669,'en','node_search',1),('script',705,'en','node_search',2),('script',714,'en','node_search',2.2752),('script',715,'en','node_search',19.1621),('script',723,'en','node_search',2.23835),('script',724,'en','node_search',18.0253),('script',726,'en','node_search',3),('script',727,'en','node_search',1),('script',728,'en','node_search',0.942091),('script',770,'en','node_search',75.9044),('script',771,'en','node_search',13.254),('script',772,'en','node_search',6.94971),('script',817,'en','node_search',4.70989),('script',818,'en','node_search',3.66514),('script',852,'en','node_search',3.6888),('script',853,'en','node_search',3.71898),('script',854,'en','node_search',5.254),('script',902,'en','node_search',3.11675),('script',903,'en','node_search',1.56777),('script',907,'en','node_search',1.63837),('script',908,'en','node_search',1.49577),('script',917,'en','node_search',1),('script',918,'en','node_search',1.94209),('scripts',641,'en','node_search',1.04041),('scripts',644,'en','node_search',0.567766),('scripts',714,'en','node_search',1.13554),('scripts',715,'en','node_search',9.57869),('scripts',723,'en','node_search',1.11718),('scripts',724,'en','node_search',9.01057),('scripts',770,'en','node_search',8.08943),('scripts',771,'en','node_search',1.16007),('scripts',817,'en','node_search',0.903284),('scripts',818,'en','node_search',1.06556),('scripts',852,'en','node_search',1.07502),('scripts',853,'en','node_search',1.08708),('scripts',854,'en','node_search',1.08464),('scripts',950,'en','node_search',2),('sdf',69,'en','node_search',27),('sdh',131,'en','node_search',2),('sdjkfhds',131,'en','node_search',1),('sdk',56,'en','node_search',0.866793),('sdk',549,'en','node_search',1.99315),('sdkfh',131,'en','node_search',1),('sdks',549,'en','node_search',1.99315),('sdlf',131,'en','node_search',1),('sdlkfjh',131,'en','node_search',1),('sdlkfjhd',131,'en','node_search',1),('seamless',52,'en','node_search',0.819249),('seamless',53,'en','node_search',2.63837),('seamless',869,'en','node_search',1.95723),('seamlessly',53,'en','node_search',0.727213),('search',52,'en','node_search',0.805455),('search',644,'en','node_search',0.830534),('search',706,'en','node_search',1.2312),('search',771,'en','node_search',1.42999),('searching',714,'en','node_search',1.2276),('searching',723,'en','node_search',2.80851),('searching',728,'en','node_search',0.617112),('searching',903,'en','node_search',3.00541),('second',43,'en','node_search',2.80743),('second',59,'en','node_search',1.62336),('second',551,'en','node_search',1.69485),('second',772,'en','node_search',0.573154),('second',889,'en','node_search',2),('second',954,'en','node_search',2),('secret',698,'en','node_search',1.83063),('secret',723,'en','node_search',1.3026),('section',644,'en','node_search',0.649376),('section',841,'en','node_search',2),('section',908,'en','node_search',1.043),('sector',50,'en','node_search',1.17561),('sector',51,'en','node_search',2.6984),('sector',649,'en','node_search',1),('sector',945,'en','node_search',1),('sectors',82,'en','node_search',19),('sectors',170,'en','node_search',19),('sectors',594,'en','node_search',19),('sectors',603,'en','node_search',19),('sectors',701,'en','node_search',19),('sectors',788,'en','node_search',19),('sectors',797,'en','node_search',19),('sectors',812,'en','node_search',19),('sectors',813,'en','node_search',19),('sectors',945,'en','node_search',0.989021),('sectors',955,'en','node_search',19),('sectors',994,'en','node_search',19),('sectors',1010,'en','node_search',19),('sectors',1032,'en','node_search',19),('secure',56,'en','node_search',1),('secure',643,'en','node_search',1),('secure',644,'en','node_search',0.504171),('secure',715,'en','node_search',9.64769),('secure',724,'en','node_search',9.09139),('secure',727,'en','node_search',0.655756),('secure',853,'en','node_search',1.17399),('secure',1039,'en','node_search',1),('secured',52,'en','node_search',0.824901),('securely',56,'en','node_search',1),('securely',644,'en','node_search',0.516156),('securely',723,'en','node_search',1.5573),('securely',724,'en','node_search',9.43742),('securely',725,'en','node_search',1),('securely',748,'en','node_search',1.74952),('securing',56,'en','node_search',2),('securing',945,'en','node_search',0.913226),('security',28,'en','node_search',1),('security',54,'en','node_search',1),('security',56,'en','node_search',2),('security',321,'en','node_search',11),('security',578,'en','node_search',4),('security',644,'en','node_search',7.98399),('security',715,'en','node_search',9.87412),('security',788,'en','node_search',1),('security',944,'en','node_search',1.92743),('security',968,'en','node_search',4),('sed',131,'en','node_search',2.59614),('sedation',706,'en','node_search',1),('sedative',817,'en','node_search',0.972128),('see',50,'en','node_search',0.304861),('see',53,'en','node_search',0.76188),('see',527,'en','node_search',2),('see',550,'en','node_search',2),('see',637,'en','node_search',0.76188),('see',698,'en','node_search',1.83063),('see',706,'en','node_search',0.860547),('see',714,'en','node_search',1.47273),('see',727,'en','node_search',0.976851),('see',750,'en','node_search',1.89608),('see',798,'en','node_search',1.89608),('see',818,'en','node_search',1.31852),('see',903,'en','node_search',1.21997),('see',908,'en','node_search',1.15694),('see',944,'en','node_search',1.91645),('see',954,'en','node_search',2),('seed',131,'en','node_search',1),('seed',259,'en','node_search',1),('seed',301,'en','node_search',1),('seed',302,'en','node_search',1),('seed',417,'en','node_search',1),('seed',578,'en','node_search',2),('seed',686,'en','node_search',11),('seed',778,'en','node_search',1),('seed',935,'en','node_search',1),('seed',958,'en','node_search',1),('seed',984,'en','node_search',1),('seed',1030,'en','node_search',1),('seed',1038,'en','node_search',1),('seed',1039,'en','node_search',1),('seedclubxyz',576,'en','node_search',2),('seeing',23,'en','node_search',1.06002),('seeing',551,'en','node_search',1.50445),('seeking',33,'en','node_search',0.58995),('seeking',705,'en','node_search',0.676032),('seeking',728,'en','node_search',0.687638),('seeking',907,'en','node_search',1.53444),('seem',705,'en','node_search',0.716357),('seem',714,'en','node_search',1.26003),('seem',717,'en','node_search',1.45226),('seem',771,'en','node_search',1.27224),('seen',50,'en','node_search',0.31448),('seen',773,'en','node_search',0.628375),('segment',50,'en','node_search',1.49975),('seho1p',907,'en','node_search',1.63837),('seiya',823,'en','node_search',2),('seizures',908,'en','node_search',1.00506),('select',854,'en','node_search',1.14133),('selected',50,'en','node_search',0.740436),('selected',432,'en','node_search',1.94583),('selected',632,'en','node_search',4),('selected',904,'en','node_search',2),('selected',905,'en','node_search',2),('selected',909,'en','node_search',2),('selected',945,'en','node_search',1),('selected',982,'en','node_search',2),('selected',1031,'en','node_search',2),('selected',1034,'en','node_search',2),('selected',1036,'en','node_search',2),('selecting',1018,'en','node_search',2),('selections',705,'en','node_search',0.953396),('selections',717,'en','node_search',0.949597),('selegiline',854,'en','node_search',4.54006),('self',725,'en','node_search',0.786915),('self',726,'en','node_search',0.582831),('self',772,'en','node_search',0.716357),('selfdisclose',50,'en','node_search',0.287338),('sell',51,'en','node_search',1),('sell',644,'en','node_search',3.93997),('sell',662,'en','node_search',2),('sell',728,'en','node_search',0.621888),('sell',1057,'en','node_search',2),('selling',644,'en','node_search',3.32948),('selling',667,'en','node_search',9.30996),('selling',668,'en','node_search',1),('selling',723,'en','node_search',1.14725),('selling',773,'en','node_search',0.848323),('selling',817,'en','node_search',2.38651),('selling',853,'en','node_search',1.12515),('selling',1057,'en','node_search',4),('sells',637,'en','node_search',0.866793),('sells',902,'en','node_search',1.2059),('seloken',638,'en','node_search',1),('semifull',641,'en','node_search',1.33276),('semifull',852,'en','node_search',1.36985),('send',59,'en','node_search',1.66724),('send',376,'en','node_search',2),('send',381,'en','node_search',2),('send',472,'en','node_search',16),('send',529,'en','node_search',2),('send',543,'en','node_search',16),('send',553,'en','node_search',2),('send',641,'en','node_search',1.15746),('send',644,'en','node_search',0.471841),('send',717,'en','node_search',0.71),('send',770,'en','node_search',8.38951),('send',817,'en','node_search',1.06634),('send',853,'en','node_search',1.21835),('sending',472,'en','node_search',15),('sending',543,'en','node_search',15),('sending',644,'en','node_search',0.738105),('sends',644,'en','node_search',0.579783),('senior',668,'en','node_search',1.23747),('senior',706,'en','node_search',0.646943),('senior',853,'en','node_search',1.12096),('sense',23,'en','node_search',1.50579),('sense',637,'en','node_search',0.757065),('sense',638,'en','node_search',0.685676),('sense',644,'en','node_search',0.716634),('sense',727,'en','node_search',0.7017),('sense',770,'en','node_search',8.10512),('sense',778,'en','node_search',1),('sense',903,'en','node_search',1.21471),('sense',1056,'en','node_search',2),('sent',638,'en','node_search',0.62674),('sent',641,'en','node_search',2.23137),('sent',644,'en','node_search',1.13417),('sent',728,'en','node_search',0.581429),('sent',817,'en','node_search',2.39984),('sent',902,'en','node_search',1.17911),('separate',981,'en','node_search',2),('separately',59,'en','node_search',1),('separately',907,'en','node_search',1.44382),('september',728,'en','node_search',0.653974),('september',918,'en','node_search',0.685676),('sequence',993,'en','node_search',2),('sequoia',472,'en','node_search',16),('sequoia',656,'en','node_search',29),('sequoia',661,'en','node_search',11),('sequoia',663,'en','node_search',11),('sequoia',1038,'en','node_search',27),('sequoiaindiasea',1038,'en','node_search',11),('series',259,'en','node_search',1),('series',302,'en','node_search',1),('series',417,'en','node_search',2),('series',745,'en','node_search',2),('series',778,'en','node_search',1),('series',973,'en','node_search',2),('series',982,'en','node_search',2),('series',1030,'en','node_search',1),('series',1038,'en','node_search',2),('series',1039,'en','node_search',1),('serious',50,'en','node_search',0.275655),('serious',578,'en','node_search',2),('serious',582,'en','node_search',27),('serious',583,'en','node_search',27),('seroxat',641,'en','node_search',3.00709),('seroxat',642,'en','node_search',2),('sertraline',705,'en','node_search',1),('serve',644,'en','node_search',0.465502),('serve',1018,'en','node_search',2),('server',745,'en','node_search',2),('server',853,'en','node_search',1.17234),('server',863,'en','node_search',2),('server',970,'en','node_search',1.9496),('servers',33,'en','node_search',0.873132),('servers',644,'en','node_search',0.460337),('service',51,'en','node_search',1),('service',52,'en','node_search',0.445053),('service',59,'en','node_search',2.82206),('service',472,'en','node_search',10.65),('service',543,'en','node_search',10.9414),('service',575,'en','node_search',2),('service',641,'en','node_search',1.31121),('service',643,'en','node_search',1.36925),('service',644,'en','node_search',32.3112),('service',653,'en','node_search',2),('service',667,'en','node_search',8.90869),('service',669,'en','node_search',0.539902),('service',715,'en','node_search',9.79559),('service',723,'en','node_search',1.34164),('service',724,'en','node_search',9.29796),('service',727,'en','node_search',0.625114),('service',750,'en','node_search',1.89608),('service',903,'en','node_search',1.15343),('service',907,'en','node_search',1.43577),('service',950,'en','node_search',2),('service',987,'en','node_search',11),('servicerelated',644,'en','node_search',0.469765),('services',50,'en','node_search',0.776667),('services',51,'en','node_search',1),('services',52,'en','node_search',7.76553),('services',59,'en','node_search',0.857458),('services',417,'en','node_search',11),('services',552,'en','node_search',2),('services',642,'en','node_search',0.863659),('services',643,'en','node_search',0.575885),('services',644,'en','node_search',7.35879),('services',667,'en','node_search',8.9255),('services',669,'en','node_search',0.554747),('services',715,'en','node_search',9.7679),('services',725,'en','node_search',0.679856),('services',727,'en','node_search',1.44994),('services',748,'en','node_search',1.86995),('services',852,'en','node_search',1.25698),('services',853,'en','node_search',1.37877),('services',902,'en','node_search',1.3451),('services',1002,'en','node_search',1.94583),('services',1026,'en','node_search',2),('serving',1002,'en','node_search',1),('sesame',817,'en','node_search',1.00555),('session',50,'en','node_search',0.795902),('session',644,'en','node_search',2.81551),('session',879,'en','node_search',4),('session',898,'en','node_search',2),('session',1002,'en','node_search',0.96498),('sessions',472,'en','node_search',14.2492),('sessions',543,'en','node_search',14.6623),('sessions',655,'en','node_search',3),('sessions',945,'en','node_search',19),('set',508,'en','node_search',2),('set',644,'en','node_search',2.75137),('set',668,'en','node_search',0.848323),('set',669,'en','node_search',0.687638),('set',750,'en','node_search',1.88101),('set',926,'en','node_search',4),('sets',551,'en','node_search',1.69072),('settings',644,'en','node_search',1.04249),('settlement',59,'en','node_search',1),('settling',59,'en','node_search',1),('setup',52,'en','node_search',0.43245),('setup',798,'en','node_search',3.74555),('setup',836,'en','node_search',2),('setup',888,'en','node_search',2),('setup',1040,'en','node_search',2),('setuped',957,'en','node_search',2),('seventh',917,'en','node_search',0.591395),('several',33,'en','node_search',1.16271),('several',46,'en','node_search',1),('several',50,'en','node_search',0.636679),('several',644,'en','node_search',0.596509),('several',770,'en','node_search',16.3091),('several',771,'en','node_search',1.35034),('several',917,'en','node_search',0.60778),('severe',59,'en','node_search',1),('severe',773,'en','node_search',0.689612),('severe',908,'en','node_search',1.16429),('sex',644,'en','node_search',0.560067),('shachindra',795,'en','node_search',1),('shachindra',981,'en','node_search',28),('shah',777,'en','node_search',27),('shah',856,'en','node_search',1),('shah',912,'en','node_search',27),('shahmananb99',448,'en','node_search',1),('shahmananb99',697,'en','node_search',1),('shahmananb99',777,'en','node_search',1),('shall',50,'en','node_search',0.827757),('shall',644,'en','node_search',2.74535),('shanav',302,'en','node_search',1),('shanzay4',807,'en','node_search',1),('shanzilx101',110,'en','node_search',1),('shanzilx101',819,'en','node_search',1),('shanzilx101',820,'en','node_search',28),('shanzilx101',822,'en','node_search',28),('shanzilx101',823,'en','node_search',28),('shanzilx101',824,'en','node_search',28),('shanzilx101',825,'en','node_search',1),('shanzilx101',826,'en','node_search',12),('shanzilx101',845,'en','node_search',28),('shanzilx101',846,'en','node_search',28),('shanzilx101',923,'en','node_search',28),('shanzilx101',924,'en','node_search',28),('shanzilx101',925,'en','node_search',28),('shanzilx101',978,'en','node_search',28),('shanzilx101',1043,'en','node_search',28),('shanzilx101',1044,'en','node_search',28),('shanzilx101',1045,'en','node_search',28),('shanzilx101',1046,'en','node_search',28),('shapeshift',33,'en','node_search',2.60908),('shaping',725,'en','node_search',0.78951),('shaping',772,'en','node_search',0.72066),('shar',23,'en','node_search',11),('shar',27,'en','node_search',11),('shar',28,'en','node_search',22),('shar',33,'en','node_search',11),('shar',42,'en','node_search',22),('shar',50,'en','node_search',44),('shar',51,'en','node_search',11),('shar',52,'en','node_search',11),('shar',56,'en','node_search',11),('shar',57,'en','node_search',22),('sharability',552,'en','node_search',2),('share',52,'en','node_search',0.960923),('share',337,'en','node_search',2),('share',527,'en','node_search',2),('share',552,'en','node_search',2),('share',565,'en','node_search',2),('share',644,'en','node_search',0.960815),('share',749,'en','node_search',2),('share',899,'en','node_search',2),('shared',534,'en','node_search',1.92743),('shared',644,'en','node_search',0.963943),('shared',766,'en','node_search',2),('shares',1048,'en','node_search',2),('sharing',53,'en','node_search',0.685676),('sharing',433,'en','node_search',2),('sharing',747,'en','node_search',2),('sharing',748,'en','node_search',5.60985),('sharing',879,'en','node_search',3.97258),('sharing',896,'en','node_search',2),('sharing',1053,'en','node_search',2),('sharma',701,'en','node_search',11),('sharma',984,'en','node_search',27),('sharma',994,'en','node_search',11),('sharma',1010,'en','node_search',11),('sharma',1032,'en','node_search',11),('sharpe',936,'en','node_search',27),('sharpeai',936,'en','node_search',11),('shashank',472,'en','node_search',16.0045),('shashank',543,'en','node_search',16.5291),('she',50,'en','node_search',0.594307),('she',641,'en','node_search',1.2714),('she',642,'en','node_search',0.792123),('she',644,'en','node_search',1.22882),('she',852,'en','node_search',5.30408),('she',907,'en','node_search',7.51721),('she',908,'en','node_search',1.09899),('shed',652,'en','node_search',2),('sheds',715,'en','node_search',9.66749),('sheds',902,'en','node_search',1.23887),('sheffield',727,'en','node_search',1),('sheludko',52,'en','node_search',0.422007),('shelves',668,'en','node_search',0.957226),('shelves',669,'en','node_search',0.860547),('shelves',716,'en','node_search',0.98493),('shh',472,'en','node_search',13.9013),('shh',543,'en','node_search',14.2939),('shield',321,'en','node_search',27),('shield',560,'en','node_search',12),('shield',579,'en','node_search',11),('shield',788,'en','node_search',16),('shift',944,'en','node_search',1.92743),('shifted',534,'en','node_search',1.92743),('shifting',1018,'en','node_search',2),('shifts',706,'en','node_search',0.808176),('shiny',551,'en','node_search',1.7017),('ship',527,'en','node_search',2),('ship',646,'en','node_search',1),('shipped',527,'en','node_search',4),('shipped',538,'en','node_search',2),('shipped',643,'en','node_search',1),('shipped',667,'en','node_search',9.30996),('shipped',668,'en','node_search',28),('shipped',705,'en','node_search',0.745294),('shipped',714,'en','node_search',1.56644),('shipped',715,'en','node_search',9.96783),('shipped',716,'en','node_search',1),('shipped',773,'en','node_search',1),('shipped',918,'en','node_search',0.993146),('shipping',637,'en','node_search',1),('shipping',638,'en','node_search',15),('shipping',641,'en','node_search',1.51909),('shipping',642,'en','node_search',1),('shipping',667,'en','node_search',27.9299),('shipping',668,'en','node_search',17),('shipping',669,'en','node_search',17),('shipping',715,'en','node_search',9.89889),('shipping',717,'en','node_search',0.980874),('shipping',725,'en','node_search',1),('shipping',728,'en','node_search',16),('shipping',770,'en','node_search',17.0587),('shipping',771,'en','node_search',3.15729),('shipping',772,'en','node_search',1.97286),('shipping',773,'en','node_search',1),('shipping',817,'en','node_search',1.45081),('shipping',852,'en','node_search',1.53632),('shipping',853,'en','node_search',1.54232),('shipping',898,'en','node_search',2),('shipping',902,'en','node_search',1.57589),('shipping',917,'en','node_search',3),('shipping',918,'en','node_search',2),('shivam',1040,'en','node_search',2),('shivani',50,'en','node_search',1.19324),('shjwaf1lfs',1061,'en','node_search',11),('shocked',33,'en','node_search',0.729424),('shop',23,'en','node_search',1),('shop',52,'en','node_search',2),('shop',638,'en','node_search',10.5295),('shop',641,'en','node_search',4.38024),('shop',642,'en','node_search',3),('shop',717,'en','node_search',1.98902),('shop',728,'en','node_search',1),('shop',852,'en','node_search',3.03492),('shop',853,'en','node_search',3.04962),('shop',854,'en','node_search',1.54111),('shop',908,'en','node_search',2.99155),('shop',918,'en','node_search',0.714225),('shoppers',52,'en','node_search',2.30584),('shopping',52,'en','node_search',1.29233),('shopping',70,'en','node_search',27),('shopping',643,'en','node_search',0.623497),('shopping',644,'en','node_search',0.808851),('shopping',667,'en','node_search',8.98034),('shopping',668,'en','node_search',0.7017),('shopping',716,'en','node_search',0.736141),('shopping',717,'en','node_search',0.655756),('shopping',723,'en','node_search',1.21665),('shopping',725,'en','node_search',0.699655),('shopping',818,'en','node_search',1.13333),('shopping',853,'en','node_search',1.17732),('shoppingio',52,'en','node_search',0.502958),('shops',638,'en','node_search',0.800068),('short',23,'en','node_search',0.532778),('short',33,'en','node_search',0.461031),('short',301,'en','node_search',11),('short',638,'en','node_search',0.727213),('short',644,'en','node_search',0.471609),('short',817,'en','node_search',1.31446),('short',869,'en','node_search',1.95723),('short',1054,'en','node_search',2),('shortacting',773,'en','node_search',0.742984),('shortage',638,'en','node_search',1),('shorter',644,'en','node_search',0.524649),('shortlisted',926,'en','node_search',2),('shot',527,'en','node_search',2),('shot',646,'en','node_search',2),('shots',773,'en','node_search',0.71),('should',59,'en','node_search',0.906287),('should',571,'en','node_search',2),('should',643,'en','node_search',1.35852),('should',644,'en','node_search',0.695142),('should',667,'en','node_search',8.97112),('should',705,'en','node_search',0.96498),('should',715,'en','node_search',9.61827),('should',717,'en','node_search',2.15606),('should',723,'en','node_search',1.19063),('should',724,'en','node_search',18.4422),('should',726,'en','node_search',0.604732),('should',727,'en','node_search',1),('should',728,'en','node_search',0.920273),('should',770,'en','node_search',16.5036),('should',773,'en','node_search',0.927431),('should',798,'en','node_search',1.89608),('should',817,'en','node_search',1.0695),('should',852,'en','node_search',1.27246),('should',854,'en','node_search',1.18117),('should',903,'en','node_search',2.94645),('show',23,'en','node_search',0.620288),('show',716,'en','node_search',0.931053),('show',1031,'en','node_search',2),('showcases',432,'en','node_search',1.91869),('showed',869,'en','node_search',1.95723),('showing',945,'en','node_search',0.879565),('shown',50,'en','node_search',0.771698),('shown',772,'en','node_search',0.574516),('shows',527,'en','node_search',2),('shows',715,'en','node_search',9.64962),('shows',724,'en','node_search',9.09317),('shryas',791,'en','node_search',1),('shryasbhurata',419,'en','node_search',1),('shryasbhurata',429,'en','node_search',2),('shryasbhurata',931,'en','node_search',1),('shryasbhuratae19',429,'en','node_search',52),('shryasbhuratae19',931,'en','node_search',27),('shubh08',434,'en','node_search',1),('shubham',31,'en','node_search',1),('shubhamsandeep',1030,'en','node_search',1),('shut',869,'en','node_search',1.95723),('sid',57,'en','node_search',1),('siddgan',915,'en','node_search',1),('siddgan',937,'en','node_search',1),('siddhant',996,'en','node_search',1),('siddharth',447,'en','node_search',1),('side',23,'en','node_search',1.14209),('side',33,'en','node_search',0.567769),('side',46,'en','node_search',2),('side',302,'en','node_search',11),('side',432,'en','node_search',1.89543),('side',527,'en','node_search',2),('side',550,'en','node_search',2),('side',817,'en','node_search',1.45081),('side',908,'en','node_search',1.39523),('sidelinecorpuscle',917,'en','node_search',1),('sidelinecorpuscle',918,'en','node_search',1),('sidfund',447,'en','node_search',27),('sidharthgat',785,'en','node_search',1),('sidharthknras',325,'en','node_search',1),('sidharthknras',327,'en','node_search',28),('sidsel',26,'en','node_search',1),('sights',817,'en','node_search',0.920727),('sign',727,'en','node_search',0.683725),('sign',854,'en','node_search',1.40165),('sign',981,'en','node_search',2),('signals',644,'en','node_search',0.965612),('signature',662,'en','node_search',2),('signatures',726,'en','node_search',0.774192),('signatures',772,'en','node_search',0.742984),('signed',23,'en','node_search',1),('signed',765,'en','node_search',4),('signed',766,'en','node_search',2),('signed',847,'en','node_search',2),('signed',908,'en','node_search',1.10355),('significant',59,'en','node_search',0.733888),('significant',770,'en','node_search',8.11453),('significant',917,'en','node_search',0.617112),('significantly',50,'en','node_search',0.337103),('signifies',667,'en','node_search',9.12921),('signing',930,'en','node_search',2),('signup',50,'en','node_search',0.782634),('signup',82,'en','node_search',14),('signup',124,'en','node_search',14),('signup',170,'en','node_search',14),('signup',435,'en','node_search',14),('signup',436,'en','node_search',14),('signup',594,'en','node_search',14),('signup',597,'en','node_search',14),('signup',603,'en','node_search',14),('signup',701,'en','node_search',14),('signup',742,'en','node_search',14),('signup',756,'en','node_search',14),('signup',759,'en','node_search',14),('signup',788,'en','node_search',14),('signup',797,'en','node_search',14),('signup',798,'en','node_search',1.89608),('signup',812,'en','node_search',14),('signup',813,'en','node_search',14),('signup',943,'en','node_search',14),('signup',955,'en','node_search',14),('signup',970,'en','node_search',1.9496),('signup',994,'en','node_search',14),('signup',1010,'en','node_search',14),('signup',1032,'en','node_search',14),('signups',23,'en','node_search',1.12162),('signups',970,'en','node_search',1.9496),('sildalis',643,'en','node_search',132.925),('sildenafil',728,'en','node_search',0.993146),('silver',860,'en','node_search',27),('similar',50,'en','node_search',0.294784),('similar',51,'en','node_search',1),('similar',522,'en','node_search',2),('similar',643,'en','node_search',0.938382),('similar',644,'en','node_search',1.1043),('similar',667,'en','node_search',9.25956),('similar',715,'en','node_search',9.63082),('similar',717,'en','node_search',0.993146),('similar',723,'en','node_search',1.13456),('similar',750,'en','node_search',1.89608),('similar',889,'en','node_search',2),('similar',918,'en','node_search',0.588512),('similar',968,'en','node_search',2),('simple',33,'en','node_search',0.508221),('simple',596,'en','node_search',2),('simple',662,'en','node_search',2),('simple',714,'en','node_search',2.7928),('simple',716,'en','node_search',0.810915),('simple',770,'en','node_search',8.23518),('simple',853,'en','node_search',1.26733),('simplemedrxtop',902,'en','node_search',1.55274),('simplerxtop',641,'en','node_search',1.49996),('simplerxtop',723,'en','node_search',1.5573),('simplerxtop',724,'en','node_search',9.43742),('simplerxtop',917,'en','node_search',1),('simplified',27,'en','node_search',1),('simplifies',42,'en','node_search',1),('simplr',955,'en','node_search',27),('simplrhq',955,'en','node_search',11),('simply',637,'en','node_search',0.873132),('simply',643,'en','node_search',0.606252),('simply',669,'en','node_search',0.582831),('simply',726,'en','node_search',0.752312),('simply',770,'en','node_search',8.39228),('simply',907,'en','node_search',1.36779),('simulation',968,'en','node_search',2),('simultaneously',909,'en','node_search',2),('since',33,'en','node_search',0.606252),('since',50,'en','node_search',2.31059),('since',82,'en','node_search',1),('since',170,'en','node_search',1),('since',508,'en','node_search',2),('since',551,'en','node_search',1.7017),('since',594,'en','node_search',1),('since',603,'en','node_search',1),('since',701,'en','node_search',1),('since',717,'en','node_search',0.582831),('since',727,'en','node_search',0.66666),('since',772,'en','node_search',1.40341),('since',788,'en','node_search',2),('since',797,'en','node_search',1),('since',812,'en','node_search',2),('since',813,'en','node_search',2),('since',817,'en','node_search',0.933779),('since',903,'en','node_search',1.32008),('since',908,'en','node_search',0.997692),('since',955,'en','node_search',1),('since',994,'en','node_search',1),('since',1010,'en','node_search',1),('since',1032,'en','node_search',1),('sinequan',918,'en','node_search',1),('singapore',577,'en','node_search',2),('singapore',644,'en','node_search',1.03764),('singapore',727,'en','node_search',1),('singapore',765,'en','node_search',4),('singed',50,'en','node_search',0.730306),('singer',50,'en','node_search',0.596605),('singh',52,'en','node_search',0.44024),('singh',804,'en','node_search',1),('single',52,'en','node_search',0.899953),('single',641,'en','node_search',1.25523),('single',895,'en','node_search',2),('single',970,'en','node_search',1.9496),('singular',644,'en','node_search',1.22882),('sinks',491,'en','node_search',2),('sino',457,'en','node_search',27),('sino',472,'en','node_search',0.879565),('sino',543,'en','node_search',0.909743),('sirdalud',817,'en','node_search',1.41189),('sit',131,'en','node_search',2.64008),('sit',723,'en','node_search',1.4241),('sit',903,'en','node_search',1.52886),('site',637,'en','node_search',12.87),('site',641,'en','node_search',1.51909),('site',642,'en','node_search',11.9311),('site',643,'en','node_search',11.5857),('site',644,'en','node_search',5.11962),('site',669,'en','node_search',0.565115),('site',705,'en','node_search',11),('site',706,'en','node_search',11),('site',714,'en','node_search',1.56644),('site',715,'en','node_search',9.96783),('site',716,'en','node_search',11),('site',717,'en','node_search',11),('site',723,'en','node_search',1.5573),('site',724,'en','node_search',9.43742),('site',725,'en','node_search',11.6857),('site',726,'en','node_search',11),('site',727,'en','node_search',11),('site',770,'en','node_search',8.57583),('site',771,'en','node_search',2.76051),('site',772,'en','node_search',11.5718),('site',773,'en','node_search',11),('site',817,'en','node_search',1.45081),('site',818,'en','node_search',1.53161),('site',852,'en','node_search',1.53632),('site',853,'en','node_search',1.54232),('site',854,'en','node_search',1.54111),('site',902,'en','node_search',1.57589),('site',903,'en','node_search',1.56777),('site',907,'en','node_search',1.63837),('site',908,'en','node_search',1.49577),('site',917,'en','node_search',1),('site',918,'en','node_search',1),('sites',52,'en','node_search',0.567769),('sites',644,'en','node_search',3.55576),('sites',771,'en','node_search',1.45178),('sites',854,'en','node_search',1.20046),('sites',889,'en','node_search',4),('sitting',551,'en','node_search',1.6513),('sitting',698,'en','node_search',1.69118),('situation',50,'en','node_search',0.578643),('situation',917,'en','node_search',0.7017),('situation',918,'en','node_search',0.640063),('situations',773,'en','node_search',0.691597),('six',27,'en','node_search',1),('six',534,'en','node_search',1.92743),('size',52,'en','node_search',2.98398),('sized',33,'en','node_search',0.794753),('skeptic',706,'en','node_search',0.681785),('skill',50,'en','node_search',2.33669),('skill',55,'en','node_search',27),('skilled',50,'en','node_search',0.51578),('skilling',50,'en','node_search',8.38258),('skillprofile',50,'en','node_search',1),('skills',50,'en','node_search',4.1176),('skills',534,'en','node_search',1.92743),('skills',560,'en','node_search',1),('skills',716,'en','node_search',1),('skills',728,'en','node_search',0.869951),('skillsets',50,'en','node_search',1.03509),('skin',773,'en','node_search',1),('skldsjfh',131,'en','node_search',1),('skynet',1002,'en','node_search',1),('sldkjfh',131,'en','node_search',1),('sleep',970,'en','node_search',1.9496),('sleeping',903,'en','node_search',1.56777),('slice',907,'en','node_search',1.28705),('slightly',706,'en','node_search',0.705825),('slow',297,'en','node_search',11),('slow',403,'en','node_search',11),('slow',434,'en','node_search',11),('slow',479,'en','node_search',11),('slow',543,'en','node_search',16),('slow',650,'en','node_search',27),('slow',908,'en','node_search',1.20368),('slower',909,'en','node_search',2),('slowly',33,'en','node_search',1.16433),('small',23,'en','node_search',0.517983),('small',28,'en','node_search',1),('small',33,'en','node_search',0.800068),('small',59,'en','node_search',2.60907),('small',641,'en','node_search',1.1362),('small',644,'en','node_search',1.18193),('small',646,'en','node_search',1),('small',717,'en','node_search',2.09552),('small',723,'en','node_search',1.20774),('small',956,'en','node_search',2),('smaller',432,'en','node_search',3.89166),('smaller',667,'en','node_search',8.89279),('smaller',714,'en','node_search',1.16369),('smaller',724,'en','node_search',9.03764),('smaller',728,'en','node_search',0.845322),('smart',23,'en','node_search',1),('smart',50,'en','node_search',2.92081),('smart',53,'en','node_search',1),('smart',59,'en','node_search',1),('smart',432,'en','node_search',1.94583),('smart',560,'en','node_search',1),('smart',700,'en','node_search',1.98087),('smart',765,'en','node_search',2),('smart',766,'en','node_search',2),('smart',769,'en','node_search',27),('smart',788,'en','node_search',1),('smart',835,'en','node_search',11),('smart',910,'en','node_search',2),('smart',950,'en','node_search',2),('smart',1036,'en','node_search',2),('smart',1039,'en','node_search',11),('smartcontract',909,'en','node_search',2),('smoking',706,'en','node_search',0.830633),('smolkovr1',729,'en','node_search',1),('smolkovr1',735,'en','node_search',108),('smolkovr1',741,'en','node_search',28),('smooth',662,'en','node_search',2),('snap',961,'en','node_search',27),('social',23,'en','node_search',0.842342),('social',28,'en','node_search',12.691),('social',42,'en','node_search',1),('social',43,'en','node_search',1),('social',53,'en','node_search',0.687638),('social',326,'en','node_search',11),('social',402,'en','node_search',11),('social',508,'en','node_search',2),('social',534,'en','node_search',1.88466),('social',594,'en','node_search',11),('social',644,'en','node_search',1.49927),('social',725,'en','node_search',0.800068),('social',759,'en','node_search',27),('social',760,'en','node_search',11),('social',772,'en','node_search',0.731649),('social',781,'en','node_search',27),('social',784,'en','node_search',11),('social',817,'en','node_search',0.914468),('social',833,'en','node_search',2),('social',843,'en','node_search',11),('social',993,'en','node_search',2),('socialfi',554,'en','node_search',11),('socialfi',729,'en','node_search',11),('socialfi',865,'en','node_search',11),('socialfi',943,'en','node_search',11),('socialfi',974,'en','node_search',11),('socialfi',983,'en','node_search',11),('socials',901,'en','node_search',2),('society',714,'en','node_search',1.18041),('sociis',131,'en','node_search',0.830633),('socios',23,'en','node_search',2.12404),('soclly',781,'en','node_search',27),('soclly',784,'en','node_search',11),('socllyhq',781,'en','node_search',11),('socorro',817,'en','node_search',1.30215),('sodium',728,'en','node_search',1),('soft',50,'en','node_search',1),('soft',95,'en','node_search',27),('soft',643,'en','node_search',0.993146),('soft',705,'en','node_search',1),('softeners',817,'en','node_search',0.948611),('software',51,'en','node_search',0.824901),('software',52,'en','node_search',0.584241),('software',669,'en','node_search',0.942091),('software',715,'en','node_search',9.94468),('software',716,'en','node_search',0.691597),('software',748,'en','node_search',3.7399),('software',908,'en','node_search',1.08001),('solana',4,'en','node_search',27),('solana',28,'en','node_search',9.96916),('solana',59,'en','node_search',9.23834),('solana',82,'en','node_search',1),('solana',131,'en','node_search',11),('solana',170,'en','node_search',1),('solana',259,'en','node_search',11),('solana',486,'en','node_search',4),('solana',594,'en','node_search',1),('solana',603,'en','node_search',1),('solana',766,'en','node_search',2),('solana',797,'en','node_search',1),('solana',913,'en','node_search',2),('solana',930,'en','node_search',4),('solana',955,'en','node_search',1),('solana',1018,'en','node_search',2),('solarpunkdao',561,'en','node_search',38),('solarpunkmaxi',561,'en','node_search',1),('solarzu',996,'en','node_search',28),('sold',644,'en','node_search',1.43637),('solicit',644,'en','node_search',0.865497),('soliciting',644,'en','node_search',0.81306),('solid',560,'en','node_search',1),('solidium',1023,'en','node_search',27),('sollicitudin',131,'en','node_search',0.776703),('solr',913,'en','node_search',2),('solrazr',913,'en','node_search',2),('soltabs',643,'en','node_search',1),('soltions',853,'en','node_search',1.18753),('solution',50,'en','node_search',1.78642),('solution',53,'en','node_search',1),('solution',54,'en','node_search',1),('solution',57,'en','node_search',4),('solution',124,'en','node_search',11),('solution',302,'en','node_search',11),('solution',305,'en','node_search',11),('solution',320,'en','node_search',11),('solution',323,'en','node_search',11),('solution',417,'en','node_search',1),('solution',429,'en','node_search',2),('solution',463,'en','node_search',11),('solution',475,'en','node_search',11),('solution',485,'en','node_search',11),('solution',488,'en','node_search',11),('solution',505,'en','node_search',11),('solution',515,'en','node_search',11),('solution',547,'en','node_search',11),('solution',600,'en','node_search',11),('solution',603,'en','node_search',11),('solution',653,'en','node_search',2),('solution',665,'en','node_search',2),('solution',666,'en','node_search',2),('solution',718,'en','node_search',2),('solution',731,'en','node_search',11),('solution',795,'en','node_search',11),('solution',835,'en','node_search',11),('solution',856,'en','node_search',11),('solution',860,'en','node_search',11),('solution',869,'en','node_search',1.95453),('solution',871,'en','node_search',11),('solution',873,'en','node_search',11),('solution',877,'en','node_search',11),('solution',886,'en','node_search',11),('solution',894,'en','node_search',4),('solutionbgeel',718,'en','node_search',2),('solutionbgeel',888,'en','node_search',2),('solutions',50,'en','node_search',0.488796),('solutions',53,'en','node_search',0.740689),('solutions',59,'en','node_search',1),('solutions',542,'en','node_search',6),('solutions',551,'en','node_search',1.7017),('solutions',666,'en','node_search',2),('solutions',719,'en','node_search',2),('solutions',917,'en','node_search',1),('solve',27,'en','node_search',1.99731),('solve',52,'en','node_search',1),('solve',53,'en','node_search',1),('solve',258,'en','node_search',1),('solve',501,'en','node_search',31),('solve',666,'en','node_search',2),('solved',930,'en','node_search',2),('solvent',517,'en','node_search',38),('solventprotocol',517,'en','node_search',11),('solving',23,'en','node_search',0.993146),('solving',54,'en','node_search',1),('solving',560,'en','node_search',1),('solving',718,'en','node_search',2),('solving',719,'en','node_search',2),('soma',705,'en','node_search',131.777),('some',27,'en','node_search',1),('some',33,'en','node_search',2.9049),('some',50,'en','node_search',1.0903),('some',52,'en','node_search',1.00723),('some',53,'en','node_search',0.693594),('some',56,'en','node_search',0.968904),('some',59,'en','node_search',0.691597),('some',508,'en','node_search',2),('some',526,'en','node_search',2),('some',527,'en','node_search',2),('some',576,'en','node_search',2),('some',641,'en','node_search',1.12231),('some',642,'en','node_search',1.29067),('some',644,'en','node_search',3.17064),('some',646,'en','node_search',2),('some',652,'en','node_search',2),('some',668,'en','node_search',0.854391),('some',698,'en','node_search',3.50959),('some',700,'en','node_search',5.94262),('some',705,'en','node_search',0.66666),('some',714,'en','node_search',1.48317),('some',723,'en','node_search',2.6275),('some',724,'en','node_search',9.23748),('some',726,'en','node_search',0.58995),('some',745,'en','node_search',2),('some',749,'en','node_search',2),('some',771,'en','node_search',1.36298),('some',773,'en','node_search',0.953396),('some',798,'en','node_search',5.68823),('some',817,'en','node_search',2.27124),('some',818,'en','node_search',1.22923),('some',852,'en','node_search',1.17299),('some',854,'en','node_search',1.41744),('some',869,'en','node_search',1.95723),('some',889,'en','node_search',2),('some',903,'en','node_search',2.51823),('some',908,'en','node_search',2.51667),('some',914,'en','node_search',2),('some',918,'en','node_search',0.725015),('some',944,'en','node_search',1.91236),('some',959,'en','node_search',1.97685),('some',970,'en','node_search',1.9496),('some',993,'en','node_search',2),('someone',33,'en','node_search',0.836446),('someone',706,'en','node_search',0.845322),('someone',869,'en','node_search',1.92613),('someone',970,'en','node_search',1.93453),('somerset',852,'en','node_search',1.48214),('somerset',853,'en','node_search',1.54232),('something',33,'en','node_search',0.848323),('something',50,'en','node_search',1.06817),('something',53,'en','node_search',0.816452),('something',705,'en','node_search',1.55881),('something',714,'en','node_search',1.23682),('something',727,'en','node_search',0.745294),('something',771,'en','node_search',1.2453),('something',817,'en','node_search',1.11016),('something',908,'en','node_search',1.02162),('something',1058,'en','node_search',2),('sometimes',52,'en','node_search',0.738408),('sometimes',637,'en','node_search',0.718502),('sometimes',638,'en','node_search',0.661163),('sometimes',773,'en','node_search',0.59873),('somewhat',641,'en','node_search',1.18391),('somewhat',642,'en','node_search',0.716357),('somewhat',853,'en','node_search',1.24814),('soon',483,'en','node_search',11),('soon',536,'en','node_search',11),('soon',596,'en','node_search',29),('soon',638,'en','node_search',0.638366),('soon',645,'en','node_search',11),('soon',646,'en','node_search',11),('soon',647,'en','node_search',11),('soon',648,'en','node_search',11),('soon',649,'en','node_search',11),('soon',650,'en','node_search',11),('soon',655,'en','node_search',11),('soon',656,'en','node_search',11),('soon',658,'en','node_search',11),('soon',659,'en','node_search',11),('soon',700,'en','node_search',1.98087),('soon',716,'en','node_search',0.687638),('soon',723,'en','node_search',1.5573),('soon',724,'en','node_search',9.43742),('soon',725,'en','node_search',1),('soon',740,'en','node_search',11),('soon',854,'en','node_search',1.35756),('soon',879,'en','node_search',9.93143),('soon',905,'en','node_search',2),('soon',909,'en','node_search',2),('soon',1002,'en','node_search',9.81996),('soon',1043,'en','node_search',2),('soorya',61,'en','node_search',1),('soorya',62,'en','node_search',1),('soorya',63,'en','node_search',1),('sores',818,'en','node_search',1.53161),('sort',641,'en','node_search',1.3086),('sort',669,'en','node_search',0.519091),('sort',716,'en','node_search',0.78951),('sound',551,'en','node_search',1.50988),('souq',52,'en','node_search',0.488796),('source',51,'en','node_search',1),('source',716,'en','node_search',0.886095),('source',726,'en','node_search',0.808176),('sources',52,'en','node_search',0.951056),('sources',644,'en','node_search',1.25607),('sources',701,'en','node_search',15),('sources',714,'en','node_search',1.14647),('sources',724,'en','node_search',9.02025),('sources',727,'en','node_search',0.972861),('sources',994,'en','node_search',15),('sources',1010,'en','node_search',15),('sources',1032,'en','node_search',15),('sourcing',527,'en','node_search',2),('south',818,'en','node_search',1.53161),('south',917,'en','node_search',1),('southampton',817,'en','node_search',1.45081),('southampton',907,'en','node_search',1.63837),('southampton',918,'en','node_search',1),('sovereign',33,'en','node_search',0.972861),('sovereignty',879,'en','node_search',1),('space',28,'en','node_search',0.876337),('space',33,'en','node_search',0.544759),('space',46,'en','node_search',2),('space',52,'en','node_search',1.67109),('space',483,'en','node_search',1),('space',508,'en','node_search',2),('space',527,'en','node_search',2),('space',542,'en','node_search',2),('space',573,'en','node_search',2),('space',649,'en','node_search',1),('space',717,'en','node_search',0.661163),('space',748,'en','node_search',1.86995),('space',879,'en','node_search',4),('space',892,'en','node_search',2),('spaceflight',568,'en','node_search',2),('spacewe',508,'en','node_search',2),('spain',717,'en','node_search',1),('spain',727,'en','node_search',1),('spain',917,'en','node_search',1),('spam',727,'en','node_search',0.957226),('spam',770,'en','node_search',8.38401),('spam',902,'en','node_search',1.45222),('spasms',773,'en','node_search',0.577261),('spasticity',817,'en','node_search',28.4508),('spathion',61,'en','node_search',27),('spathion',62,'en','node_search',27),('spathion',63,'en','node_search',27),('spathioncom',61,'en','node_search',1),('spathioncom',62,'en','node_search',1),('spathioncom',63,'en','node_search',1),('spatial',50,'en','node_search',0.312506),('speak',706,'en','node_search',0.827757),('speak',954,'en','node_search',2),('speak',970,'en','node_search',1.94274),('speaker',655,'en','node_search',1),('speaker',904,'en','node_search',2),('special',52,'en','node_search',2.28661),('special',644,'en','node_search',0.533307),('specialist',725,'en','node_search',1.59269),('specialist',772,'en','node_search',1.45491),('specialist',917,'en','node_search',0.699655),('specialized',641,'en','node_search',1.32455),('specialized',852,'en','node_search',1.35838),('specific',501,'en','node_search',16),('specific',641,'en','node_search',1.23759),('specific',644,'en','node_search',0.479782),('specific',668,'en','node_search',0.833529),('specific',700,'en','node_search',3.96175),('specific',945,'en','node_search',0.968904),('specific',1056,'en','node_search',2),('specifically',54,'en','node_search',1),('specifically',643,'en','node_search',0.786915),('specifications',33,'en','node_search',0.993146),('specifics',652,'en','node_search',2),('specified',905,'en','node_search',2),('spect',33,'en','node_search',31.6481),('spectai',33,'en','node_search',11),('spectnetwork',33,'en','node_search',4.72354),('spectrum',108,'en','node_search',27),('speculative',59,'en','node_search',0.961087),('speed',909,'en','node_search',2),('speeding',869,'en','node_search',1.94625),('spend',725,'en','node_search',0.98493),('spending',705,'en','node_search',0.695602),('spending',714,'en','node_search',1.2463),('spending',771,'en','node_search',1.25658),('spent',51,'en','node_search',1),('spent',59,'en','node_search',0.886095),('spent',644,'en','node_search',0.575843),('spent',908,'en','node_search',1.23191),('sphereart',742,'en','node_search',27),('sphereart',745,'en','node_search',2),('sphereartnft',742,'en','node_search',11),('spheres',745,'en','node_search',4),('spheres',982,'en','node_search',2),('sphereshaped',716,'en','node_search',0.670377),('spheron',510,'en','node_search',11),('spheron',819,'en','node_search',11),('spheron',989,'en','node_search',2),('spheron',1002,'en','node_search',31),('spheron',1010,'en','node_search',11),('spheron',1013,'en','node_search',4),('spheron',1037,'en','node_search',11),('spheron',1051,'en','node_search',11),('spheron',1061,'en','node_search',11),('spheronnetwork',1002,'en','node_search',1),('spinach',725,'en','node_search',0.659351),('spirits',665,'en','node_search',2),('spl',732,'en','node_search',6),('spoke',700,'en','node_search',1.98087),('spoke',889,'en','node_search',2),('spoke',970,'en','node_search',1.9496),('spoken',772,'en','node_search',0.613969),('sponsor',432,'en','node_search',1.92268),('sponsor',763,'en','node_search',2),('sponsors',432,'en','node_search',5.82242),('sponsors',993,'en','node_search',2),('sponsorship',644,'en','node_search',1.53744),('sponsorship',763,'en','node_search',2),('sport',23,'en','node_search',0.628375),('sporting',23,'en','node_search',3.23834),('sports',23,'en','node_search',7.71174),('sports',616,'en','node_search',11),('sportsperson',50,'en','node_search',0.594257),('sportzchain',23,'en','node_search',43.1448),('spot',667,'en','node_search',9.20268),('spot',668,'en','node_search',0.699655),('spot',716,'en','node_search',1.35418),('spot',723,'en','node_search',1.21485),('spot',724,'en','node_search',9.31698),('spot',907,'en','node_search',1.60727),('spotlight',817,'en','node_search',0.909237),('spray',773,'en','node_search',0.705825),('sprays',773,'en','node_search',0.697623),('spread',748,'en','node_search',1.77281),('spreadsheets',51,'en','node_search',11),('springfield',643,'en','node_search',1),('springfield',717,'en','node_search',1),('squad',23,'en','node_search',0.699655),('square',124,'en','node_search',27),('square',500,'en','node_search',11),('square',765,'en','node_search',2),('square',904,'en','node_search',2),('src',641,'en','node_search',1.04154),('src',714,'en','node_search',1.13689),('src',715,'en','node_search',9.58024),('src',723,'en','node_search',1.11848),('src',724,'en','node_search',9.01193),('src',770,'en','node_search',8.09052),('src',771,'en','node_search',1.16147),('src',817,'en','node_search',0.904125),('src',818,'en','node_search',1.06674),('src',852,'en','node_search',1.07622),('src',853,'en','node_search',1.08831),('src',854,'en','node_search',1.08587),('sreuhkybcq',960,'en','node_search',11),('sri',642,'en','node_search',0.609315),('sri',818,'en','node_search',1.10476),('sri',852,'en','node_search',1.11083),('sri',907,'en','node_search',1.32015),('srilakshmi96',84,'en','node_search',1),('srinivasan',658,'en','node_search',1),('srivastava',472,'en','node_search',15.3036),('srivastava',543,'en','node_search',15.782),('ssri',908,'en','node_search',1.18539),('stable',642,'en','node_search',0.830633),('stable',771,'en','node_search',1.3841),('stablecoin',1039,'en','node_search',11),('stablecoins',54,'en','node_search',1),('stablecoins',57,'en','node_search',1),('stack',42,'en','node_search',1),('stack',50,'en','node_search',1.30301),('stack',534,'en','node_search',1.86952),('stack',905,'en','node_search',2),('stack',1018,'en','node_search',2),('stacks',1,'en','node_search',27),('stacks',405,'en','node_search',27),('stacks',407,'en','node_search',11),('stacks',409,'en','node_search',11),('stacks',410,'en','node_search',11),('staff',717,'en','node_search',0.725015),('stage',52,'en','node_search',1.1943),('stage',131,'en','node_search',1),('stage',258,'en','node_search',1),('stage',259,'en','node_search',1),('stage',301,'en','node_search',1),('stage',302,'en','node_search',3),('stage',646,'en','node_search',2),('stage',741,'en','node_search',2),('stage',748,'en','node_search',1.84281),('stage',778,'en','node_search',1),('stage',928,'en','node_search',1),('stage',935,'en','node_search',1),('stage',937,'en','node_search',1),('stage',958,'en','node_search',1),('stage',1030,'en','node_search',1),('stage',1034,'en','node_search',2),('stage',1038,'en','node_search',1),('stage',1039,'en','node_search',1),('stake',52,'en','node_search',1),('stake',301,'en','node_search',1),('stakeholders',23,'en','node_search',0.668514),('stakeholders',766,'en','node_search',2),('staking',52,'en','node_search',0.615536),('stalls',641,'en','node_search',1.25074),('stalls',642,'en','node_search',0.771698),('stand',23,'en','node_search',0.71),('standards',643,'en','node_search',0.646943),('standards',669,'en','node_search',0.613969),('standards',818,'en','node_search',1.17682),('standards',854,'en','node_search',1.16948),('standards',902,'en','node_search',1.24814),('standards',903,'en','node_search',1.23628),('standards',981,'en','node_search',2),('standing',818,'en','node_search',1.07515),('standing',852,'en','node_search',1.08478),('standing',854,'en','node_search',1.09459),('stanfordedu',109,'en','node_search',1),('staphylococci',716,'en','node_search',0.659351),('start',33,'en','node_search',1.46215),('start',637,'en','node_search',0.687638),('start',669,'en','node_search',0.670377),('start',698,'en','node_search',1.74737),('start',714,'en','node_search',1.18513),('start',770,'en','node_search',8.32345),('start',903,'en','node_search',2.46103),('start',909,'en','node_search',2),('start',954,'en','node_search',2),('started',27,'en','node_search',1),('started',33,'en','node_search',0.623497),('started',46,'en','node_search',1),('started',50,'en','node_search',3.08263),('started',534,'en','node_search',1.92743),('started',551,'en','node_search',1.7017),('started',565,'en','node_search',2),('started',577,'en','node_search',2),('started',639,'en','node_search',2),('started',646,'en','node_search',1),('started',698,'en','node_search',1.83063),('started',700,'en','node_search',1.98087),('started',763,'en','node_search',2),('started',841,'en','node_search',2),('started',863,'en','node_search',4),('started',869,'en','node_search',3.91445),('started',888,'en','node_search',2),('started',890,'en','node_search',2),('started',904,'en','node_search',2),('started',905,'en','node_search',2),('started',911,'en','node_search',4),('started',916,'en','node_search',2),('started',930,'en','node_search',2),('started',931,'en','node_search',2),('started',954,'en','node_search',2),('started',977,'en','node_search',2),('started',981,'en','node_search',2),('started',989,'en','node_search',2),('started',1005,'en','node_search',2),('started',1013,'en','node_search',2),('started',1018,'en','node_search',2),('started',1043,'en','node_search',2),('started',1054,'en','node_search',2),('starters',669,'en','node_search',0.945829),('starters',715,'en','node_search',9.94871),('starting',51,'en','node_search',1.81619),('starting',638,'en','node_search',0.854391),('starts',50,'en','node_search',0.797519),('startup',35,'en','node_search',22),('startup',67,'en','node_search',27),('startup',82,'en','node_search',20),('startup',124,'en','node_search',20),('startup',131,'en','node_search',1),('startup',170,'en','node_search',20),('startup',252,'en','node_search',27),('startup',253,'en','node_search',31),('startup',256,'en','node_search',19),('startup',257,'en','node_search',19),('startup',272,'en','node_search',11),('startup',277,'en','node_search',19),('startup',278,'en','node_search',19),('startup',279,'en','node_search',19),('startup',283,'en','node_search',19),('startup',285,'en','node_search',19),('startup',291,'en','node_search',19),('startup',292,'en','node_search',19),('startup',293,'en','node_search',19),('startup',294,'en','node_search',19),('startup',295,'en','node_search',19),('startup',298,'en','node_search',19),('startup',299,'en','node_search',19),('startup',300,'en','node_search',19),('startup',308,'en','node_search',19),('startup',334,'en','node_search',11),('startup',356,'en','node_search',27),('startup',396,'en','node_search',1),('startup',406,'en','node_search',27),('startup',408,'en','node_search',2),('startup',429,'en','node_search',2),('startup',433,'en','node_search',27),('startup',435,'en','node_search',20),('startup',436,'en','node_search',20),('startup',437,'en','node_search',19),('startup',459,'en','node_search',27),('startup',468,'en','node_search',27),('startup',472,'en','node_search',28.026),('startup',481,'en','node_search',27),('startup',483,'en','node_search',2),('startup',486,'en','node_search',27),('startup',487,'en','node_search',27),('startup',499,'en','node_search',27),('startup',507,'en','node_search',27),('startup',519,'en','node_search',27),('startup',522,'en','node_search',27),('startup',529,'en','node_search',27),('startup',535,'en','node_search',27),('startup',538,'en','node_search',27),('startup',543,'en','node_search',28.3756),('startup',552,'en','node_search',27),('startup',565,'en','node_search',27),('startup',566,'en','node_search',27),('startup',568,'en','node_search',27),('startup',571,'en','node_search',27),('startup',572,'en','node_search',27),('startup',573,'en','node_search',27),('startup',574,'en','node_search',27),('startup',575,'en','node_search',27),('startup',576,'en','node_search',27),('startup',577,'en','node_search',27),('startup',578,'en','node_search',27),('startup',594,'en','node_search',20),('startup',597,'en','node_search',20),('startup',603,'en','node_search',20),('startup',632,'en','node_search',27),('startup',636,'en','node_search',27),('startup',639,'en','node_search',27),('startup',649,'en','node_search',1),('startup',654,'en','node_search',27),('startup',667,'en','node_search',27),('startup',697,'en','node_search',27),('startup',698,'en','node_search',27),('startup',700,'en','node_search',27),('startup',701,'en','node_search',20),('startup',715,'en','node_search',27),('startup',724,'en','node_search',27),('startup',732,'en','node_search',27),('startup',741,'en','node_search',27),('startup',742,'en','node_search',20),('startup',756,'en','node_search',20),('startup',757,'en','node_search',27),('startup',759,'en','node_search',20),('startup',763,'en','node_search',27),('startup',765,'en','node_search',27),('startup',766,'en','node_search',27),('startup',770,'en','node_search',27),('startup',785,'en','node_search',27),('startup',788,'en','node_search',20),('startup',797,'en','node_search',20),('startup',798,'en','node_search',27),('startup',802,'en','node_search',27),('startup',812,'en','node_search',20),('startup',813,'en','node_search',20),('startup',822,'en','node_search',27),('startup',823,'en','node_search',27),('startup',824,'en','node_search',27),('startup',832,'en','node_search',27),('startup',836,'en','node_search',27),('startup',841,'en','node_search',27),('startup',842,'en','node_search',27),('startup',845,'en','node_search',27),('startup',846,'en','node_search',27),('startup',847,'en','node_search',27),('startup',863,'en','node_search',27),('startup',869,'en','node_search',27),('startup',879,'en','node_search',12.9397),('startup',888,'en','node_search',27),('startup',889,'en','node_search',27),('startup',890,'en','node_search',27),('startup',891,'en','node_search',27),('startup',892,'en','node_search',27),('startup',893,'en','node_search',27),('startup',894,'en','node_search',27),('startup',895,'en','node_search',27),('startup',896,'en','node_search',27),('startup',897,'en','node_search',27),('startup',898,'en','node_search',27),('startup',899,'en','node_search',27),('startup',900,'en','node_search',27),('startup',901,'en','node_search',27),('startup',904,'en','node_search',27),('startup',905,'en','node_search',27),('startup',906,'en','node_search',27),('startup',909,'en','node_search',27),('startup',910,'en','node_search',27),('startup',911,'en','node_search',27),('startup',913,'en','node_search',27),('startup',914,'en','node_search',27),('startup',916,'en','node_search',27),('startup',920,'en','node_search',27),('startup',921,'en','node_search',27),('startup',922,'en','node_search',27),('startup',923,'en','node_search',27),('startup',924,'en','node_search',27),('startup',925,'en','node_search',27),('startup',926,'en','node_search',27),('startup',927,'en','node_search',27),('startup',929,'en','node_search',27),('startup',930,'en','node_search',27),('startup',931,'en','node_search',27),('startup',932,'en','node_search',27),('startup',943,'en','node_search',20),('startup',944,'en','node_search',27),('startup',945,'en','node_search',0.892724),('startup',950,'en','node_search',27),('startup',954,'en','node_search',27),('startup',955,'en','node_search',20),('startup',956,'en','node_search',29),('startup',957,'en','node_search',27),('startup',959,'en','node_search',27),('startup',962,'en','node_search',27),('startup',963,'en','node_search',27),('startup',968,'en','node_search',27),('startup',969,'en','node_search',27),('startup',970,'en','node_search',27),('startup',976,'en','node_search',27),('startup',977,'en','node_search',27),('startup',978,'en','node_search',27),('startup',980,'en','node_search',27),('startup',981,'en','node_search',27),('startup',982,'en','node_search',27),('startup',989,'en','node_search',27),('startup',993,'en','node_search',27),('startup',994,'en','node_search',20),('startup',1001,'en','node_search',27),('startup',1004,'en','node_search',27),('startup',1005,'en','node_search',27),('startup',1010,'en','node_search',20),('startup',1013,'en','node_search',27),('startup',1018,'en','node_search',27),('startup',1031,'en','node_search',31),('startup',1032,'en','node_search',20),('startup',1034,'en','node_search',27),('startup',1036,'en','node_search',29),('startup',1040,'en','node_search',27),('startup',1043,'en','node_search',27),('startup',1044,'en','node_search',27),('startup',1045,'en','node_search',27),('startup',1046,'en','node_search',27),('startup',1048,'en','node_search',27),('startup',1050,'en','node_search',27),('startup',1052,'en','node_search',28),('startup',1053,'en','node_search',28),('startup',1054,'en','node_search',28),('startup',1060,'en','node_search',28),('startups',50,'en','node_search',0.741664),('startups',51,'en','node_search',1.87326),('startups',472,'en','node_search',26),('startups',501,'en','node_search',15),('startups',543,'en','node_search',26),('startups',648,'en','node_search',1),('startups',649,'en','node_search',1),('startups',740,'en','node_search',1),('startups',879,'en','node_search',3.63897),('startups',945,'en','node_search',1.99315),('state',33,'en','node_search',0.434757),('state',50,'en','node_search',2.94049),('state',644,'en','node_search',1.59974),('state',706,'en','node_search',0.863659),('state',772,'en','node_search',0.63333),('state',907,'en','node_search',1.49276),('stated',644,'en','node_search',3.58931),('stated',907,'en','node_search',1.35047),('statement',27,'en','node_search',1),('statement',643,'en','node_search',1.45985),('statement',644,'en','node_search',1.22882),('statement',667,'en','node_search',8.91621),('statement',669,'en','node_search',0.548462),('statement',726,'en','node_search',0.889397),('statement',727,'en','node_search',0.635),('statement',772,'en','node_search',0.892724),('statement',957,'en','node_search',2),('states',53,'en','node_search',0.653974),('states',644,'en','node_search',0.488284),('states',959,'en','node_search',1.97685),('statewide',50,'en','node_search',0.725725),('static',53,'en','node_search',0.683725),('static',472,'en','node_search',15),('static',543,'en','node_search',15),('stating',644,'en','node_search',0.486694),('station',170,'en','node_search',1),('station',568,'en','node_search',2),('station',571,'en','node_search',1),('station',572,'en','node_search',1),('station',573,'en','node_search',1),('station',574,'en','node_search',1),('station',575,'en','node_search',1),('station',576,'en','node_search',1),('stationxnetwork',170,'en','node_search',27),('stationxnetwork',571,'en','node_search',27),('stationxnetwork',572,'en','node_search',27),('stationxnetwork',573,'en','node_search',29),('stationxnetwork',574,'en','node_search',27),('stationxnetwork',575,'en','node_search',27),('stationxnetwork',576,'en','node_search',27),('statistics',717,'en','node_search',0.638366),('stats',33,'en','node_search',0.548462),('stats',52,'en','node_search',0.905414),('status',46,'en','node_search',1),('status',551,'en','node_search',1.4117),('status',573,'en','node_search',2),('status',638,'en','node_search',0.886095),('status',644,'en','node_search',0.55104),('status',728,'en','node_search',0.648686),('status',853,'en','node_search',1.41227),('status',893,'en','node_search',2),('status',901,'en','node_search',2),('status',981,'en','node_search',2),('statutory',644,'en','node_search',0.64438),('staying',638,'en','node_search',0.681785),('staying',641,'en','node_search',1.11194),('staying',727,'en','node_search',0.697623),('staying',817,'en','node_search',1.08748),('staying',908,'en','node_search',1.30123),('staying',1060,'en','node_search',2),('stays',50,'en','node_search',0.301545),('steadfast',854,'en','node_search',1.22875),('steincrypto',792,'en','node_search',11),('stem',50,'en','node_search',0.897981),('stem',786,'en','node_search',27),('stem',817,'en','node_search',1.37824),('step',33,'en','node_search',2.65044),('step',770,'en','node_search',8.13313),('steps',50,'en','node_search',1),('steps',644,'en','node_search',1.47633),('steps',662,'en','node_search',2),('steps',771,'en','node_search',1.20866),('steps',852,'en','node_search',1.11915),('steps',899,'en','node_search',4),('steps',900,'en','node_search',2),('steps',903,'en','node_search',1.17708),('stickiness',431,'en','node_search',2),('still',33,'en','node_search',0.45501),('still',53,'en','node_search',1.78178),('still',472,'en','node_search',15),('still',534,'en','node_search',1.92743),('still',543,'en','node_search',15),('still',653,'en','node_search',2),('still',667,'en','node_search',9.09947),('still',698,'en','node_search',1.78023),('still',723,'en','node_search',1.329),('still',725,'en','node_search',0.822065),('still',748,'en','node_search',1.85488),('still',750,'en','node_search',1.84947),('still',770,'en','node_search',16.4279),('still',798,'en','node_search',3.79215),('still',902,'en','node_search',1.21765),('still',917,'en','node_search',0.800068),('still',945,'en','node_search',1),('still',1054,'en','node_search',2),('stimulation',817,'en','node_search',0.950659),('stipulate',908,'en','node_search',1.23418),('stock',790,'en','node_search',27),('stocking',668,'en','node_search',0.961087),('stocking',669,'en','node_search',0.863659),('stocking',716,'en','node_search',0.989021),('stool',817,'en','node_search',0.949633),('stop',53,'en','node_search',0.716357),('stop',642,'en','node_search',0.942091),('stop',644,'en','node_search',3.3246),('stop',667,'en','node_search',9.09687),('stop',715,'en','node_search',9.70624),('stop',716,'en','node_search',0.957226),('stop',723,'en','node_search',1.23333),('stop',957,'en','node_search',2),('stopped',698,'en','node_search',1.76534),('stopped',798,'en','node_search',1.86106),('stopping',705,'en','node_search',0.62674),('stopping',716,'en','node_search',0.76431),('stopping',772,'en','node_search',0.558589),('storage',56,'en','node_search',1.86679),('storage',644,'en','node_search',0.504776),('storage',719,'en','node_search',4),('storage',748,'en','node_search',1.76267),('storage',812,'en','node_search',15),('storage',813,'en','node_search',15),('storage',879,'en','node_search',8.8289),('storage',987,'en','node_search',11),('storage',1036,'en','node_search',2),('storages',56,'en','node_search',1),('store',56,'en','node_search',1),('store',417,'en','node_search',1),('store',637,'en','node_search',2.86995),('store',638,'en','node_search',0.808176),('store',641,'en','node_search',4.31494),('store',642,'en','node_search',2.94314),('store',669,'en','node_search',1.98087),('store',706,'en','node_search',7),('store',714,'en','node_search',1.31173),('store',726,'en','node_search',0.679856),('store',727,'en','node_search',2),('store',728,'en','node_search',12.9534),('store',748,'en','node_search',1.75605),('store',770,'en','node_search',8.57583),('store',771,'en','node_search',1.57864),('store',772,'en','node_search',1.65044),('store',812,'en','node_search',1),('store',813,'en','node_search',1),('store',817,'en','node_search',2.37519),('store',818,'en','node_search',1.53161),('store',830,'en','node_search',27),('store',852,'en','node_search',4.55854),('store',853,'en','node_search',4.59194),('store',854,'en','node_search',6.03526),('store',902,'en','node_search',1.57589),('store',907,'en','node_search',1.63837),('store',908,'en','node_search',1.49577),('store',918,'en','node_search',2),('store',981,'en','node_search',2),('stored',50,'en','node_search',0.285374),('stored',56,'en','node_search',1),('stored',644,'en','node_search',1.17887),('stored',771,'en','node_search',1.22733),('stored',852,'en','node_search',1.13505),('stored',903,'en','node_search',1.19288),('stores',23,'en','node_search',1),('stores',641,'en','node_search',1.12081),('stores',669,'en','node_search',0.76431),('stores',706,'en','node_search',0.61241),('stores',723,'en','node_search',2.58147),('stores',726,'en','node_search',1),('stores',852,'en','node_search',1.28161),('stores',902,'en','node_search',1.3654),('stores',903,'en','node_search',1.4845),('stores',917,'en','node_search',0.597248),('stories',42,'en','node_search',1),('storing',56,'en','node_search',1),('stormx',52,'en','node_search',0.507159),('straight',944,'en','node_search',1.89241),('strategic',766,'en','node_search',2),('strategies',911,'en','node_search',2),('strategies',916,'en','node_search',2),('strategized',772,'en','node_search',0.569105),('strategy',259,'en','node_search',11),('strategy',301,'en','node_search',11),('strategy',417,'en','node_search',11),('strategy',428,'en','node_search',2),('strategy',549,'en','node_search',5.97944),('strategy',698,'en','node_search',3.66127),('strategy',720,'en','node_search',2),('strategy',745,'en','node_search',2),('strategy',746,'en','node_search',2),('strategy',835,'en','node_search',11),('strategy',869,'en','node_search',5.87168),('strategy',935,'en','node_search',11),('strategy',959,'en','node_search',3.9537),('strategy',1039,'en','node_search',11),('strategy',1054,'en','node_search',2),('stream',914,'en','node_search',2),('streaming',59,'en','node_search',1.80275),('streaming',719,'en','node_search',2),('streamline',42,'en','node_search',1),('streamlined',549,'en','node_search',1.99315),('streamlining',931,'en','node_search',2),('streammoney',59,'en','node_search',28),('streammoney',602,'en','node_search',27),('streammoney',779,'en','node_search',11),('streammoneyofcl',602,'en','node_search',11),('streamr',925,'en','node_search',2),('streams',50,'en','node_search',0.296885),('streams',432,'en','node_search',1.94583),('street',817,'en','node_search',1.00428),('strength',638,'en','node_search',0.609315),('strength',716,'en','node_search',0.618696),('strength',770,'en','node_search',8.57583),('strength',771,'en','node_search',1.57864),('strength',772,'en','node_search',0.98493),('strengthen',644,'en','node_search',0.523951),('streptococci',716,'en','node_search',0.664818),('stress',51,'en','node_search',1),('stress',565,'en','node_search',2),('stressed',51,'en','node_search',1),('stretches',644,'en','node_search',0.489087),('strive',644,'en','node_search',0.503869),('strokes',773,'en','node_search',0.653974),('strong',131,'en','node_search',1),('strong',259,'en','node_search',11),('strong',636,'en','node_search',1.89272),('strong',714,'en','node_search',1.56644),('strong',715,'en','node_search',9.96783),('strong',716,'en','node_search',1),('strong',1039,'en','node_search',1),('strongly',644,'en','node_search',0.463754),('strongwilled',817,'en','node_search',1.3052),('struck',817,'en','node_search',0.940587),('structure',890,'en','node_search',2),('structured',644,'en','node_search',0.494013),('struggling',641,'en','node_search',1.30087),('student',50,'en','node_search',2.74793),('student',642,'en','node_search',0.7017),('student',643,'en','node_search',0.635),('student',668,'en','node_search',0.757065),('student',669,'en','node_search',0.601716),('student',723,'en','node_search',1.259),('student',854,'en','node_search',1.1614),('students',50,'en','node_search',15.4679),('students',527,'en','node_search',2),('students',725,'en','node_search',0.752312),('studied',52,'en','node_search',0.610858),('studies',573,'en','node_search',2),('studies',728,'en','node_search',0.556022),('studies',817,'en','node_search',1.36754),('studios',73,'en','node_search',27),('studios',862,'en','node_search',27),('study',724,'en','node_search',9.3437),('study',727,'en','node_search',0.989021),('study',770,'en','node_search',8.15866),('study',902,'en','node_search',1.22283),('study',917,'en','node_search',0.648686),('studying',50,'en','node_search',0.681785),('style',641,'en','node_search',1.51909),('style',667,'en','node_search',9.30996),('style',714,'en','node_search',1.56644),('style',715,'en','node_search',9.96783),('style',723,'en','node_search',1.5573),('style',724,'en','node_search',9.43742),('style',770,'en','node_search',8.57583),('style',771,'en','node_search',1.57864),('style',817,'en','node_search',1.45081),('style',818,'en','node_search',1.53161),('style',852,'en','node_search',1.53632),('style',853,'en','node_search',1.54232),('style',854,'en','node_search',1.54111),('stylish',854,'en','node_search',1.20593),('su7jydbp',133,'en','node_search',11),('subdaos',33,'en','node_search',1),('subham101',960,'en','node_search',1),('subirsingh',592,'en','node_search',1),('subject',396,'en','node_search',1),('subject',397,'en','node_search',2),('subject',644,'en','node_search',7.15453),('subjective',429,'en','node_search',2),('subjects',50,'en','node_search',1.07149),('sublicense',644,'en','node_search',1.07714),('sublingual',902,'en','node_search',1.56082),('submission',644,'en','node_search',0.517814),('submit',644,'en','node_search',0.474429),('submit',798,'en','node_search',1.89608),('submits',33,'en','node_search',1),('submitted',33,'en','node_search',0.554747),('submitted',273,'en','node_search',4),('submitted',299,'en','node_search',27),('submitted',300,'en','node_search',27),('submitted',308,'en','node_search',27),('submitted',408,'en','node_search',2),('submitted',429,'en','node_search',2),('submitted',432,'en','node_search',1.94583),('submitted',437,'en','node_search',27),('submitted',508,'en','node_search',2),('submitted',526,'en','node_search',2),('submitted',527,'en','node_search',2),('submitted',534,'en','node_search',1.92743),('submitted',542,'en','node_search',2),('submitted',549,'en','node_search',1.99315),('submitted',551,'en','node_search',3.14638),('submitted',653,'en','node_search',2),('submitted',662,'en','node_search',2),('submitted',665,'en','node_search',2),('submitted',666,'en','node_search',2),('submitted',718,'en','node_search',2),('submitted',719,'en','node_search',2),('submitted',735,'en','node_search',6),('submitted',744,'en','node_search',2),('submitted',745,'en','node_search',2),('submitted',748,'en','node_search',1.86995),('submitted',750,'en','node_search',1.89608),('submitted',833,'en','node_search',2),('submitted',1053,'en','node_search',2),('submitted',1056,'en','node_search',2),('submitted',1057,'en','node_search',2),('submitted',1059,'en','node_search',2),('subscription',644,'en','node_search',0.535554),('subscription',836,'en','node_search',2),('subscription',954,'en','node_search',4),('subscription',968,'en','node_search',2),('subsequent',638,'en','node_search',0.635),('subsequent',728,'en','node_search',0.588512),('subsidiaries',644,'en','node_search',1.02261),('subsocialnetwork',28,'en','node_search',0.899454),('substack',53,'en','node_search',1.75461),('substiture',667,'en','node_search',9.30996),('substiture',668,'en','node_search',1),('subtle',715,'en','node_search',9.66343),('subtle',902,'en','node_search',1.23524),('succeed',714,'en','node_search',1.27855),('succeed',907,'en','node_search',1.40268),('succeeded',817,'en','node_search',0.922547),('success',646,'en','node_search',1),('success',705,'en','node_search',0.934703),('success',714,'en','node_search',1.32832),('success',716,'en','node_search',0.819249),('success',717,'en','node_search',0.927431),('success',728,'en','node_search',0.892724),('success',770,'en','node_search',8.23882),('success',818,'en','node_search',1.08509),('success',852,'en','node_search',1.0975),('success',853,'en','node_search',1.27397),('success',854,'en','node_search',1.10491),('success',896,'en','node_search',2),('success',903,'en','node_search',1.54063),('successful',724,'en','node_search',9.06909),('successful',770,'en','node_search',8.13963),('successfully',50,'en','node_search',0.923838),('successfully',565,'en','node_search',2),('successfully',636,'en','node_search',3.76632),('successfully',822,'en','node_search',2),('successfully',902,'en','node_search',1.34264),('such',23,'en','node_search',2.36664),('such',33,'en','node_search',1.48011),('such',53,'en','node_search',0.670377),('such',59,'en','node_search',1.60358),('such',551,'en','node_search',1.58452),('such',642,'en','node_search',0.769219),('such',644,'en','node_search',3.73337),('such',662,'en','node_search',2),('such',668,'en','node_search',0.968904),('such',669,'en','node_search',0.521322),('such',705,'en','node_search',0.839384),('such',714,'en','node_search',1.27644),('such',715,'en','node_search',9.82529),('such',770,'en','node_search',8.37059),('such',771,'en','node_search',1.35787),('such',818,'en','node_search',1.30331),('such',902,'en','node_search',1.15592),('such',917,'en','node_search',0.913226),('such',918,'en','node_search',0.610858),('sudans',403,'en','node_search',27),('sudanstech',403,'en','node_search',11),('suffered',644,'en','node_search',0.971803),('suffering',908,'en','node_search',2.35347),('sufficient',526,'en','node_search',2),('sufficient',728,'en','node_search',0.854391),('sugandhnirmal',984,'en','node_search',1),('suggest',50,'en','node_search',0.935782),('suggest',706,'en','node_search',0.752312),('suggest',716,'en','node_search',0.625114),('suggest',724,'en','node_search',9.16025),('suggested',52,'en','node_search',0.433216),('suggested',750,'en','node_search',1.89608),('suggestions',745,'en','node_search',2),('suggests',50,'en','node_search',0.580702),('suicidal',908,'en','node_search',1.01265),('suit',723,'en','node_search',1.37937),('suit',902,'en','node_search',1.25767),('suite',798,'en','node_search',1.84947),('suited',724,'en','node_search',9.12901),('suited',852,'en','node_search',1.18675),('sumit',945,'en','node_search',15),('summit',483,'en','node_search',1),('summit',655,'en','node_search',1),('summit',765,'en','node_search',2),('summit',904,'en','node_search',2),('sun',34,'en','node_search',1),('sun',35,'en','node_search',1),('sun',43,'en','node_search',1),('sun',47,'en','node_search',1),('sun',48,'en','node_search',1),('sun',49,'en','node_search',1),('sun',81,'en','node_search',1),('sun',82,'en','node_search',1),('sun',90,'en','node_search',1),('sun',91,'en','node_search',1),('sun',109,'en','node_search',1),('sun',110,'en','node_search',1),('sun',114,'en','node_search',1),('sun',115,'en','node_search',1),('sun',124,'en','node_search',1),('sun',125,'en','node_search',1),('sun',164,'en','node_search',1),('sun',252,'en','node_search',1),('sun',253,'en','node_search',1),('sun',256,'en','node_search',1),('sun',257,'en','node_search',1),('sun',259,'en','node_search',1),('sun',301,'en','node_search',1),('sun',302,'en','node_search',1),('sun',333,'en','node_search',1),('sun',477,'en','node_search',1),('sun',483,'en','node_search',1),('sun',484,'en','node_search',1),('sun',485,'en','node_search',1),('sun',486,'en','node_search',1),('sun',487,'en','node_search',1),('sun',488,'en','node_search',1),('sun',500,'en','node_search',1),('sun',548,'en','node_search',1),('sun',632,'en','node_search',1),('sun',636,'en','node_search',1),('sun',637,'en','node_search',1),('sun',638,'en','node_search',1),('sun',639,'en','node_search',1),('sun',640,'en','node_search',1),('sun',730,'en','node_search',1),('sun',731,'en','node_search',1),('sun',732,'en','node_search',1),('sun',733,'en','node_search',1),('sun',813,'en','node_search',1),('sun',814,'en','node_search',1),('sun',815,'en','node_search',1),('sun',816,'en','node_search',1),('sun',817,'en','node_search',1),('sun',818,'en','node_search',1),('sun',819,'en','node_search',1),('sun',820,'en','node_search',1),('sun',821,'en','node_search',1),('sun',822,'en','node_search',1),('sun',823,'en','node_search',1),('sun',824,'en','node_search',1),('sun',825,'en','node_search',1),('sun',826,'en','node_search',1),('sun',829,'en','node_search',1),('sun',907,'en','node_search',1),('sun',908,'en','node_search',1),('sun',909,'en','node_search',1),('sun',910,'en','node_search',1),('sun',911,'en','node_search',1),('sun',973,'en','node_search',1),('sun',974,'en','node_search',1),('sun',975,'en','node_search',1),('sun',976,'en','node_search',1),('sun',977,'en','node_search',1),('sun',978,'en','node_search',1),('sun',979,'en','node_search',1),('sun',980,'en','node_search',1),('sun',981,'en','node_search',1),('sun',982,'en','node_search',1),('sun',983,'en','node_search',1),('sun',984,'en','node_search',1),('sun',985,'en','node_search',1),('sun',1030,'en','node_search',1),('sunrise',968,'en','node_search',2),('super',253,'en','node_search',2),('super',256,'en','node_search',2),('super',285,'en','node_search',2),('super',437,'en','node_search',2),('super',636,'en','node_search',1.89272),('superb',243,'en','node_search',1),('superb',1054,'en','node_search',2),('superblock',458,'en','node_search',27),('superfluid',59,'en','node_search',0.707906),('superfluid',719,'en','node_search',2),('supermarket',641,'en','node_search',1.12534),('supermarket',723,'en','node_search',1.19398),('superteam',913,'en','node_search',2),('supervision',706,'en','node_search',0.769219),('supervision',772,'en','node_search',0.693594),('supervision',903,'en','node_search',1.31075),('supplements',817,'en','node_search',0.947593),('suppliers',637,'en','node_search',1),('suppliers',641,'en','node_search',1.47249),('suppliers',642,'en','node_search',1),('supply',550,'en','node_search',2),('supply',665,'en','node_search',2),('supply',669,'en','node_search',0.816452),('supply',725,'en','node_search',0.635),('supply',932,'en','node_search',2),('supply',944,'en','node_search',3.7243),('supplying',568,'en','node_search',2),('support',33,'en','node_search',0.927265),('support',52,'en','node_search',0.411376),('support',501,'en','node_search',16),('support',637,'en','node_search',15),('support',638,'en','node_search',1),('support',641,'en','node_search',1.51909),('support',642,'en','node_search',15),('support',643,'en','node_search',15),('support',644,'en','node_search',1.0539),('support',646,'en','node_search',1),('support',667,'en','node_search',9.30996),('support',668,'en','node_search',1),('support',669,'en','node_search',1),('support',705,'en','node_search',15),('support',706,'en','node_search',15),('support',714,'en','node_search',1.56644),('support',715,'en','node_search',9.96783),('support',716,'en','node_search',15),('support',717,'en','node_search',15),('support',723,'en','node_search',1.5573),('support',724,'en','node_search',9.43742),('support',725,'en','node_search',15),('support',726,'en','node_search',15),('support',727,'en','node_search',15),('support',728,'en','node_search',1),('support',732,'en','node_search',4),('support',740,'en','node_search',1),('support',770,'en','node_search',8.57583),('support',771,'en','node_search',1.57864),('support',772,'en','node_search',15),('support',773,'en','node_search',15),('support',817,'en','node_search',2.45007),('support',818,'en','node_search',1.53161),('support',836,'en','node_search',2),('support',852,'en','node_search',1.53632),('support',853,'en','node_search',1.54232),('support',854,'en','node_search',1.54111),('support',902,'en','node_search',1.57589),('support',903,'en','node_search',1.56777),('support',907,'en','node_search',1.63837),('support',908,'en','node_search',1.49577),('support',917,'en','node_search',1),('support',918,'en','node_search',1),('support',945,'en','node_search',0.957226),('support',950,'en','node_search',2),('support',981,'en','node_search',4),('support',993,'en','node_search',2),('support',1002,'en','node_search',0.989021),('support',1018,'en','node_search',2),('support',1054,'en','node_search',2),('supported',750,'en','node_search',1.89608),('supports',763,'en','node_search',2),('supports',950,'en','node_search',2),('supports',1018,'en','node_search',2),('supremely',1056,'en','node_search',2),('suprises',472,'en','node_search',13.817),('suprises',543,'en','node_search',14.2048),('sure',23,'en','node_search',0.679856),('sure',637,'en','node_search',0.779231),('sure',643,'en','node_search',0.729424),('sure',653,'en','node_search',2),('sure',698,'en','node_search',1.70058),('sure',706,'en','node_search',0.670377),('sure',723,'en','node_search',1.33401),('sure',727,'en','node_search',2.39901),('sure',750,'en','node_search',1.8419),('sure',817,'en','node_search',0.993125),('sure',852,'en','node_search',1.26797),('sure',902,'en','node_search',1.35259),('sure',903,'en','node_search',1.42523),('sure',907,'en','node_search',1.32996),('sure',908,'en','node_search',1.12089),('sure',917,'en','node_search',0.816452),('surge',770,'en','node_search',8.13442),('surge',854,'en','node_search',1.1325),('surgery',908,'en','node_search',1.05826),('surpassed',52,'en','node_search',0.876337),('surprises',1031,'en','node_search',2),('surprising',50,'en','node_search',0.500884),('survey',27,'en','node_search',1),('survey',28,'en','node_search',1),('survey',572,'en','node_search',2),('survey',715,'en','node_search',9.72251),('survey',716,'en','node_search',0.781775),('survey',723,'en','node_search',1.24103),('survival',705,'en','node_search',0.681785),('survival',714,'en','node_search',1.23126),('survival',771,'en','node_search',1.23981),('susan',667,'en','node_search',8.94496),('susan',818,'en','node_search',1.11164),('susan',918,'en','node_search',0.621888),('suspendisse',131,'en','node_search',0.779231),('suspicious',560,'en','node_search',1),('suspicious',638,'en','node_search',0.848323),('suspicious',714,'en','node_search',1.42083),('suspicious',770,'en','node_search',8.31882),('sustainable',50,'en','node_search',0.484898),('sustainable',51,'en','node_search',0.980874),('sustainably',33,'en','node_search',0.641769),('sustainably',51,'en','node_search',1),('suveett',558,'en','node_search',1),('suyash',804,'en','node_search',1),('swaminathan',472,'en','node_search',14.6623),('swaminathan',543,'en','node_search',15.1003),('swansea',669,'en','node_search',1),('swansea',770,'en','node_search',8.50326),('swansea',771,'en','node_search',1.57864),('swansea',772,'en','node_search',1),('swaraj',868,'en','node_search',27),('swarajprojekt',868,'en','node_search',11),('swiftly',890,'en','node_search',2),('swiss',1060,'en','node_search',2),('switch',33,'en','node_search',0.510357),('switch',706,'en','node_search',0.810915),('switch',895,'en','node_search',4),('switch',908,'en','node_search',1.05566),('sxin',728,'en','node_search',1),('sydney',637,'en','node_search',1),('syed',856,'en','node_search',1),('symbol',772,'en','node_search',0.561181),('symptoms',637,'en','node_search',0.674137),('symptoms',727,'en','node_search',0.615536),('symptoms',773,'en','node_search',0.61241),('symptoms',908,'en','node_search',1.32641),('sync',50,'en','node_search',0.907898),('synchronizing',916,'en','node_search',2),('syndicate',693,'en','node_search',27),('syndicate',694,'en','node_search',27),('syndicate',700,'en','node_search',3.96175),('syndr',722,'en','node_search',38),('syndrhq',722,'en','node_search',11),('syndrome',908,'en','node_search',1.17563),('synergies',766,'en','node_search',2),('synflex',669,'en','node_search',1),('sypto',564,'en','node_search',27),('sypto',750,'en','node_search',1.8533),('sypto',798,'en','node_search',1.89608),('sypto',959,'en','node_search',1.97685),('syptoinvest',564,'en','node_search',11),('syptoxyz',798,'en','node_search',1.89608),('system',27,'en','node_search',1),('system',50,'en','node_search',1.69747),('system',52,'en','node_search',1.82431),('system',641,'en','node_search',1.17485),('system',644,'en','node_search',0.573426),('system',705,'en','node_search',0.759465),('system',717,'en','node_search',1),('system',741,'en','node_search',2),('system',750,'en','node_search',1.89608),('system',770,'en','node_search',8.43638),('system',833,'en','node_search',2),('system',836,'en','node_search',2),('system',904,'en','node_search',2),('system',944,'en','node_search',1.92743),('system',989,'en','node_search',2),('systems',644,'en','node_search',0.497694),('systemwide',644,'en','node_search',0.817331),('tab',50,'en','node_search',11),('tab',706,'en','node_search',1),('tab',726,'en','node_search',1),('tab',728,'en','node_search',1),('tab',852,'en','node_search',3.07263),('tab',853,'en','node_search',3.06551),('tab',854,'en','node_search',1.54111),('tab',902,'en','node_search',1.51059),('tab',908,'en','node_search',1.49577),('tab',918,'en','node_search',1),('table',726,'en','node_search',0.685676),('table',772,'en','node_search',0.657549),('tablet',637,'en','node_search',11),('tablet',641,'en','node_search',1.488),('tablet',642,'en','node_search',1),('tablet',643,'en','node_search',1),('tablet',706,'en','node_search',2),('tablet',717,'en','node_search',2),('tablet',727,'en','node_search',1),('tablet',728,'en','node_search',2),('tablet',770,'en','node_search',8.51421),('tablet',771,'en','node_search',1.53973),('tablet',772,'en','node_search',1),('tablet',817,'en','node_search',1.45081),('tablet',854,'en','node_search',3.04719),('tablet',918,'en','node_search',0.968904),('tablets',641,'en','node_search',1.51909),('tablets',642,'en','node_search',0.961087),('tablets',643,'en','node_search',2.98902),('tablets',669,'en','node_search',1),('tablets',705,'en','node_search',1),('tablets',706,'en','node_search',2),('tablets',714,'en','node_search',1.56644),('tablets',715,'en','node_search',9.96783),('tablets',716,'en','node_search',28),('tablets',717,'en','node_search',2),('tablets',726,'en','node_search',1),('tablets',727,'en','node_search',1),('tablets',728,'en','node_search',1),('tablets',773,'en','node_search',1),('tablets',817,'en','node_search',1.45081),('tablets',818,'en','node_search',1.53161),('tablets',852,'en','node_search',2.86738),('tablets',853,'en','node_search',1.47337),('tablets',907,'en','node_search',1.55159),('tablets',908,'en','node_search',2.99155),('tablets',918,'en','node_search',1.96109),('tabs',641,'en','node_search',1.51909),('tabs',642,'en','node_search',1),('tabs',717,'en','node_search',1),('tabs',726,'en','node_search',1),('tabs',770,'en','node_search',8.57583),('tabs',771,'en','node_search',1.49187),('tabs',772,'en','node_search',1),('tabs',908,'en','node_search',1.49577),('tachycardia',638,'en','node_search',1),('tachyon',888,'en','node_search',2),('tadalafil',728,'en','node_search',28.9496),('tadalis',728,'en','node_search',120.282),('tag',472,'en','node_search',1),('tag',543,'en','node_search',1),('tagline',1060,'en','node_search',2),('tagmango',1060,'en','node_search',2),('tags',534,'en','node_search',1.92743),('tags',637,'en','node_search',1),('tags',638,'en','node_search',1),('tags',641,'en','node_search',1.51909),('tags',642,'en','node_search',1),('tags',643,'en','node_search',1),('tags',644,'en','node_search',0.56823),('tags',667,'en','node_search',9.30996),('tags',668,'en','node_search',1),('tags',669,'en','node_search',1),('tags',705,'en','node_search',1),('tags',706,'en','node_search',1),('tags',714,'en','node_search',1.56644),('tags',715,'en','node_search',9.96783),('tags',716,'en','node_search',1),('tags',717,'en','node_search',1),('tags',723,'en','node_search',1.5573),('tags',724,'en','node_search',9.43742),('tags',725,'en','node_search',1),('tags',726,'en','node_search',1),('tags',727,'en','node_search',1),('tags',728,'en','node_search',1),('tags',770,'en','node_search',8.57583),('tags',771,'en','node_search',1.57864),('tags',772,'en','node_search',1),('tags',773,'en','node_search',1),('tags',817,'en','node_search',1.45081),('tags',818,'en','node_search',1.53161),('tags',852,'en','node_search',1.53632),('tags',853,'en','node_search',1.54232),('tags',854,'en','node_search',1.54111),('tags',902,'en','node_search',1.57589),('tags',903,'en','node_search',1.56777),('tags',905,'en','node_search',2),('tags',907,'en','node_search',1.63837),('tags',908,'en','node_search',1.49577),('tags',917,'en','node_search',1),('tags',918,'en','node_search',1),('tailwind',50,'en','node_search',0.298303),('taim',50,'en','node_search',0.737399),('takayama',825,'en','node_search',27),('takayama',826,'en','node_search',38),('take',33,'en','node_search',1.35937),('take',50,'en','node_search',1.84407),('take',53,'en','node_search',1.42014),('take',408,'en','node_search',2),('take',571,'en','node_search',2),('take',642,'en','node_search',0.621888),('take',644,'en','node_search',3.22127),('take',667,'en','node_search',9.05065),('take',698,'en','node_search',3.55734),('take',705,'en','node_search',0.668514),('take',723,'en','node_search',1.33149),('take',724,'en','node_search',9.20664),('take',726,'en','node_search',0.740689),('take',773,'en','node_search',2),('take',854,'en','node_search',1.19866),('take',869,'en','node_search',1.95723),('take',913,'en','node_search',2),('take',917,'en','node_search',0.808176),('take',959,'en','node_search',1.97685),('take',1002,'en','node_search',1),('taken',50,'en','node_search',0.718796),('taken',59,'en','node_search',0.882818),('taken',644,'en','node_search',1.22882),('taken',773,'en','node_search',0.923838),('takers',726,'en','node_search',0.578643),('takes',716,'en','node_search',0.697623),('takes',717,'en','node_search',1),('takes',914,'en','node_search',2),('taking',33,'en','node_search',0.582831),('taking',50,'en','node_search',0.766623),('taking',647,'en','node_search',1),('taking',772,'en','node_search',0.638366),('taking',773,'en','node_search',1),('taking',903,'en','node_search',1.4013),('taking',908,'en','node_search',1.02738),('taking',959,'en','node_search',1.97685),('taking',1040,'en','node_search',4),('talamas',472,'en','node_search',15.1003),('talamas',543,'en','node_search',15.5657),('talent',33,'en','node_search',1.96722),('talent',50,'en','node_search',0.819914),('talent',86,'en','node_search',27),('talent',534,'en','node_search',7.70287),('talent',977,'en','node_search',2),('talent',1061,'en','node_search',22),('talent3',873,'en','node_search',27),('talented',33,'en','node_search',1.78434),('talk',957,'en','node_search',2),('talk',1013,'en','node_search',2),('talkearn',85,'en','node_search',27),('talked',33,'en','node_search',1.16815),('talked',52,'en','node_search',0.424201),('talked',914,'en','node_search',2),('talking',28,'en','node_search',1),('talking',53,'en','node_search',1.5739),('talks',33,'en','node_search',1),('talks',50,'en','node_search',3.04319),('talks',698,'en','node_search',1.77646),('talks',913,'en','node_search',2),('talks',1004,'en','node_search',2),('talks',1005,'en','node_search',2),('talks',1013,'en','node_search',2),('talktoabraham',756,'en','node_search',1),('talktoabraham',833,'en','node_search',54),('tallahassee',643,'en','node_search',1),('tallest',717,'en','node_search',0.738408),('tam',53,'en','node_search',0.635),('tamm',693,'en','node_search',27),('tamm',694,'en','node_search',27),('tamper',50,'en','node_search',0.635516),('tanay',337,'en','node_search',28),('tanay',428,'en','node_search',28),('tanay',429,'en','node_search',30),('tanay',430,'en','node_search',28),('tanay',431,'en','node_search',28),('tanay',432,'en','node_search',28),('tanay',489,'en','node_search',28),('tanay',491,'en','node_search',28),('tanay',508,'en','node_search',28),('tanay',542,'en','node_search',30),('tanay',549,'en','node_search',29.9931),('tanay',550,'en','node_search',28),('tanay',551,'en','node_search',31.1395),('tanay',560,'en','node_search',28),('tanay',595,'en','node_search',28),('tanay',652,'en','node_search',28),('tanay',653,'en','node_search',28),('tanay',662,'en','node_search',28),('tanay',665,'en','node_search',28),('tanay',666,'en','node_search',28),('tanay',713,'en','node_search',28),('tanay',718,'en','node_search',30),('tanay',719,'en','node_search',28),('tanay',720,'en','node_search',28),('tanay',735,'en','node_search',54),('tanay',744,'en','node_search',28),('tanay',745,'en','node_search',28),('tanay',746,'en','node_search',28),('tanay',747,'en','node_search',28),('tanay',748,'en','node_search',28),('tanay',749,'en','node_search',28),('tanay',750,'en','node_search',29.8961),('tanay',831,'en','node_search',28),('tanay',833,'en','node_search',28),('tank',659,'en','node_search',1),('tanyiakandohla',297,'en','node_search',1),('tarang5884',89,'en','node_search',1),('target',28,'en','node_search',1),('target',33,'en','node_search',1.26035),('target',43,'en','node_search',1),('target',52,'en','node_search',1.19302),('target',53,'en','node_search',0.860547),('target',56,'en','node_search',1),('target',526,'en','node_search',2),('target',641,'en','node_search',1.51909),('target',667,'en','node_search',9.30996),('target',700,'en','node_search',5.92755),('target',714,'en','node_search',1.56644),('target',715,'en','node_search',9.96783),('target',723,'en','node_search',1.5573),('target',724,'en','node_search',9.43742),('target',748,'en','node_search',3.7399),('target',770,'en','node_search',8.57583),('target',771,'en','node_search',1.57864),('target',817,'en','node_search',1.45081),('target',818,'en','node_search',1.53161),('target',852,'en','node_search',1.53632),('target',853,'en','node_search',1.54232),('target',854,'en','node_search',1.54111),('targeted',526,'en','node_search',2),('targeting',23,'en','node_search',0.641769),('targeting',52,'en','node_search',0.469016),('tarisa',849,'en','node_search',27),('tarisa',857,'en','node_search',11),('tartrate',770,'en','node_search',8.57583),('tartrate',771,'en','node_search',1.5515),('tartrate',772,'en','node_search',1),('tartrate',907,'en','node_search',1.63837),('task',33,'en','node_search',1.23389),('task',50,'en','node_search',1.46412),('task',429,'en','node_search',2),('task',534,'en','node_search',1.92743),('task',706,'en','node_search',0.989021),('tasks',33,'en','node_search',3.85678),('tasks',429,'en','node_search',10),('tasks',644,'en','node_search',0.469082),('tasks',879,'en','node_search',2.98493),('tasks',944,'en','node_search',1.92743),('tasks',957,'en','node_search',2),('tastes',725,'en','node_search',0.643484),('taught',50,'en','node_search',0.600219),('taught',638,'en','node_search',0.679856),('taught',641,'en','node_search',1.11049),('taught',727,'en','node_search',0.695602),('tavamitraw3',851,'en','node_search',27),('tax',432,'en','node_search',1.94583),('taxpayer',644,'en','node_search',0.549791),('tba',1002,'en','node_search',1.85498),('tccrc',717,'en','node_search',1),('tco',420,'en','node_search',11),('tco',974,'en','node_search',11),('tco',1061,'en','node_search',11),('tdefi',922,'en','node_search',4),('tdefi',956,'en','node_search',2),('tea',817,'en','node_search',1.10656),('teacher',668,'en','node_search',0.78951),('teacher',723,'en','node_search',1.28673),('teachers',50,'en','node_search',0.953396),('teachers',728,'en','node_search',0.662985),('teachers',918,'en','node_search',0.697623),('team',23,'en','node_search',6.82418),('team',27,'en','node_search',1),('team',30,'en','node_search',19),('team',41,'en','node_search',19),('team',45,'en','node_search',19),('team',46,'en','node_search',1),('team',48,'en','node_search',19),('team',50,'en','node_search',0.601143),('team',51,'en','node_search',0.851346),('team',55,'en','node_search',19),('team',61,'en','node_search',19),('team',62,'en','node_search',19),('team',63,'en','node_search',19),('team',65,'en','node_search',19),('team',66,'en','node_search',19),('team',67,'en','node_search',19),('team',68,'en','node_search',19),('team',69,'en','node_search',19),('team',71,'en','node_search',19),('team',72,'en','node_search',19),('team',73,'en','node_search',19),('team',74,'en','node_search',19),('team',75,'en','node_search',19),('team',78,'en','node_search',19),('team',80,'en','node_search',19),('team',82,'en','node_search',19),('team',83,'en','node_search',19),('team',84,'en','node_search',19),('team',85,'en','node_search',19),('team',86,'en','node_search',19),('team',88,'en','node_search',19),('team',90,'en','node_search',19),('team',91,'en','node_search',19),('team',92,'en','node_search',19),('team',93,'en','node_search',19),('team',94,'en','node_search',19),('team',95,'en','node_search',19),('team',96,'en','node_search',19),('team',97,'en','node_search',19),('team',98,'en','node_search',19),('team',99,'en','node_search',19),('team',100,'en','node_search',19),('team',101,'en','node_search',19),('team',102,'en','node_search',19),('team',103,'en','node_search',19),('team',106,'en','node_search',19),('team',107,'en','node_search',19),('team',108,'en','node_search',19),('team',109,'en','node_search',19),('team',110,'en','node_search',19),('team',111,'en','node_search',19),('team',115,'en','node_search',19),('team',116,'en','node_search',19),('team',117,'en','node_search',19),('team',118,'en','node_search',19),('team',119,'en','node_search',19),('team',121,'en','node_search',19),('team',122,'en','node_search',19),('team',124,'en','node_search',19),('team',126,'en','node_search',19),('team',127,'en','node_search',19),('team',128,'en','node_search',19),('team',135,'en','node_search',20),('team',154,'en','node_search',19),('team',162,'en','node_search',19),('team',164,'en','node_search',19),('team',167,'en','node_search',19),('team',169,'en','node_search',19),('team',170,'en','node_search',19),('team',171,'en','node_search',19),('team',172,'en','node_search',19),('team',259,'en','node_search',11),('team',282,'en','node_search',19),('team',297,'en','node_search',19),('team',305,'en','node_search',19),('team',307,'en','node_search',19),('team',320,'en','node_search',19),('team',321,'en','node_search',19),('team',322,'en','node_search',19),('team',324,'en','node_search',19),('team',326,'en','node_search',19),('team',337,'en','node_search',2),('team',356,'en','node_search',19),('team',370,'en','node_search',19),('team',374,'en','node_search',19),('team',391,'en','node_search',19),('team',399,'en','node_search',19),('team',402,'en','node_search',19),('team',403,'en','node_search',19),('team',417,'en','node_search',1),('team',419,'en','node_search',19),('team',434,'en','node_search',19),('team',435,'en','node_search',19),('team',436,'en','node_search',19),('team',448,'en','node_search',19),('team',449,'en','node_search',19),('team',470,'en','node_search',19),('team',488,'en','node_search',19),('team',505,'en','node_search',19),('team',509,'en','node_search',19),('team',510,'en','node_search',19),('team',513,'en','node_search',19),('team',517,'en','node_search',19),('team',528,'en','node_search',19),('team',560,'en','node_search',1),('team',592,'en','node_search',19),('team',594,'en','node_search',19),('team',597,'en','node_search',19),('team',598,'en','node_search',19),('team',601,'en','node_search',19),('team',603,'en','node_search',20),('team',604,'en','node_search',28),('team',605,'en','node_search',28),('team',606,'en','node_search',1),('team',607,'en','node_search',12),('team',608,'en','node_search',1),('team',609,'en','node_search',12),('team',610,'en','node_search',1),('team',611,'en','node_search',12),('team',612,'en','node_search',1),('team',613,'en','node_search',12),('team',614,'en','node_search',1),('team',615,'en','node_search',12),('team',616,'en','node_search',19),('team',628,'en','node_search',19),('team',636,'en','node_search',3.69519),('team',640,'en','node_search',19),('team',643,'en','node_search',0.816452),('team',653,'en','node_search',54),('team',656,'en','node_search',1),('team',658,'en','node_search',1),('team',661,'en','node_search',19),('team',675,'en','node_search',19),('team',686,'en','node_search',11),('team',692,'en','node_search',19),('team',698,'en','node_search',1.83063),('team',701,'en','node_search',19),('team',702,'en','node_search',19),('team',715,'en','node_search',9.80722),('team',721,'en','node_search',19),('team',723,'en','node_search',1.35206),('team',730,'en','node_search',19),('team',739,'en','node_search',19),('team',742,'en','node_search',19),('team',743,'en','node_search',19),('team',745,'en','node_search',2),('team',751,'en','node_search',19),('team',756,'en','node_search',19),('team',759,'en','node_search',19),('team',763,'en','node_search',4),('team',778,'en','node_search',1),('team',788,'en','node_search',19),('team',790,'en','node_search',19),('team',791,'en','node_search',19),('team',792,'en','node_search',19),('team',795,'en','node_search',19),('team',796,'en','node_search',19),('team',797,'en','node_search',19),('team',798,'en','node_search',1.8851),('team',804,'en','node_search',19),('team',805,'en','node_search',19),('team',807,'en','node_search',19),('team',809,'en','node_search',19),('team',810,'en','node_search',19),('team',812,'en','node_search',19),('team',813,'en','node_search',19),('team',815,'en','node_search',19),('team',819,'en','node_search',19),('team',821,'en','node_search',19),('team',830,'en','node_search',19),('team',834,'en','node_search',19),('team',835,'en','node_search',1),('team',841,'en','node_search',2),('team',843,'en','node_search',19),('team',849,'en','node_search',19),('team',851,'en','node_search',19),('team',855,'en','node_search',19),('team',856,'en','node_search',19),('team',858,'en','node_search',19),('team',859,'en','node_search',19),('team',860,'en','node_search',19),('team',862,'en','node_search',19),('team',864,'en','node_search',19),('team',866,'en','node_search',19),('team',868,'en','node_search',19),('team',870,'en','node_search',19),('team',871,'en','node_search',19),('team',874,'en','node_search',19),('team',875,'en','node_search',19),('team',876,'en','node_search',19),('team',878,'en','node_search',19),('team',883,'en','node_search',19),('team',886,'en','node_search',19),('team',892,'en','node_search',4),('team',904,'en','node_search',4),('team',905,'en','node_search',2),('team',914,'en','node_search',2),('team',926,'en','node_search',6),('team',933,'en','node_search',19),('team',938,'en','node_search',19),('team',939,'en','node_search',19),('team',942,'en','node_search',19),('team',943,'en','node_search',19),('team',944,'en','node_search',7.6747),('team',945,'en','node_search',1),('team',949,'en','node_search',19),('team',955,'en','node_search',19),('team',961,'en','node_search',19),('team',965,'en','node_search',19),('team',971,'en','node_search',19),('team',972,'en','node_search',19),('team',974,'en','node_search',19),('team',979,'en','node_search',19),('team',983,'en','node_search',19),('team',985,'en','node_search',19),('team',988,'en','node_search',19),('team',992,'en','node_search',19),('team',993,'en','node_search',4),('team',994,'en','node_search',19),('team',1010,'en','node_search',19),('team',1032,'en','node_search',19),('team',1035,'en','node_search',19),('team',1037,'en','node_search',19),('team',1039,'en','node_search',1),('team',1042,'en','node_search',19),('team',1047,'en','node_search',19),('team',1049,'en','node_search',19),('team',1051,'en','node_search',19),('team',1054,'en','node_search',2),('team',1055,'en','node_search',19),('team',1060,'en','node_search',2),('teams',23,'en','node_search',10.2579),('teams',33,'en','node_search',0.449975),('teams',42,'en','node_search',2),('teams',417,'en','node_search',11),('teams',647,'en','node_search',1),('teams',836,'en','node_search',2),('teams',1002,'en','node_search',1),('teaser',989,'en','node_search',2),('teaspoon',667,'en','node_search',9.00355),('teaspoon',918,'en','node_search',0.66666),('tech',28,'en','node_search',1),('tech',50,'en','node_search',0.643484),('tech',51,'en','node_search',0.949597),('tech',75,'en','node_search',27),('tech',259,'en','node_search',11),('tech',285,'en','node_search',12),('tech',302,'en','node_search',13),('tech',324,'en','node_search',27),('tech',403,'en','node_search',27),('tech',472,'en','node_search',0.860547),('tech',526,'en','node_search',2),('tech',543,'en','node_search',0.889397),('tech',552,'en','node_search',2),('tech',560,'en','node_search',1),('tech',564,'en','node_search',11),('tech',592,'en','node_search',11),('tech',638,'en','node_search',0.745294),('tech',639,'en','node_search',2),('tech',641,'en','node_search',1.1876),('tech',642,'en','node_search',1.63173),('tech',643,'en','node_search',0.738408),('tech',667,'en','node_search',9.17675),('tech',705,'en','node_search',0.774192),('tech',706,'en','node_search',1),('tech',723,'en','node_search',1.12641),('tech',725,'en','node_search',0.621888),('tech',727,'en','node_search',0.842342),('tech',853,'en','node_search',1.25232),('tech',854,'en','node_search',1.32802),('tech',861,'en','node_search',11),('tech',874,'en','node_search',11),('tech',905,'en','node_search',4),('tech',907,'en','node_search',1.35903),('tech',915,'en','node_search',11),('tech',917,'en','node_search',0.646943),('tech',1010,'en','node_search',11),('tech',1018,'en','node_search',2),('tech',1030,'en','node_search',11),('tech',1039,'en','node_search',11),('technical',59,'en','node_search',1),('technical',301,'en','node_search',2),('technical',429,'en','node_search',2),('technical',638,'en','node_search',0.76188),('technical',642,'en','node_search',0.766757),('technical',644,'en','node_search',0.541325),('technical',705,'en','node_search',0.836446),('technical',771,'en','node_search',1.35535),('technical',818,'en','node_search',2.54244),('technician',637,'en','node_search',0.683725),('technician',643,'en','node_search',0.848323),('technician',667,'en','node_search',18.1037),('technician',668,'en','node_search',1.65344),('technician',669,'en','node_search',1.51449),('technician',705,'en','node_search',0.860547),('technician',706,'en','node_search',0.779231),('technician',714,'en','node_search',3.645),('technician',716,'en','node_search',1),('technician',724,'en','node_search',27.4289),('technician',725,'en','node_search',2.42437),('technician',726,'en','node_search',2.20182),('technician',727,'en','node_search',0.833529),('technician',728,'en','node_search',0.646943),('technician',770,'en','node_search',32.7797),('technician',772,'en','node_search',2.14969),('technician',817,'en','node_search',1.20549),('technician',818,'en','node_search',1.32901),('technician',852,'en','node_search',1.19207),('technician',853,'en','node_search',1.16102),('technician',854,'en','node_search',1.32034),('technician',903,'en','node_search',3.82843),('technician',907,'en','node_search',2.87658),('technician',918,'en','node_search',0.836446),('technicians',637,'en','node_search',0.725015),('technicians',638,'en','node_search',0.664818),('technicians',641,'en','node_search',1.08553),('technicians',642,'en','node_search',0.687638),('technicians',705,'en','node_search',0.727213),('technicians',715,'en','node_search',9.76259),('technicians',717,'en','node_search',0.786915),('technicians',723,'en','node_search',1.16662),('technicians',726,'en','node_search',0.585658),('technicians',727,'en','node_search',1.69938),('technicians',818,'en','node_search',1.16829),('technicians',918,'en','node_search',0.876337),('technique',908,'en','node_search',1.14975),('technologies',50,'en','node_search',1.29689),('technologies',644,'en','node_search',1.14069),('technologies',849,'en','node_search',27),('technologies',852,'en','node_search',1.10275),('technologies',857,'en','node_search',11),('technology',50,'en','node_search',0.569819),('technology',53,'en','node_search',1),('technology',57,'en','node_search',1),('technology',131,'en','node_search',11),('technology',403,'en','node_search',11),('technology',417,'en','node_search',1),('technology',449,'en','node_search',27),('technology',578,'en','node_search',2),('technology',642,'en','node_search',0.587082),('technology',770,'en','node_search',8.12679),('technology',804,'en','node_search',11),('technology',818,'en','node_search',1.08636),('technology',854,'en','node_search',2.23025),('technology',874,'en','node_search',11),('technology',892,'en','node_search',2),('technology',897,'en','node_search',2),('technology',971,'en','node_search',11),('techoriented',50,'en','node_search',0.722831),('techs',705,'en','node_search',0.976851),('techs',717,'en','node_search',0.972861),('techs',724,'en','node_search',9.24559),('techs',728,'en','node_search',0.931053),('techs',770,'en','node_search',8.19772),('techs',903,'en','node_search',2.94645),('techtimesnews',922,'en','node_search',2),('ted',714,'en','node_search',1.56644),('ted',723,'en','node_search',1.51453),('tegro',956,'en','node_search',4),('tegrox',956,'en','node_search',4),('telangana',50,'en','node_search',2.94458),('telecare',853,'en','node_search',1.19101),('telecom',52,'en','node_search',0.574516),('telegram',508,'en','node_search',2),('telegram',534,'en','node_search',1.87703),('telegram',836,'en','node_search',2),('telegram',1018,'en','node_search',2),('telephone',644,'en','node_search',0.556135),('television',369,'en','node_search',11),('tell',42,'en','node_search',1),('tell',748,'en','node_search',1.86995),('tellus',131,'en','node_search',0.899454),('tempemail1',468,'en','node_search',1),('temperature',637,'en','node_search',1.48396),('temperature',642,'en','node_search',1.26511),('temperature',852,'en','node_search',2.28371),('temperature',903,'en','node_search',2.4074),('temperatures',771,'en','node_search',1.22385),('temperatures',852,'en','node_search',1.13209),('temperatures',903,'en','node_search',1.18966),('template',572,'en','node_search',2),('templates',124,'en','node_search',15),('templates',435,'en','node_search',15),('templates',436,'en','node_search',15),('templates',597,'en','node_search',15),('templates',742,'en','node_search',15),('templates',756,'en','node_search',15),('templates',759,'en','node_search',15),('templates',943,'en','node_search',15),('tempor',131,'en','node_search',2.48896),('tempus',131,'en','node_search',2.70978),('ten',706,'en','node_search',0.938382),('ten',717,'en','node_search',0.913226),('tenant',646,'en','node_search',1),('tendertrumpet',637,'en','node_search',1),('tendertrumpet',638,'en','node_search',1),('tendertrumpet',641,'en','node_search',28),('tendertrumpet',642,'en','node_search',1),('tendertrumpet',643,'en','node_search',1),('tendertrumpet',667,'en','node_search',28),('tendertrumpet',668,'en','node_search',1),('tendertrumpet',669,'en','node_search',1),('tendertrumpet',705,'en','node_search',1),('tendertrumpet',706,'en','node_search',1),('tendertrumpet',714,'en','node_search',28),('tendertrumpet',715,'en','node_search',28),('tendertrumpet',716,'en','node_search',1),('tendertrumpet',717,'en','node_search',1),('tendertrumpet',723,'en','node_search',28),('tendertrumpet',724,'en','node_search',28),('tendertrumpet',725,'en','node_search',1),('tendertrumpet',726,'en','node_search',1),('tendertrumpet',727,'en','node_search',1),('tendertrumpet',728,'en','node_search',1),('tendertrumpet',770,'en','node_search',28),('tendertrumpet',771,'en','node_search',28),('tendertrumpet',772,'en','node_search',1),('tendertrumpet',773,'en','node_search',1),('tendonitis',669,'en','node_search',2),('tennessee',918,'en','node_search',1),('term',23,'en','node_search',1.20575),('term',258,'en','node_search',2),('term',302,'en','node_search',11),('terminology',644,'en','node_search',2.45764),('terminology',715,'en','node_search',9.61132),('terminology',726,'en','node_search',0.601716),('terms',33,'en','node_search',0.469016),('terms',53,'en','node_search',1),('terms',644,'en','node_search',42.0981),('terms',668,'en','node_search',0.776703),('terms',723,'en','node_search',1.2758),('terms',917,'en','node_search',0.769219),('tesco',714,'en','node_search',1.56644),('tesco',715,'en','node_search',9.96783),('tesco',716,'en','node_search',1),('test',50,'en','node_search',0.360175),('test',117,'en','node_search',27),('test',168,'en','node_search',27),('test',298,'en','node_search',39),('test',448,'en','node_search',27),('test',486,'en','node_search',2),('test',565,'en','node_search',2),('test',572,'en','node_search',2),('test',578,'en','node_search',2),('test',636,'en','node_search',1.82378),('test',686,'en','node_search',28),('test',723,'en','node_search',2.69176),('test',724,'en','node_search',9.07919),('test',765,'en','node_search',2),('test',770,'en','node_search',8.14628),('test',772,'en','node_search',1.23426),('test',787,'en','node_search',27),('test',834,'en','node_search',1),('test',895,'en','node_search',2),('test',903,'en','node_search',1.45059),('test',917,'en','node_search',0.643484),('test',1049,'en','node_search',27),('test',1050,'en','node_search',4),('test',1052,'en','node_search',2),('tested',50,'en','node_search',1.22764),('tested',565,'en','node_search',2),('tested',765,'en','node_search',2),('tested',1004,'en','node_search',2),('tested',1005,'en','node_search',2),('tested',1013,'en','node_search',4),('tester',1044,'en','node_search',2),('testers',763,'en','node_search',2),('testing',50,'en','node_search',1.04481),('testing',253,'en','node_search',4),('testing',307,'en','node_search',27),('testing',308,'en','node_search',42),('testing',499,'en','node_search',2),('testing',636,'en','node_search',3.78545),('testing',698,'en','node_search',3.66127),('testing',700,'en','node_search',3.96175),('testing',765,'en','node_search',2),('testing',798,'en','node_search',1.89608),('testing',904,'en','node_search',2),('testing',968,'en','node_search',2),('testing',1054,'en','node_search',2),('testing',1060,'en','node_search',2),('testingmail',308,'en','node_search',2),('testjacob',782,'en','node_search',27),('testjacobbdt',919,'en','node_search',1),('testjacobbdt',920,'en','node_search',1),('testjacobbdt',921,'en','node_search',1),('testjacobbdt',927,'en','node_search',1),('testjacobbdt',940,'en','node_search',1),('testjacobbdt',941,'en','node_search',1),('testjacobbdtstartup',919,'en','node_search',27),('testjacobbdtstartup',920,'en','node_search',27),('testjacobbdtstartup',921,'en','node_search',27),('testjacobbdtstartup',927,'en','node_search',27),('testjacobbdtstartup',940,'en','node_search',38),('testjacobbdtstartup',941,'en','node_search',38),('testnet',50,'en','node_search',0.916736),('testnet',259,'en','node_search',1),('testnet',499,'en','node_search',2),('testnet',571,'en','node_search',2),('testnet',572,'en','node_search',2),('testnet',869,'en','node_search',1.95723),('testnet',895,'en','node_search',6),('testnet',920,'en','node_search',2),('tests',50,'en','node_search',0.773747),('tests',723,'en','node_search',1.38794),('tests',725,'en','node_search',0.729424),('tests',903,'en','node_search',1.47751),('teststartup',834,'en','node_search',27),('tet',686,'en','node_search',1),('texas',637,'en','node_search',1),('text',641,'en','node_search',1.0438),('text',714,'en','node_search',1.13959),('text',715,'en','node_search',9.58337),('text',723,'en','node_search',1.1211),('text',724,'en','node_search',9.01468),('text',770,'en','node_search',8.09271),('text',771,'en','node_search',1.1643),('text',817,'en','node_search',0.905816),('text',818,'en','node_search',1.06912),('text',852,'en','node_search',1.07864),('text',853,'en','node_search',1.09078),('text',854,'en','node_search',1.08833),('textalign',641,'en','node_search',1.51909),('textalign',667,'en','node_search',9.30996),('textalign',714,'en','node_search',1.56644),('textalign',715,'en','node_search',9.96783),('textalign',723,'en','node_search',1.5573),('textalign',724,'en','node_search',9.43742),('textalign',770,'en','node_search',8.57583),('textalign',771,'en','node_search',1.57864),('textalign',817,'en','node_search',1.45081),('textalign',818,'en','node_search',1.53161),('textalign',852,'en','node_search',1.53632),('textalign',853,'en','node_search',1.54232),('textalign',854,'en','node_search',1.54111),('textdecoration',472,'en','node_search',1),('textdecoration',543,'en','node_search',1),('tezos',980,'en','node_search',2),('tezos',982,'en','node_search',2),('tezosquiltonfleekco',980,'en','node_search',2),('tfavmtw6hx',936,'en','node_search',11),('tfkmdsb8ad',303,'en','node_search',11),('than',23,'en','node_search',0.553478),('than',33,'en','node_search',0.542319),('than',50,'en','node_search',1.34963),('than',52,'en','node_search',4.02653),('than',57,'en','node_search',1),('than',59,'en','node_search',1),('than',486,'en','node_search',2),('than',551,'en','node_search',1.4734),('than',643,'en','node_search',0.661163),('than',669,'en','node_search',0.635),('than',698,'en','node_search',1.83063),('than',717,'en','node_search',0.630018),('than',724,'en','node_search',9.13912),('than',728,'en','node_search',0.813674),('than',770,'en','node_search',8.10168),('than',772,'en','node_search',0.942091),('than',773,'en','node_search',0.836446),('than',817,'en','node_search',2.22167),('than',852,'en','node_search',1.19567),('than',903,'en','node_search',1.13822),('than',908,'en','node_search',1.09008),('than',917,'en','node_search',0.78951),('thank',549,'en','node_search',1.99315),('thank',551,'en','node_search',1.7017),('thank',653,'en','node_search',2),('thankful',637,'en','node_search',0.66666),('thankful',667,'en','node_search',8.88041),('thankful',669,'en','node_search',0.514686),('thankful',715,'en','node_search',9.60116),('thanks',52,'en','node_search',0.403258),('thanks',534,'en','node_search',1.86581),('thanks',718,'en','node_search',2),('that',23,'en','node_search',1.36188),('that',27,'en','node_search',1),('that',28,'en','node_search',1),('that',33,'en','node_search',8.24196),('that',43,'en','node_search',1),('that',50,'en','node_search',8.01212),('that',51,'en','node_search',1),('that',52,'en','node_search',0.872284),('that',53,'en','node_search',2.65827),('that',56,'en','node_search',1.9496),('that',57,'en','node_search',1),('that',59,'en','node_search',0.909743),('that',258,'en','node_search',1),('that',337,'en','node_search',2),('that',432,'en','node_search',1.94583),('that',472,'en','node_search',11.392),('that',508,'en','node_search',4),('that',526,'en','node_search',4),('that',527,'en','node_search',2),('that',543,'en','node_search',11.7266),('that',549,'en','node_search',3.98629),('that',551,'en','node_search',6.3878),('that',572,'en','node_search',2),('that',595,'en','node_search',2),('that',637,'en','node_search',2.40612),('that',638,'en','node_search',5.15622),('that',641,'en','node_search',1.10192),('that',642,'en','node_search',1.51796),('that',643,'en','node_search',3.94765),('that',644,'en','node_search',23.6444),('that',646,'en','node_search',1),('that',653,'en','node_search',6),('that',662,'en','node_search',2),('that',666,'en','node_search',2),('that',667,'en','node_search',36.3985),('that',668,'en','node_search',4.25668),('that',669,'en','node_search',2.03005),('that',698,'en','node_search',1.83063),('that',701,'en','node_search',15),('that',705,'en','node_search',1.34896),('that',706,'en','node_search',2.07962),('that',714,'en','node_search',7.59845),('that',715,'en','node_search',19.4063),('that',716,'en','node_search',3.71887),('that',717,'en','node_search',2.68028),('that',719,'en','node_search',2),('that',723,'en','node_search',4.00797),('that',724,'en','node_search',9.06091),('that',725,'en','node_search',1.55532),('that',726,'en','node_search',1.89996),('that',727,'en','node_search',3.79602),('that',728,'en','node_search',2.04305),('that',740,'en','node_search',2),('that',744,'en','node_search',2),('that',747,'en','node_search',2),('that',748,'en','node_search',3.7399),('that',750,'en','node_search',5.68823),('that',770,'en','node_search',8.29649),('that',771,'en','node_search',6.24434),('that',772,'en','node_search',4.95035),('that',773,'en','node_search',2.30401),('that',788,'en','node_search',15),('that',798,'en','node_search',1.79893),('that',812,'en','node_search',15),('that',813,'en','node_search',15),('that',817,'en','node_search',7.19237),('that',818,'en','node_search',6.31497),('that',833,'en','node_search',4),('that',852,'en','node_search',4.85964),('that',853,'en','node_search',8.28191),('that',869,'en','node_search',1.95723),('that',902,'en','node_search',7.83809),('that',903,'en','node_search',6.36737),('that',907,'en','node_search',8.23248),('that',908,'en','node_search',6.05993),('that',917,'en','node_search',2.87999),('that',918,'en','node_search',2.67878),('that',944,'en','node_search',1.92743),('that',945,'en','node_search',4),('that',950,'en','node_search',4),('that',994,'en','node_search',15),('that',1010,'en','node_search',15),('that',1032,'en','node_search',15),('that',1056,'en','node_search',6),('the',23,'en','node_search',11.3302),('the',27,'en','node_search',1.89178),('the',28,'en','node_search',8.50349),('the',33,'en','node_search',27.1511),('the',42,'en','node_search',1),('the',43,'en','node_search',2.79237),('the',46,'en','node_search',7),('the',50,'en','node_search',38.3881),('the',51,'en','node_search',7.20862),('the',52,'en','node_search',10.0123),('the',53,'en','node_search',3.87052),('the',54,'en','node_search',6),('the',56,'en','node_search',19.8535),('the',57,'en','node_search',7),('the',59,'en','node_search',12.6959),('the',80,'en','node_search',27),('the',82,'en','node_search',1),('the',84,'en','node_search',27),('the',124,'en','node_search',1),('the',170,'en','node_search',1),('the',253,'en','node_search',19),('the',256,'en','node_search',19),('the',257,'en','node_search',38),('the',271,'en','node_search',1),('the',277,'en','node_search',38),('the',278,'en','node_search',38),('the',279,'en','node_search',38),('the',283,'en','node_search',38),('the',285,'en','node_search',38),('the',291,'en','node_search',38),('the',292,'en','node_search',38),('the',293,'en','node_search',38),('the',294,'en','node_search',38),('the',295,'en','node_search',38),('the',298,'en','node_search',38),('the',299,'en','node_search',38),('the',300,'en','node_search',19),('the',302,'en','node_search',22),('the',308,'en','node_search',19),('the',335,'en','node_search',1),('the',411,'en','node_search',1),('the',417,'en','node_search',2),('the',428,'en','node_search',2),('the',429,'en','node_search',2),('the',432,'en','node_search',7.73671),('the',435,'en','node_search',1),('the',436,'en','node_search',1),('the',437,'en','node_search',40),('the',453,'en','node_search',1),('the',455,'en','node_search',1),('the',459,'en','node_search',2),('the',483,'en','node_search',6),('the',486,'en','node_search',2),('the',490,'en','node_search',2),('the',491,'en','node_search',4),('the',501,'en','node_search',16),('the',507,'en','node_search',2),('the',508,'en','node_search',14),('the',526,'en','node_search',6),('the',527,'en','node_search',12),('the',534,'en','node_search',7.69602),('the',542,'en','node_search',6),('the',549,'en','node_search',23.9178),('the',550,'en','node_search',4),('the',551,'en','node_search',17.8261),('the',552,'en','node_search',2),('the',553,'en','node_search',2),('the',565,'en','node_search',2),('the',572,'en','node_search',2),('the',573,'en','node_search',2),('the',577,'en','node_search',10),('the',578,'en','node_search',4),('the',581,'en','node_search',1),('the',594,'en','node_search',1),('the',595,'en','node_search',4),('the',596,'en','node_search',4),('the',597,'en','node_search',1),('the',603,'en','node_search',1),('the',607,'en','node_search',1),('the',609,'en','node_search',1),('the',611,'en','node_search',1),('the',613,'en','node_search',1),('the',615,'en','node_search',1),('the',636,'en','node_search',18.6021),('the',637,'en','node_search',13.5851),('the',638,'en','node_search',12.6418),('the',641,'en','node_search',26.0451),('the',642,'en','node_search',11.2395),('the',643,'en','node_search',13.0935),('the',644,'en','node_search',135.863),('the',646,'en','node_search',10),('the',647,'en','node_search',3),('the',648,'en','node_search',4),('the',649,'en','node_search',3),('the',652,'en','node_search',4),('the',653,'en','node_search',6),('the',655,'en','node_search',2),('the',656,'en','node_search',1),('the',659,'en','node_search',1),('the',662,'en','node_search',10),('the',665,'en','node_search',6),('the',666,'en','node_search',6),('the',667,'en','node_search',99.1866),('the',668,'en','node_search',15.3696),('the',669,'en','node_search',10.2575),('the',698,'en','node_search',9.15316),('the',700,'en','node_search',7.9235),('the',701,'en','node_search',2),('the',705,'en','node_search',11.0306),('the',706,'en','node_search',11.6891),('the',713,'en','node_search',6),('the',714,'en','node_search',15.7967),('the',715,'en','node_search',194.142),('the',716,'en','node_search',17.7113),('the',717,'en','node_search',11.5814),('the',718,'en','node_search',4),('the',719,'en','node_search',6),('the',723,'en','node_search',22.8523),('the',724,'en','node_search',101.055),('the',725,'en','node_search',7.34508),('the',726,'en','node_search',10.1594),('the',727,'en','node_search',10.1677),('the',728,'en','node_search',10.1171),('the',732,'en','node_search',4),('the',735,'en','node_search',4),('the',740,'en','node_search',1),('the',741,'en','node_search',6),('the',742,'en','node_search',1),('the',744,'en','node_search',6),('the',745,'en','node_search',10),('the',748,'en','node_search',29.7392),('the',750,'en','node_search',16.8916),('the',756,'en','node_search',1),('the',759,'en','node_search',1),('the',763,'en','node_search',22),('the',765,'en','node_search',8),('the',766,'en','node_search',10),('the',770,'en','node_search',131.838),('the',771,'en','node_search',13.9431),('the',772,'en','node_search',9.2334),('the',773,'en','node_search',6.48676),('the',788,'en','node_search',29),('the',797,'en','node_search',1),('the',798,'en','node_search',18.8158),('the',812,'en','node_search',16),('the',813,'en','node_search',16),('the',817,'en','node_search',23.5423),('the',818,'en','node_search',17.4274),('the',822,'en','node_search',4),('the',832,'en','node_search',2),('the',833,'en','node_search',6),('the',836,'en','node_search',6),('the',840,'en','node_search',1),('the',845,'en','node_search',2),('the',852,'en','node_search',20.6424),('the',853,'en','node_search',18.0285),('the',854,'en','node_search',12.2987),('the',869,'en','node_search',7.81383),('the',879,'en','node_search',18.9247),('the',890,'en','node_search',8),('the',892,'en','node_search',14),('the',893,'en','node_search',2),('the',894,'en','node_search',2),('the',895,'en','node_search',2),('the',896,'en','node_search',4),('the',897,'en','node_search',2),('the',899,'en','node_search',2),('the',901,'en','node_search',2),('the',902,'en','node_search',23.9709),('the',903,'en','node_search',23.8853),('the',904,'en','node_search',12),('the',905,'en','node_search',20),('the',907,'en','node_search',20.8826),('the',908,'en','node_search',21.1132),('the',909,'en','node_search',6),('the',914,'en','node_search',12),('the',916,'en','node_search',6),('the',917,'en','node_search',10.3338),('the',918,'en','node_search',10.97),('the',920,'en','node_search',2),('the',926,'en','node_search',4),('the',929,'en','node_search',10),('the',930,'en','node_search',4),('the',931,'en','node_search',2),('the',943,'en','node_search',1),('the',944,'en','node_search',24.9133),('the',945,'en','node_search',5.86366),('the',950,'en','node_search',4),('the',954,'en','node_search',4),('the',955,'en','node_search',1),('the',956,'en','node_search',6),('the',957,'en','node_search',10),('the',959,'en','node_search',9.86918),('the',968,'en','node_search',2),('the',969,'en','node_search',4),('the',970,'en','node_search',9.70907),('the',976,'en','node_search',2),('the',977,'en','node_search',4),('the',978,'en','node_search',2),('the',981,'en','node_search',2),('the',982,'en','node_search',14),('the',989,'en','node_search',4),('the',991,'en','node_search',27),('the',993,'en','node_search',4),('the',994,'en','node_search',2),('the',1001,'en','node_search',2),('the',1002,'en','node_search',5.90629),('the',1007,'en','node_search',1),('the',1010,'en','node_search',2),('the',1012,'en','node_search',1),('the',1015,'en','node_search',1),('the',1018,'en','node_search',2),('the',1031,'en','node_search',6),('the',1032,'en','node_search',2),('the',1034,'en','node_search',4),('the',1036,'en','node_search',4),('the',1040,'en','node_search',10),('the',1043,'en','node_search',2),('the',1044,'en','node_search',2),('the',1053,'en','node_search',2),('the',1054,'en','node_search',4),('the',1056,'en','node_search',8),('the',1060,'en','node_search',6),('thebrandglobal',788,'en','node_search',11),('thefreedictionary',637,'en','node_search',1),('theideaguy',651,'en','node_search',1),('their',23,'en','node_search',8.99945),('their',27,'en','node_search',1.98493),('their',33,'en','node_search',5.25507),('their',43,'en','node_search',2),('their',50,'en','node_search',15.686),('their',51,'en','node_search',1),('their',52,'en','node_search',2.56511),('their',53,'en','node_search',14.4721),('their',54,'en','node_search',2),('their',57,'en','node_search',3),('their',59,'en','node_search',2.40263),('their',408,'en','node_search',4),('their',432,'en','node_search',1.94583),('their',508,'en','node_search',2),('their',522,'en','node_search',4),('their',549,'en','node_search',1.99315),('their',552,'en','node_search',2),('their',560,'en','node_search',1),('their',568,'en','node_search',2),('their',572,'en','node_search',6),('their',578,'en','node_search',2),('their',637,'en','node_search',0.655756),('their',643,'en','node_search',1.97466),('their',644,'en','node_search',2.48704),('their',646,'en','node_search',3),('their',653,'en','node_search',2),('their',662,'en','node_search',2),('their',666,'en','node_search',2),('their',667,'en','node_search',26.706),('their',668,'en','node_search',1.21559),('their',669,'en','node_search',3.83179),('their',700,'en','node_search',5.94262),('their',701,'en','node_search',1),('their',705,'en','node_search',3.26899),('their',706,'en','node_search',1.26337),('their',714,'en','node_search',2.47373),('their',715,'en','node_search',9.59133),('their',717,'en','node_search',1.88445),('their',725,'en','node_search',1.65688),('their',726,'en','node_search',1.45179),('their',727,'en','node_search',2.80986),('their',728,'en','node_search',1.8093),('their',750,'en','node_search',3.79215),('their',765,'en','node_search',4),('their',771,'en','node_search',3.66848),('their',772,'en','node_search',2.61619),('their',773,'en','node_search',0.938382),('their',817,'en','node_search',3.09831),('their',818,'en','node_search',2.62752),('their',836,'en','node_search',2),('their',841,'en','node_search',2),('their',852,'en','node_search',1.25915),('their',853,'en','node_search',6.85809),('their',879,'en','node_search',1),('their',890,'en','node_search',2),('their',902,'en','node_search',1.34758),('their',903,'en','node_search',3.10969),('their',904,'en','node_search',2),('their',905,'en','node_search',2),('their',908,'en','node_search',1.10203),('their',909,'en','node_search',2),('their',914,'en','node_search',2),('their',917,'en','node_search',1.88445),('their',918,'en','node_search',1.40773),('their',930,'en','node_search',2),('their',931,'en','node_search',2),('their',950,'en','node_search',2),('their',989,'en','node_search',2),('their',994,'en','node_search',1),('their',1002,'en','node_search',1),('their',1010,'en','node_search',1),('their',1032,'en','node_search',1),('their',1054,'en','node_search',6),('their',1057,'en','node_search',2),('thekumarvagish',47,'en','node_search',1),('thelambduck',116,'en','node_search',27),('them',23,'en','node_search',3.60074),('them',27,'en','node_search',1),('them',33,'en','node_search',2.89016),('them',43,'en','node_search',3),('them',50,'en','node_search',0.837681),('them',52,'en','node_search',0.453319),('them',53,'en','node_search',0.712106),('them',501,'en','node_search',16),('them',578,'en','node_search',2),('them',641,'en','node_search',1.08027),('them',646,'en','node_search',4),('them',652,'en','node_search',2),('them',669,'en','node_search',1.46335),('them',698,'en','node_search',3.58154),('them',700,'en','node_search',1.98087),('them',705,'en','node_search',0.705825),('them',714,'en','node_search',1.25408),('them',720,'en','node_search',2),('them',725,'en','node_search',0.736141),('them',727,'en','node_search',0.816452),('them',740,'en','node_search',1),('them',748,'en','node_search',1.86995),('them',750,'en','node_search',1.89608),('them',771,'en','node_search',1.26237),('them',798,'en','node_search',1.89608),('them',817,'en','node_search',3.99985),('them',889,'en','node_search',2),('them',890,'en','node_search',2),('them',902,'en','node_search',3.96739),('them',944,'en','node_search',1.88083),('them',959,'en','node_search',1.97685),('them',970,'en','node_search',1.9496),('themec',80,'en','node_search',1),('themes',542,'en','node_search',4),('themselves',28,'en','node_search',1),('themselves',50,'en','node_search',0.824342),('themselves',59,'en','node_search',0.759465),('themselves',551,'en','node_search',1.53815),('then',23,'en','node_search',2.13968),('then',50,'en','node_search',1.89435),('then',483,'en','node_search',1),('then',508,'en','node_search',2),('then',551,'en','node_search',1.7017),('then',642,'en','node_search',0.653974),('then',643,'en','node_search',0.640063),('then',646,'en','node_search',1),('then',662,'en','node_search',4),('then',669,'en','node_search',0.60778),('then',698,'en','node_search',3.4948),('then',705,'en','node_search',0.899454),('then',706,'en','node_search',1.78287),('then',723,'en','node_search',1.40563),('then',724,'en','node_search',9.04367),('then',727,'en','node_search',0.839384),('then',750,'en','node_search',1.89608),('then',852,'en','node_search',1.15981),('then',854,'en','node_search',2.49005),('then',917,'en','node_search',0.759465),('then',926,'en','node_search',2),('then',956,'en','node_search',2),('theophylline',773,'en','node_search',0.752312),('theraushanshar',594,'en','node_search',1),('theraushanshar',632,'en','node_search',1),('theraushanshar',909,'en','node_search',1),('theraushanshar',1036,'en','node_search',1),('theraushansharma',632,'en','node_search',27),('theraushansharma',909,'en','node_search',27),('theraushansharma',1036,'en','node_search',27),('there',23,'en','node_search',1.92199),('there',50,'en','node_search',2.03249),('there',52,'en','node_search',0.444243),('there',53,'en','node_search',1.70791),('there',57,'en','node_search',2),('there',59,'en','node_search',1.74133),('there',483,'en','node_search',2),('there',526,'en','node_search',4),('there',542,'en','node_search',4),('there',551,'en','node_search',1.65893),('there',638,'en','node_search',0.757065),('there',641,'en','node_search',1.13938),('there',642,'en','node_search',1.49577),('there',644,'en','node_search',1.03398),('there',662,'en','node_search',2),('there',666,'en','node_search',2),('there',668,'en','node_search',1.91323),('there',669,'en','node_search',3.00494),('there',698,'en','node_search',3.36094),('there',705,'en','node_search',0.830633),('there',716,'en','node_search',1),('there',723,'en','node_search',3.74259),('there',725,'en','node_search',0.62674),('there',750,'en','node_search',1.89608),('there',770,'en','node_search',8.09828),('there',771,'en','node_search',2.83527),('there',818,'en','node_search',2.74076),('there',852,'en','node_search',1.27472),('there',854,'en','node_search',2.52177),('there',902,'en','node_search',2.51638),('there',903,'en','node_search',1.50247),('there',907,'en','node_search',1.31062),('there',908,'en','node_search',1.35016),('there',917,'en','node_search',0.62674),('therefore',644,'en','node_search',1.22882),('therefore',717,'en','node_search',0.827757),('therefore',723,'en','node_search',1.13873),('therefore',773,'en','node_search',0.62674),('therefore',903,'en','node_search',1.21821),('therefore',918,'en','node_search',1.37573),('theresa',305,'en','node_search',1),('thermal',728,'en','node_search',1),('thermoplasty',773,'en','node_search',0.695602),('these',23,'en','node_search',1.9825),('these',28,'en','node_search',1),('these',50,'en','node_search',5.6046),('these',52,'en','node_search',5.07968),('these',53,'en','node_search',1.74762),('these',196,'en','node_search',1),('these',429,'en','node_search',2),('these',432,'en','node_search',1.91473),('these',508,'en','node_search',2),('these',542,'en','node_search',2),('these',549,'en','node_search',1.99315),('these',550,'en','node_search',2),('these',551,'en','node_search',1.7017),('these',638,'en','node_search',0.613969),('these',641,'en','node_search',1.0566),('these',643,'en','node_search',0.620288),('these',644,'en','node_search',10.861),('these',646,'en','node_search',1),('these',662,'en','node_search',2),('these',667,'en','node_search',8.97662),('these',668,'en','node_search',0.747619),('these',669,'en','node_search',0.786915),('these',698,'en','node_search',1.72671),('these',705,'en','node_search',0.800068),('these',714,'en','node_search',1.25211),('these',715,'en','node_search',19.617),('these',716,'en','node_search',0.771698),('these',717,'en','node_search',0.733888),('these',723,'en','node_search',2.48614),('these',725,'en','node_search',0.972861),('these',727,'en','node_search',1.32417),('these',728,'en','node_search',1.25937),('these',746,'en','node_search',2),('these',770,'en','node_search',8.42115),('these',771,'en','node_search',1.3286),('these',817,'en','node_search',1.1424),('these',818,'en','node_search',2.61238),('these',852,'en','node_search',1.30801),('these',853,'en','node_search',1.297),('these',902,'en','node_search',3.83648),('these',903,'en','node_search',1.27153),('these',908,'en','node_search',1.30945),('these',917,'en','node_search',0.968904),('these',944,'en','node_search',3.84801),('thetokenlist',990,'en','node_search',38),('they',23,'en','node_search',9.22078),('they',27,'en','node_search',2),('they',28,'en','node_search',0.989021),('they',33,'en','node_search',6.67696),('they',43,'en','node_search',1),('they',50,'en','node_search',10.8572),('they',52,'en','node_search',4.38608),('they',59,'en','node_search',1),('they',258,'en','node_search',2),('they',407,'en','node_search',1),('they',522,'en','node_search',4),('they',539,'en','node_search',1),('they',551,'en','node_search',3.24278),('they',578,'en','node_search',2),('they',637,'en','node_search',4.39591),('they',638,'en','node_search',0.779231),('they',641,'en','node_search',1.35262),('they',642,'en','node_search',0.613969),('they',643,'en','node_search',1.95046),('they',644,'en','node_search',2.50874),('they',646,'en','node_search',1),('they',667,'en','node_search',26.9516),('they',668,'en','node_search',0.594307),('they',669,'en','node_search',0.545988),('they',698,'en','node_search',1.83063),('they',705,'en','node_search',1.35746),('they',706,'en','node_search',2.17639),('they',715,'en','node_search',19.2279),('they',724,'en','node_search',9.17131),('they',725,'en','node_search',2.34956),('they',726,'en','node_search',1.95342),('they',727,'en','node_search',0.63167),('they',728,'en','node_search',1.32154),('they',750,'en','node_search',1.89608),('they',770,'en','node_search',8.39508),('they',771,'en','node_search',2.42902),('they',772,'en','node_search',1.915),('they',798,'en','node_search',3.79215),('they',817,'en','node_search',3.99917),('they',818,'en','node_search',1.36514),('they',832,'en','node_search',2),('they',852,'en','node_search',1.39071),('they',853,'en','node_search',1.09707),('they',869,'en','node_search',1.95723),('they',890,'en','node_search',2),('they',903,'en','node_search',2.7561),('they',907,'en','node_search',1.44928),('they',908,'en','node_search',1.18937),('they',917,'en','node_search',1.78438),('they',918,'en','node_search',0.575885),('they',959,'en','node_search',1.97685),('they',1056,'en','node_search',2),('thing',714,'en','node_search',1.49387),('thing',744,'en','node_search',2),('thing',853,'en','node_search',1.23392),('thing',854,'en','node_search',1.13106),('things',33,'en','node_search',0.869951),('things',46,'en','node_search',1),('things',638,'en','node_search',0.615536),('things',641,'en','node_search',1.05779),('things',643,'en','node_search',0.71),('things',646,'en','node_search',1),('things',698,'en','node_search',1.67896),('things',705,'en','node_search',0.613969),('things',728,'en','node_search',0.569105),('things',771,'en','node_search',1.22041),('things',772,'en','node_search',0.548462),('things',852,'en','node_search',1.13062),('things',895,'en','node_search',2),('things',902,'en','node_search',1.16873),('things',903,'en','node_search',1.18806),('things',908,'en','node_search',1.21213),('things',918,'en','node_search',0.646943),('things',1002,'en','node_search',1),('things',1060,'en','node_search',2),('think',33,'en','node_search',0.430168),('think',50,'en','node_search',0.482016),('think',551,'en','node_search',1.7017),('think',653,'en','node_search',2),('think',662,'en','node_search',2),('think',667,'en','node_search',18.2703),('think',724,'en','node_search',9.31055),('think',726,'en','node_search',0.766757),('think',735,'en','node_search',2),('think',750,'en','node_search',1.79553),('think',771,'en','node_search',1.29715),('think',772,'en','node_search',0.689612),('think',852,'en','node_search',1.21617),('think',902,'en','node_search',1.29224),('think',907,'en','node_search',2.88826),('thinking',706,'en','node_search',0.839384),('third',644,'en','node_search',6.30076),('third',773,'en','node_search',0.670377),('thirdparty',644,'en','node_search',1.40207),('thirdparty',944,'en','node_search',1.90428),('thirdweb',1058,'en','node_search',2),('thirty',725,'en','node_search',0.636679),('this',23,'en','node_search',0.7017),('this',27,'en','node_search',1),('this',28,'en','node_search',0.920273),('this',33,'en','node_search',6.87715),('this',43,'en','node_search',1.94209),('this',50,'en','node_search',3.0603),('this',52,'en','node_search',2.87545),('this',53,'en','node_search',2.77044),('this',57,'en','node_search',1),('this',200,'en','node_search',2),('this',202,'en','node_search',2),('this',203,'en','node_search',2),('this',243,'en','node_search',1),('this',256,'en','node_search',19),('this',257,'en','node_search',19),('this',258,'en','node_search',1),('this',273,'en','node_search',2),('this',277,'en','node_search',19),('this',278,'en','node_search',19),('this',366,'en','node_search',1),('this',371,'en','node_search',2),('this',376,'en','node_search',2),('this',381,'en','node_search',2),('this',396,'en','node_search',1),('this',397,'en','node_search',2),('this',406,'en','node_search',1),('this',433,'en','node_search',1),('this',437,'en','node_search',19),('this',439,'en','node_search',2),('this',459,'en','node_search',1),('this',481,'en','node_search',1),('this',483,'en','node_search',1),('this',486,'en','node_search',1),('this',487,'en','node_search',1),('this',494,'en','node_search',2),('this',499,'en','node_search',1),('this',507,'en','node_search',1),('this',508,'en','node_search',2),('this',514,'en','node_search',30),('this',519,'en','node_search',2),('this',522,'en','node_search',2),('this',526,'en','node_search',2),('this',527,'en','node_search',2),('this',529,'en','node_search',2),('this',534,'en','node_search',3.85486),('this',535,'en','node_search',2),('this',538,'en','node_search',2),('this',540,'en','node_search',2),('this',542,'en','node_search',4),('this',550,'en','node_search',2),('this',551,'en','node_search',3.4034),('this',552,'en','node_search',2),('this',553,'en','node_search',2),('this',565,'en','node_search',2),('this',566,'en','node_search',2),('this',568,'en','node_search',2),('this',571,'en','node_search',2),('this',572,'en','node_search',1),('this',573,'en','node_search',1),('this',574,'en','node_search',1),('this',575,'en','node_search',1),('this',576,'en','node_search',1),('this',577,'en','node_search',2),('this',578,'en','node_search',2),('this',632,'en','node_search',2),('this',636,'en','node_search',2),('this',637,'en','node_search',1),('this',638,'en','node_search',11.7058),('this',639,'en','node_search',2),('this',641,'en','node_search',6.00548),('this',642,'en','node_search',2.02857),('this',643,'en','node_search',0.707906),('this',644,'en','node_search',27.2378),('this',646,'en','node_search',4),('this',648,'en','node_search',3),('this',652,'en','node_search',2),('this',653,'en','node_search',2),('this',654,'en','node_search',2),('this',666,'en','node_search',2),('this',667,'en','node_search',19.4392),('this',668,'en','node_search',15.811),('this',669,'en','node_search',12.5805),('this',698,'en','node_search',2),('this',700,'en','node_search',3.9658),('this',705,'en','node_search',2.09658),('this',706,'en','node_search',3.90152),('this',714,'en','node_search',3.97306),('this',715,'en','node_search',30.3467),('this',716,'en','node_search',3.7586),('this',717,'en','node_search',1.45348),('this',718,'en','node_search',4),('this',719,'en','node_search',2),('this',724,'en','node_search',19.4464),('this',725,'en','node_search',1.5677),('this',726,'en','node_search',1.26232),('this',727,'en','node_search',2.17397),('this',728,'en','node_search',13.437),('this',732,'en','node_search',1),('this',740,'en','node_search',2),('this',741,'en','node_search',1),('this',744,'en','node_search',4),('this',748,'en','node_search',3.7399),('this',750,'en','node_search',3.68823),('this',763,'en','node_search',2),('this',765,'en','node_search',2),('this',766,'en','node_search',2),('this',770,'en','node_search',25.8509),('this',771,'en','node_search',5.12035),('this',772,'en','node_search',1.18504),('this',773,'en','node_search',1.31546),('this',798,'en','node_search',9.42379),('this',802,'en','node_search',4),('this',818,'en','node_search',1.2769),('this',822,'en','node_search',1),('this',823,'en','node_search',2),('this',824,'en','node_search',1),('this',832,'en','node_search',2),('this',836,'en','node_search',3),('this',841,'en','node_search',4),('this',842,'en','node_search',1),('this',845,'en','node_search',2),('this',846,'en','node_search',2),('this',847,'en','node_search',2),('this',852,'en','node_search',1.20298),('this',853,'en','node_search',3.53154),('this',854,'en','node_search',3.68842),('this',863,'en','node_search',2),('this',869,'en','node_search',7.87168),('this',879,'en','node_search',2),('this',888,'en','node_search',2),('this',889,'en','node_search',4),('this',890,'en','node_search',2),('this',891,'en','node_search',2),('this',892,'en','node_search',2),('this',893,'en','node_search',1),('this',894,'en','node_search',3),('this',895,'en','node_search',1),('this',896,'en','node_search',1),('this',897,'en','node_search',1),('this',898,'en','node_search',2),('this',899,'en','node_search',2),('this',900,'en','node_search',2),('this',901,'en','node_search',2),('this',902,'en','node_search',2.42781),('this',903,'en','node_search',5.1789),('this',904,'en','node_search',2),('this',905,'en','node_search',2),('this',906,'en','node_search',2),('this',907,'en','node_search',2.79316),('this',908,'en','node_search',5.90296),('this',909,'en','node_search',2),('this',910,'en','node_search',2),('this',911,'en','node_search',2),('this',913,'en','node_search',4),('this',914,'en','node_search',6),('this',916,'en','node_search',2),('this',917,'en','node_search',2.37433),('this',918,'en','node_search',1.42133),('this',920,'en','node_search',2),('this',921,'en','node_search',2),('this',922,'en','node_search',2),('this',923,'en','node_search',2),('this',924,'en','node_search',2),('this',925,'en','node_search',2),('this',926,'en','node_search',4),('this',927,'en','node_search',1),('this',929,'en','node_search',2),('this',930,'en','node_search',2),('this',931,'en','node_search',2),('this',932,'en','node_search',2),('this',944,'en','node_search',2),('this',945,'en','node_search',1),('this',950,'en','node_search',6),('this',954,'en','node_search',2),('this',956,'en','node_search',4),('this',957,'en','node_search',4),('this',959,'en','node_search',5.9537),('this',962,'en','node_search',2),('this',963,'en','node_search',2),('this',968,'en','node_search',2),('this',969,'en','node_search',2),('this',970,'en','node_search',3.9496),('this',976,'en','node_search',2),('this',977,'en','node_search',2),('this',978,'en','node_search',2),('this',980,'en','node_search',2),('this',981,'en','node_search',2),('this',982,'en','node_search',4),('this',989,'en','node_search',2),('this',993,'en','node_search',4),('this',1001,'en','node_search',4),('this',1004,'en','node_search',2),('this',1005,'en','node_search',1),('this',1013,'en','node_search',2),('this',1018,'en','node_search',2),('this',1031,'en','node_search',2),('this',1034,'en','node_search',2),('this',1036,'en','node_search',2),('this',1040,'en','node_search',2),('this',1043,'en','node_search',2),('this',1044,'en','node_search',2),('this',1045,'en','node_search',2),('this',1046,'en','node_search',2),('this',1048,'en','node_search',2),('this',1050,'en','node_search',2),('this',1052,'en','node_search',2),('this',1053,'en','node_search',2),('this',1054,'en','node_search',6),('this',1056,'en','node_search',2),('this',1058,'en','node_search',2),('this',1059,'en','node_search',2),('this',1060,'en','node_search',1),('thoroughly',50,'en','node_search',1.22674),('thoroughly',705,'en','node_search',0.794753),('thoroughly',771,'en','node_search',1.32626),('those',28,'en','node_search',1),('those',33,'en','node_search',0.51578),('those',644,'en','node_search',3.35039),('those',667,'en','node_search',18.4172),('those',669,'en','node_search',0.625114),('those',714,'en','node_search',1.19155),('those',715,'en','node_search',9.73214),('those',724,'en','node_search',9.12703),('those',725,'en','node_search',2.58533),('those',770,'en','node_search',16.7037),('those',852,'en','node_search',1.185),('those',917,'en','node_search',2.28577),('though',668,'en','node_search',0.989021),('though',817,'en','node_search',1.30826),('thought',853,'en','node_search',1.37295),('thoughts',638,'en','node_search',0.845322),('thoughts',714,'en','node_search',1.41778),('thoughts',770,'en','node_search',8.31652),('threat',968,'en','node_search',2),('threats',700,'en','node_search',3.96175),('threats',770,'en','node_search',8.37323),('three',23,'en','node_search',0.646943),('three',636,'en','node_search',5.6631),('threejs',1018,'en','node_search',2),('threejs',1040,'en','node_search',2),('thriving',258,'en','node_search',11),('through',23,'en','node_search',4.13529),('through',33,'en','node_search',2.07348),('through',501,'en','node_search',15),('through',534,'en','node_search',7.70972),('through',551,'en','node_search',3.33083),('through',568,'en','node_search',2),('through',572,'en','node_search',2),('through',643,'en','node_search',1.43342),('through',644,'en','node_search',1.0544),('through',667,'en','node_search',8.89847),('through',669,'en','node_search',0.528135),('through',705,'en','node_search',0.78951),('through',714,'en','node_search',1.36919),('through',715,'en','node_search',9.63821),('through',716,'en','node_search',0.863659),('through',725,'en','node_search',0.63333),('through',728,'en','node_search',0.722831),('through',765,'en','node_search',2),('through',852,'en','node_search',1.33907),('through',907,'en','node_search',1.5658),('through',908,'en','node_search',1.22299),('through',1053,'en','node_search',2),('throughout',33,'en','node_search',1.51756),('thru',817,'en','node_search',1.45081),('thu',32,'en','node_search',1),('thu',42,'en','node_search',1),('thu',57,'en','node_search',1),('thu',60,'en','node_search',1),('thu',61,'en','node_search',1),('thu',62,'en','node_search',1),('thu',67,'en','node_search',1),('thu',68,'en','node_search',1),('thu',78,'en','node_search',1),('thu',113,'en','node_search',1),('thu',123,'en','node_search',1),('thu',159,'en','node_search',1),('thu',306,'en','node_search',1),('thu',307,'en','node_search',1),('thu',308,'en','node_search',1),('thu',313,'en','node_search',1),('thu',314,'en','node_search',1),('thu',317,'en','node_search',1),('thu',318,'en','node_search',1),('thu',320,'en','node_search',1),('thu',381,'en','node_search',1),('thu',387,'en','node_search',1),('thu',388,'en','node_search',1),('thu',391,'en','node_search',1),('thu',392,'en','node_search',1),('thu',393,'en','node_search',1),('thu',394,'en','node_search',1),('thu',396,'en','node_search',1),('thu',397,'en','node_search',1),('thu',432,'en','node_search',1.94583),('thu',434,'en','node_search',1),('thu',435,'en','node_search',1),('thu',436,'en','node_search',1),('thu',437,'en','node_search',1),('thu',439,'en','node_search',1),('thu',524,'en','node_search',1),('thu',526,'en','node_search',1),('thu',527,'en','node_search',1),('thu',528,'en','node_search',1),('thu',529,'en','node_search',1),('thu',530,'en','node_search',1),('thu',531,'en','node_search',1),('thu',532,'en','node_search',1),('thu',533,'en','node_search',1),('thu',534,'en','node_search',1),('thu',535,'en','node_search',1),('thu',536,'en','node_search',1),('thu',537,'en','node_search',1),('thu',551,'en','node_search',1.44468),('thu',569,'en','node_search',1),('thu',594,'en','node_search',1),('thu',595,'en','node_search',1),('thu',596,'en','node_search',1),('thu',693,'en','node_search',1),('thu',694,'en','node_search',1),('thu',695,'en','node_search',1),('thu',696,'en','node_search',1),('thu',697,'en','node_search',1),('thu',698,'en','node_search',1),('thu',700,'en','node_search',1),('thu',701,'en','node_search',1),('thu',702,'en','node_search',1),('thu',704,'en','node_search',1),('thu',705,'en','node_search',1),('thu',706,'en','node_search',1),('thu',707,'en','node_search',1),('thu',708,'en','node_search',1),('thu',709,'en','node_search',1),('thu',794,'en','node_search',1),('thu',795,'en','node_search',1),('thu',796,'en','node_search',1),('thu',797,'en','node_search',1),('thu',798,'en','node_search',1),('thu',799,'en','node_search',1),('thu',880,'en','node_search',1),('thu',881,'en','node_search',1),('thu',882,'en','node_search',1),('thu',883,'en','node_search',1),('thu',885,'en','node_search',1),('thu',886,'en','node_search',1),('thu',887,'en','node_search',1),('thu',938,'en','node_search',1),('thu',939,'en','node_search',1),('thu',940,'en','node_search',1),('thu',941,'en','node_search',2),('thu',942,'en','node_search',1),('thu',943,'en','node_search',1),('thu',944,'en','node_search',1),('thu',945,'en','node_search',1),('thu',949,'en','node_search',1),('thu',950,'en','node_search',1),('thu',951,'en','node_search',1),('thu',952,'en','node_search',1),('thu',953,'en','node_search',1),('thu',954,'en','node_search',1),('thu',955,'en','node_search',1),('thu',956,'en','node_search',1),('thu',1041,'en','node_search',1),('thu',1042,'en','node_search',1),('thu',1043,'en','node_search',1),('thu',1044,'en','node_search',1),('thu',1045,'en','node_search',1),('thu',1046,'en','node_search',1),('thu',1047,'en','node_search',1),('thu',1048,'en','node_search',1),('thu',1049,'en','node_search',1),('thu',1050,'en','node_search',1),('thu',1051,'en','node_search',1),('thus',698,'en','node_search',1.83063),('thus',724,'en','node_search',9.17811),('thus',771,'en','node_search',1.30366),('thus',798,'en','node_search',1.89608),('thus',852,'en','node_search',1.22199),('thus',902,'en','node_search',1.29872),('tiar',112,'en','node_search',27),('tiar',974,'en','node_search',27),('tiar',975,'en','node_search',11),('tiarevolution',974,'en','node_search',11),('tiario',112,'en','node_search',1),('tiario',974,'en','node_search',1),('tiario',975,'en','node_search',28),('ticketh',780,'en','node_search',27),('tickethio',780,'en','node_search',11),('ticketing',53,'en','node_search',0.842342),('ticketing',780,'en','node_search',11),('ticketing',892,'en','node_search',2),('ticketing',894,'en','node_search',4),('tie',50,'en','node_search',2),('tieup',23,'en','node_search',0.604732),('tieups',50,'en','node_search',0.73441),('till',50,'en','node_search',0.657202),('till',51,'en','node_search',1),('till',653,'en','node_search',2),('till',698,'en','node_search',1.83063),('till',926,'en','node_search',2),('timbresociety',598,'en','node_search',1),('timbresociety',970,'en','node_search',28),('time',33,'en','node_search',10.169),('time',59,'en','node_search',4.68025),('time',82,'en','node_search',1),('time',170,'en','node_search',1),('time',486,'en','node_search',2),('time',499,'en','node_search',2),('time',551,'en','node_search',4.95375),('time',594,'en','node_search',1),('time',603,'en','node_search',1),('time',636,'en','node_search',1.89272),('time',638,'en','node_search',0.722831),('time',642,'en','node_search',0.620288),('time',643,'en','node_search',1.70635),('time',644,'en','node_search',4.24139),('time',646,'en','node_search',1),('time',648,'en','node_search',1),('time',667,'en','node_search',9.2197),('time',669,'en','node_search',0.58995),('time',701,'en','node_search',1),('time',705,'en','node_search',0.664818),('time',714,'en','node_search',1.47966),('time',715,'en','node_search',29.536),('time',723,'en','node_search',2.77017),('time',725,'en','node_search',0.889397),('time',728,'en','node_search',1.66563),('time',770,'en','node_search',8.12429),('time',788,'en','node_search',0.993146),('time',797,'en','node_search',1),('time',812,'en','node_search',1),('time',813,'en','node_search',1),('time',818,'en','node_search',2.56227),('time',854,'en','node_search',3.4668),('time',902,'en','node_search',1.40079),('time',908,'en','node_search',3.70885),('time',914,'en','node_search',4),('time',955,'en','node_search',1),('time',959,'en','node_search',1.97685),('time',994,'en','node_search',1),('time',1010,'en','node_search',1),('time',1032,'en','node_search',1),('timed',723,'en','node_search',1.3822),('timed',903,'en','node_search',1.47406),('timeline',472,'en','node_search',16),('timeline',501,'en','node_search',16),('timeline',543,'en','node_search',16),('timeline',929,'en','node_search',2),('times',50,'en','node_search',0.635),('times',642,'en','node_search',0.668514),('times',644,'en','node_search',0.478053),('times',817,'en','node_search',1.12874),('times',852,'en','node_search',1.17132),('timing',818,'en','node_search',1.07151),('timing',852,'en','node_search',1.08108),('timing',854,'en','node_search',1.09081),('tincidunt',131,'en','node_search',3.65491),('tinctures',715,'en','node_search',9.75217),('tinctures',903,'en','node_search',1.347),('tindefi',171,'en','node_search',27),('tintariandrei',85,'en','node_search',1),('tiny',28,'en','node_search',0.972861),('tiny',669,'en','node_search',0.597248),('tip',43,'en','node_search',1),('tip',890,'en','node_search',2),('tip',908,'en','node_search',1.17371),('tipping',732,'en','node_search',4),('tipping',913,'en','node_search',2),('tips',486,'en','node_search',2),('tired',33,'en','node_search',0.594307),('titanate',854,'en','node_search',1.53425),('title',43,'en','node_search',0.953396),('tizanidina',817,'en','node_search',1.45081),('tizanidinum',817,'en','node_search',1.45081),('tkdgn5pahb',868,'en','node_search',11),('tme',836,'en','node_search',2),('tmias',726,'en','node_search',1),('tobacco',570,'en','node_search',11),('tobi',797,'en','node_search',1),('today',33,'en','node_search',1.35331),('today',50,'en','node_search',0.355508),('today',551,'en','node_search',1.7017),('today',706,'en','node_search',0.819249),('today',728,'en','node_search',0.839384),('toefl',772,'en','node_search',0.615536),('together',50,'en','node_search',1.44418),('together',644,'en','node_search',0.624919),('together',903,'en','node_search',1.56777),('together',909,'en','node_search',2),('token',23,'en','node_search',5.98677),('token',28,'en','node_search',1.90629),('token',33,'en','node_search',0.497805),('token',42,'en','node_search',1),('token',43,'en','node_search',0.993146),('token',46,'en','node_search',1),('token',50,'en','node_search',0.329927),('token',51,'en','node_search',0.96498),('token',52,'en','node_search',0.972068),('token',54,'en','node_search',1),('token',57,'en','node_search',1),('token',59,'en','node_search',0.71),('token',82,'en','node_search',1),('token',131,'en','node_search',1),('token',170,'en','node_search',1),('token',301,'en','node_search',1),('token',302,'en','node_search',1),('token',333,'en','node_search',27),('token',369,'en','node_search',27),('token',417,'en','node_search',1),('token',434,'en','node_search',27),('token',491,'en','node_search',2),('token',571,'en','node_search',2),('token',577,'en','node_search',4),('token',594,'en','node_search',1),('token',603,'en','node_search',1),('token',662,'en','node_search',2),('token',701,'en','node_search',2),('token',719,'en','node_search',2),('token',732,'en','node_search',6),('token',744,'en','node_search',2),('token',750,'en','node_search',16.9962),('token',778,'en','node_search',1),('token',788,'en','node_search',1),('token',797,'en','node_search',1),('token',812,'en','node_search',1),('token',813,'en','node_search',1),('token',835,'en','node_search',1),('token',910,'en','node_search',2),('token',928,'en','node_search',1),('token',930,'en','node_search',2),('token',937,'en','node_search',1),('token',944,'en','node_search',5.78229),('token',955,'en','node_search',1),('token',958,'en','node_search',1),('token',969,'en','node_search',2),('token',970,'en','node_search',1.9469),('token',973,'en','node_search',1),('token',994,'en','node_search',2),('token',1010,'en','node_search',2),('token',1032,'en','node_search',2),('token',1038,'en','node_search',1),('token',1039,'en','node_search',1),('tokenfolio',628,'en','node_search',27),('tokenization',1045,'en','node_search',2),('tokenleague',325,'en','node_search',27),('tokenleague',327,'en','node_search',11),('tokenleaguexyz',325,'en','node_search',11),('tokenleaguexyz',333,'en','node_search',12),('tokenomical',718,'en','node_search',2),('tokenomics',301,'en','node_search',2),('tokenomics',686,'en','node_search',1),('tokenomics',888,'en','node_search',2),('tokenomics',911,'en','node_search',2),('tokenomics',944,'en','node_search',1.92743),('tokenomics',957,'en','node_search',2),('tokenomics1',28,'en','node_search',11),('tokens',23,'en','node_search',1.31567),('tokens',28,'en','node_search',5.71814),('tokens',50,'en','node_search',0.684473),('tokens',52,'en','node_search',1),('tokens',53,'en','node_search',1),('tokens',301,'en','node_search',1),('tokens',402,'en','node_search',11),('tokens',534,'en','node_search',1.92743),('tokens',551,'en','node_search',1.7017),('tokens',572,'en','node_search',2),('tokens',646,'en','node_search',1),('tokens',832,'en','node_search',2),('tokens',841,'en','node_search',4),('tokens',895,'en','node_search',2),('tokens',944,'en','node_search',9.63716),('tokens',977,'en','node_search',2),('told',50,'en','node_search',0.5942),('toll',668,'en','node_search',0.902857),('toll',669,'en','node_search',0.813674),('tomeverywhere',702,'en','node_search',1),('tomorrow',891,'en','node_search',2),('tomtop',52,'en','node_search',0.484898),('tonne',636,'en','node_search',1.89272),('too',53,'en','node_search',0.896076),('too',59,'en','node_search',1),('too',662,'en','node_search',2),('too',770,'en','node_search',8.10861),('too',907,'en','node_search',1.29412),('too',908,'en','node_search',1.19747),('too',959,'en','node_search',1.97685),('too',1040,'en','node_search',2),('took',33,'en','node_search',0.722831),('took',644,'en','node_search',0.470914),('tool',50,'en','node_search',0.520204),('tool',521,'en','node_search',11),('tool',560,'en','node_search',1),('tool',653,'en','node_search',2),('tool',968,'en','node_search',4),('tooling',259,'en','node_search',11),('tooling',296,'en','node_search',11),('tooling',416,'en','node_search',11),('tooling',417,'en','node_search',1),('tooling',420,'en','node_search',11),('tooling',435,'en','node_search',11),('tooling',509,'en','node_search',11),('tooling',534,'en','node_search',1.92743),('tooling',598,'en','node_search',11),('tooling',796,'en','node_search',11),('tooling',855,'en','node_search',11),('tooling',967,'en','node_search',22),('tooling',983,'en','node_search',11),('tooling',1032,'en','node_search',11),('tooling',1051,'en','node_search',11),('tools',33,'en','node_search',0.461904),('tools',53,'en','node_search',2),('tools',124,'en','node_search',15),('tools',435,'en','node_search',15),('tools',436,'en','node_search',15),('tools',484,'en','node_search',27),('tools',574,'en','node_search',2),('tools',597,'en','node_search',15),('tools',644,'en','node_search',1.8718),('tools',742,'en','node_search',15),('tools',747,'en','node_search',2),('tools',756,'en','node_search',15),('tools',759,'en','node_search',15),('tools',852,'en','node_search',1.10542),('tools',943,'en','node_search',15),('toothpaste',817,'en','node_search',1.18921),('toothpastes',817,'en','node_search',1.01329),('top',28,'en','node_search',0.857458),('top',33,'en','node_search',1.24685),('top',50,'en','node_search',3.25132),('top',483,'en','node_search',1),('top',527,'en','node_search',2),('top',637,'en','node_search',0.989021),('top',638,'en','node_search',0.902857),('top',644,'en','node_search',0.458875),('top',647,'en','node_search',1),('top',658,'en','node_search',1),('top',700,'en','node_search',1.98087),('top',705,'en','node_search',0.923838),('top',706,'en','node_search',1.55141),('top',717,'en','node_search',0.916736),('top',719,'en','node_search',4),('top',771,'en','node_search',1.43303),('top',853,'en','node_search',1.42514),('top',1034,'en','node_search',2),('topamax',903,'en','node_search',1.56777),('topics',817,'en','node_search',0.9101),('topnotch',648,'en','node_search',1),('topper',50,'en','node_search',0.617112),('toppers',50,'en','node_search',1),('toprol',638,'en','node_search',130.908),('toprolpurchase',638,'en','node_search',10.4874),('toprolxl',638,'en','node_search',1),('tops',902,'en','node_search',1.56903),('topups',1054,'en','node_search',2),('tort',644,'en','node_search',0.645087),('tortor',131,'en','node_search',0.957226),('torus',993,'en','node_search',2),('toshit',170,'en','node_search',1),('toshit',571,'en','node_search',28),('toshit',572,'en','node_search',28),('toshit',573,'en','node_search',28),('toshit',574,'en','node_search',28),('toshit',575,'en','node_search',28),('toshit',576,'en','node_search',28),('total',52,'en','node_search',0.553478),('total',53,'en','node_search',0.707906),('total',486,'en','node_search',4),('total',578,'en','node_search',2),('total',824,'en','node_search',2),('total',944,'en','node_search',1.86952),('total',970,'en','node_search',3.89919),('touch',54,'en','node_search',1),('touch',750,'en','node_search',1.89608),('tough',50,'en','node_search',0.325173),('tough',637,'en','node_search',0.672252),('tourism',52,'en','node_search',0.571798),('towards',637,'en','node_search',1.85401),('towards',641,'en','node_search',1.0688),('towards',727,'en','node_search',0.712106),('towards',728,'en','node_search',0.558589),('towards',748,'en','node_search',1.86995),('toys',52,'en','node_search',0.578643),('tph',892,'en','node_search',2),('tpmvgperup',843,'en','node_search',11),('traceability',665,'en','node_search',2),('track',644,'en','node_search',4.03286),('track',648,'en','node_search',1),('track',724,'en','node_search',9.10593),('track',770,'en','node_search',8.16868),('tracked',644,'en','node_search',0.482043),('tracking',644,'en','node_search',3.43248),('tracking',833,'en','node_search',2),('tracks',57,'en','node_search',1),('tracks',909,'en','node_search',2),('traction',23,'en','node_search',1),('traction',27,'en','node_search',1),('traction',30,'en','node_search',1),('traction',32,'en','node_search',1),('traction',33,'en','node_search',1),('traction',41,'en','node_search',1),('traction',45,'en','node_search',1),('traction',48,'en','node_search',1),('traction',49,'en','node_search',1),('traction',50,'en','node_search',0.366597),('traction',53,'en','node_search',0.776703),('traction',55,'en','node_search',1),('traction',58,'en','node_search',1),('traction',59,'en','node_search',0.738408),('traction',60,'en','node_search',1),('traction',61,'en','node_search',1),('traction',62,'en','node_search',1),('traction',63,'en','node_search',1),('traction',65,'en','node_search',1),('traction',66,'en','node_search',1),('traction',67,'en','node_search',1),('traction',68,'en','node_search',1),('traction',69,'en','node_search',1),('traction',70,'en','node_search',1),('traction',71,'en','node_search',1),('traction',72,'en','node_search',1),('traction',73,'en','node_search',1),('traction',74,'en','node_search',1),('traction',75,'en','node_search',1),('traction',76,'en','node_search',1),('traction',77,'en','node_search',1),('traction',78,'en','node_search',1),('traction',79,'en','node_search',1),('traction',80,'en','node_search',1),('traction',81,'en','node_search',1),('traction',82,'en','node_search',1),('traction',83,'en','node_search',1),('traction',84,'en','node_search',1),('traction',85,'en','node_search',1),('traction',86,'en','node_search',1),('traction',87,'en','node_search',1),('traction',88,'en','node_search',1),('traction',89,'en','node_search',1),('traction',90,'en','node_search',1),('traction',91,'en','node_search',1),('traction',92,'en','node_search',1),('traction',93,'en','node_search',1),('traction',94,'en','node_search',1),('traction',95,'en','node_search',1),('traction',96,'en','node_search',1),('traction',97,'en','node_search',1),('traction',98,'en','node_search',1),('traction',99,'en','node_search',1),('traction',100,'en','node_search',1),('traction',101,'en','node_search',1),('traction',102,'en','node_search',1),('traction',103,'en','node_search',1),('traction',104,'en','node_search',1),('traction',105,'en','node_search',1),('traction',106,'en','node_search',1),('traction',107,'en','node_search',1),('traction',108,'en','node_search',1),('traction',109,'en','node_search',1),('traction',110,'en','node_search',1),('traction',111,'en','node_search',1),('traction',112,'en','node_search',1),('traction',113,'en','node_search',1),('traction',114,'en','node_search',1),('traction',115,'en','node_search',1),('traction',116,'en','node_search',1),('traction',117,'en','node_search',1),('traction',118,'en','node_search',1),('traction',119,'en','node_search',1),('traction',120,'en','node_search',1),('traction',121,'en','node_search',1),('traction',122,'en','node_search',1),('traction',123,'en','node_search',1),('traction',124,'en','node_search',1),('traction',125,'en','node_search',1),('traction',126,'en','node_search',1),('traction',127,'en','node_search',1),('traction',128,'en','node_search',1),('traction',129,'en','node_search',1),('traction',132,'en','node_search',1),('traction',133,'en','node_search',1),('traction',135,'en','node_search',1),('traction',154,'en','node_search',1),('traction',159,'en','node_search',1),('traction',162,'en','node_search',1),('traction',164,'en','node_search',1),('traction',167,'en','node_search',1),('traction',169,'en','node_search',1),('traction',170,'en','node_search',1),('traction',171,'en','node_search',1),('traction',172,'en','node_search',1),('traction',252,'en','node_search',1),('traction',259,'en','node_search',1),('traction',282,'en','node_search',1),('traction',284,'en','node_search',1),('traction',296,'en','node_search',1),('traction',297,'en','node_search',1),('traction',303,'en','node_search',1),('traction',305,'en','node_search',1),('traction',306,'en','node_search',1),('traction',307,'en','node_search',1),('traction',317,'en','node_search',1),('traction',320,'en','node_search',1),('traction',321,'en','node_search',1),('traction',322,'en','node_search',1),('traction',323,'en','node_search',1),('traction',324,'en','node_search',1),('traction',325,'en','node_search',1),('traction',326,'en','node_search',1),('traction',333,'en','node_search',1),('traction',356,'en','node_search',1),('traction',369,'en','node_search',1),('traction',370,'en','node_search',1),('traction',374,'en','node_search',1),('traction',380,'en','node_search',1),('traction',387,'en','node_search',1),('traction',388,'en','node_search',1),('traction',391,'en','node_search',1),('traction',399,'en','node_search',1),('traction',402,'en','node_search',1),('traction',403,'en','node_search',1),('traction',405,'en','node_search',1),('traction',412,'en','node_search',1),('traction',416,'en','node_search',1),('traction',418,'en','node_search',1),('traction',419,'en','node_search',1),('traction',420,'en','node_search',1),('traction',434,'en','node_search',1),('traction',435,'en','node_search',1),('traction',436,'en','node_search',1),('traction',448,'en','node_search',1),('traction',449,'en','node_search',1),('traction',450,'en','node_search',1),('traction',456,'en','node_search',1),('traction',463,'en','node_search',1),('traction',468,'en','node_search',1),('traction',469,'en','node_search',1),('traction',470,'en','node_search',1),('traction',471,'en','node_search',1),('traction',473,'en','node_search',1),('traction',475,'en','node_search',1),('traction',479,'en','node_search',1),('traction',480,'en','node_search',1),('traction',484,'en','node_search',1),('traction',485,'en','node_search',1),('traction',488,'en','node_search',1),('traction',489,'en','node_search',2),('traction',505,'en','node_search',1),('traction',506,'en','node_search',1),('traction',509,'en','node_search',1),('traction',510,'en','node_search',1),('traction',513,'en','node_search',1),('traction',515,'en','node_search',1),('traction',517,'en','node_search',1),('traction',521,'en','node_search',1),('traction',522,'en','node_search',1),('traction',523,'en','node_search',1),('traction',528,'en','node_search',1),('traction',530,'en','node_search',1),('traction',533,'en','node_search',1),('traction',537,'en','node_search',1),('traction',547,'en','node_search',1),('traction',552,'en','node_search',1),('traction',554,'en','node_search',1),('traction',557,'en','node_search',1),('traction',558,'en','node_search',1),('traction',561,'en','node_search',1),('traction',564,'en','node_search',1),('traction',570,'en','node_search',1),('traction',578,'en','node_search',1),('traction',592,'en','node_search',1),('traction',593,'en','node_search',1),('traction',594,'en','node_search',1),('traction',597,'en','node_search',1),('traction',598,'en','node_search',1),('traction',599,'en','node_search',1),('traction',600,'en','node_search',1),('traction',601,'en','node_search',1),('traction',602,'en','node_search',1),('traction',603,'en','node_search',1),('traction',616,'en','node_search',1),('traction',628,'en','node_search',1),('traction',640,'en','node_search',1),('traction',651,'en','node_search',1),('traction',653,'en','node_search',2),('traction',660,'en','node_search',1),('traction',661,'en','node_search',1),('traction',663,'en','node_search',1),('traction',667,'en','node_search',0.557303),('traction',675,'en','node_search',1),('traction',692,'en','node_search',1),('traction',697,'en','node_search',1),('traction',700,'en','node_search',1),('traction',701,'en','node_search',0.942091),('traction',702,'en','node_search',1),('traction',704,'en','node_search',1),('traction',712,'en','node_search',1),('traction',715,'en','node_search',0.601716),('traction',721,'en','node_search',1),('traction',722,'en','node_search',1),('traction',724,'en','node_search',0.565115),('traction',729,'en','node_search',1),('traction',730,'en','node_search',1),('traction',731,'en','node_search',1),('traction',732,'en','node_search',1),('traction',739,'en','node_search',1),('traction',742,'en','node_search',1),('traction',743,'en','node_search',1),('traction',748,'en','node_search',1.86995),('traction',751,'en','node_search',1),('traction',753,'en','node_search',1),('traction',754,'en','node_search',1),('traction',756,'en','node_search',1),('traction',757,'en','node_search',1),('traction',758,'en','node_search',1),('traction',759,'en','node_search',1),('traction',764,'en','node_search',1),('traction',765,'en','node_search',1),('traction',769,'en','node_search',1),('traction',770,'en','node_search',0.507159),('traction',780,'en','node_search',1),('traction',781,'en','node_search',1),('traction',785,'en','node_search',1),('traction',786,'en','node_search',1),('traction',788,'en','node_search',1.89272),('traction',790,'en','node_search',1),('traction',791,'en','node_search',1),('traction',792,'en','node_search',1),('traction',794,'en','node_search',1),('traction',795,'en','node_search',1),('traction',796,'en','node_search',1),('traction',797,'en','node_search',1),('traction',798,'en','node_search',1),('traction',800,'en','node_search',1),('traction',804,'en','node_search',1),('traction',805,'en','node_search',1),('traction',807,'en','node_search',1),('traction',808,'en','node_search',1),('traction',809,'en','node_search',1),('traction',810,'en','node_search',1),('traction',812,'en','node_search',1.98493),('traction',813,'en','node_search',1.98493),('traction',814,'en','node_search',1),('traction',815,'en','node_search',1),('traction',816,'en','node_search',1),('traction',819,'en','node_search',1),('traction',821,'en','node_search',1),('traction',829,'en','node_search',1),('traction',830,'en','node_search',1),('traction',834,'en','node_search',1),('traction',843,'en','node_search',1),('traction',844,'en','node_search',1),('traction',848,'en','node_search',1),('traction',849,'en','node_search',1),('traction',850,'en','node_search',1),('traction',851,'en','node_search',1),('traction',855,'en','node_search',1),('traction',856,'en','node_search',1),('traction',858,'en','node_search',1),('traction',859,'en','node_search',1),('traction',860,'en','node_search',1),('traction',861,'en','node_search',1),('traction',862,'en','node_search',1),('traction',864,'en','node_search',1),('traction',865,'en','node_search',1),('traction',866,'en','node_search',1),('traction',867,'en','node_search',1),('traction',868,'en','node_search',1),('traction',869,'en','node_search',1),('traction',870,'en','node_search',1),('traction',871,'en','node_search',1),('traction',872,'en','node_search',1),('traction',873,'en','node_search',1),('traction',874,'en','node_search',1),('traction',875,'en','node_search',1),('traction',876,'en','node_search',1),('traction',877,'en','node_search',1),('traction',878,'en','node_search',1),('traction',880,'en','node_search',1),('traction',881,'en','node_search',1),('traction',883,'en','node_search',1),('traction',886,'en','node_search',1),('traction',887,'en','node_search',1),('traction',889,'en','node_search',1),('traction',892,'en','node_search',1),('traction',893,'en','node_search',1),('traction',899,'en','node_search',1),('traction',900,'en','node_search',1),('traction',912,'en','node_search',1),('traction',913,'en','node_search',1),('traction',919,'en','node_search',1),('traction',927,'en','node_search',2),('traction',933,'en','node_search',1),('traction',934,'en','node_search',1),('traction',936,'en','node_search',1),('traction',938,'en','node_search',1),('traction',939,'en','node_search',1),('traction',942,'en','node_search',1),('traction',943,'en','node_search',1),('traction',949,'en','node_search',1),('traction',951,'en','node_search',1),('traction',955,'en','node_search',1),('traction',957,'en','node_search',1),('traction',959,'en','node_search',1),('traction',960,'en','node_search',1),('traction',961,'en','node_search',1),('traction',964,'en','node_search',1),('traction',965,'en','node_search',1),('traction',967,'en','node_search',1),('traction',968,'en','node_search',1),('traction',970,'en','node_search',4.89919),('traction',971,'en','node_search',1),('traction',972,'en','node_search',1),('traction',974,'en','node_search',1),('traction',979,'en','node_search',1),('traction',983,'en','node_search',1),('traction',985,'en','node_search',1),('traction',986,'en','node_search',1),('traction',987,'en','node_search',1),('traction',988,'en','node_search',1),('traction',990,'en','node_search',1),('traction',991,'en','node_search',1),('traction',992,'en','node_search',1),('traction',994,'en','node_search',0.953396),('traction',996,'en','node_search',1),('traction',1010,'en','node_search',0.927431),('traction',1016,'en','node_search',1),('traction',1021,'en','node_search',1),('traction',1032,'en','node_search',0.945829),('traction',1033,'en','node_search',1),('traction',1035,'en','node_search',1),('traction',1037,'en','node_search',1),('traction',1041,'en','node_search',1),('traction',1042,'en','node_search',1),('traction',1047,'en','node_search',1),('traction',1049,'en','node_search',1),('traction',1051,'en','node_search',1),('traction',1054,'en','node_search',1),('traction',1055,'en','node_search',1),('traction',1061,'en','node_search',1),('trade',644,'en','node_search',0.759264),('trade',798,'en','node_search',1.89608),('trademark',644,'en','node_search',1.59281),('traders',720,'en','node_search',2),('trading',52,'en','node_search',0.618696),('trading',96,'en','node_search',27),('trading',594,'en','node_search',22),('trading',655,'en','node_search',2),('trading',722,'en','node_search',11),('trading',796,'en','node_search',11),('trading',813,'en','node_search',27),('trading',909,'en','node_search',4),('traditional',750,'en','node_search',1.89608),('traditional',773,'en','node_search',0.687638),('traffic',52,'en','node_search',3.4613),('trafford',641,'en','node_search',1.41517),('trafford',642,'en','node_search',0.989021),('trafford',852,'en','node_search',1.5013),('trafford',853,'en','node_search',1.54232),('tragedy',668,'en','node_search',0.628375),('tragedy',706,'en','node_search',0.652202),('trail',707,'en','node_search',27),('train',700,'en','node_search',1.98087),('trainee',817,'en','node_search',1.225),('training',637,'en','node_search',0.681785),('training',644,'en','node_search',0.553567),('training',705,'en','node_search',1.58127),('training',716,'en','node_search',0.7017),('training',717,'en','node_search',0.945829),('training',723,'en','node_search',1.12507),('training',725,'en','node_search',0.620288),('training',728,'en','node_search',1.7891),('training',770,'en','node_search',8.19137),('training',771,'en','node_search',1.21364),('training',772,'en','node_search',0.920273),('training',852,'en','node_search',1.12197),('training',903,'en','node_search',3.8904),('tramadol',705,'en','node_search',1),('tramadol',723,'en','node_search',3.11461),('tramadol',724,'en','node_search',18.8748),('tramadol',725,'en','node_search',2),('tranporters',27,'en','node_search',1),('transaction',50,'en','node_search',1.75595),('transaction',59,'en','node_search',1),('transaction',595,'en','node_search',2),('transaction',644,'en','node_search',2.05159),('transaction',662,'en','node_search',2),('transaction',715,'en','node_search',9.85393),('transaction',968,'en','node_search',2),('transactions',52,'en','node_search',1.00189),('transactions',54,'en','node_search',1),('transactions',717,'en','node_search',0.824901),('transactions',841,'en','node_search',2),('transactions',903,'en','node_search',1.39553),('transactions',917,'en','node_search',0.836446),('transactions',918,'en','node_search',0.781775),('transcripts',50,'en','node_search',0.350964),('transfer',644,'en','node_search',4.11662),('transfer',669,'en','node_search',0.961087),('transfer',717,'en','node_search',1),('transfer',728,'en','node_search',2),('transfer',852,'en','node_search',1.53632),('transfer',853,'en','node_search',1.54232),('transfer',981,'en','node_search',2),('transferability',1053,'en','node_search',2),('transferred',644,'en','node_search',1.03288),('transfers',644,'en','node_search',0.473954),('transfers',668,'en','node_search',0.685676),('transfers',917,'en','node_search',0.66666),('transform',53,'en','node_search',3),('transform',59,'en','node_search',0.899454),('transition',33,'en','node_search',2.28356),('transition',302,'en','node_search',11),('transmission',644,'en','node_search',0.505688),('transparency',27,'en','node_search',0.931053),('transparency',788,'en','node_search',1),('transparency',833,'en','node_search',2),('transparency',922,'en','node_search',2),('transparency',944,'en','node_search',1.92743),('transparent',719,'en','node_search',2),('transport',27,'en','node_search',1),('transportation',527,'en','node_search',2),('transporters',27,'en','node_search',3.94583),('trash',926,'en','node_search',2),('travel',399,'en','node_search',11),('travel',641,'en','node_search',1.29832),('travel',643,'en','node_search',1),('travel',724,'en','node_search',9.28274),('travel',865,'en','node_search',11),('travel',990,'en','node_search',11),('trazodone',728,'en','node_search',1),('trazodone',903,'en','node_search',1.56777),('treasury',841,'en','node_search',2),('treasury',842,'en','node_search',2),('treat',637,'en','node_search',1.6106),('treat',727,'en','node_search',0.610858),('treat',728,'en','node_search',0.769219),('treat',773,'en','node_search',0.716357),('treated',644,'en','node_search',0.516486),('treated',773,'en','node_search',0.615536),('treated',908,'en','node_search',0.994601),('treatment',706,'en','node_search',0.740689),('treatment',716,'en','node_search',0.645209),('treatment',717,'en','node_search',0.584241),('treatment',724,'en','node_search',9.14952),('treatment',728,'en','node_search',0.594307),('treatment',773,'en','node_search',1.6916),('treatment',902,'en','node_search',1.18985),('treatment',917,'en','node_search',0.745294),('treatments',638,'en','node_search',0.786915),('treatments',667,'en','node_search',9.06702),('treatments',726,'en','node_search',0.757065),('treatments',728,'en','node_search',0.705825),('treatments',773,'en','node_search',0.976851),('trends',551,'en','node_search',1.51815),('trental',637,'en','node_search',122),('trevpery',808,'en','node_search',1),('trevpery',926,'en','node_search',28),('trial',76,'en','node_search',27),('trial',256,'en','node_search',39),('trial',257,'en','node_search',39),('trial',277,'en','node_search',39),('trial',278,'en','node_search',39),('trial',279,'en','node_search',39),('trial',291,'en','node_search',39),('trial',292,'en','node_search',39),('trial',293,'en','node_search',39),('trial',294,'en','node_search',39),('trial',295,'en','node_search',39),('trial',299,'en','node_search',12),('trial',300,'en','node_search',12),('trial',314,'en','node_search',11),('trial',468,'en','node_search',27),('trial',470,'en','node_search',27),('trial',492,'en','node_search',27),('trial',687,'en','node_search',28),('trial',708,'en','node_search',27),('trial',783,'en','node_search',27),('trial',864,'en','node_search',27),('trial2',471,'en','node_search',27),('trial2',474,'en','node_search',11),('trial2',476,'en','node_search',11),('trial2',477,'en','node_search',11),('trial2',478,'en','node_search',11),('trial2',536,'en','node_search',27),('trial2',539,'en','node_search',11),('trial2',543,'en','node_search',16),('trial2',567,'en','node_search',11),('tribe',50,'en','node_search',0.26974),('tribe',52,'en','node_search',0.41),('tribe',380,'en','node_search',27),('tribe',644,'en','node_search',18.3151),('tribe',646,'en','node_search',1),('tribe',649,'en','node_search',1),('triciajose',513,'en','node_search',1),('tricyclic',908,'en','node_search',1.13414),('tried',817,'en','node_search',1.13453),('trigger',773,'en','node_search',0.725015),('triggered',668,'en','node_search',0.62674),('triggered',706,'en','node_search',0.650439),('triggered',853,'en','node_search',1.12375),('trikl',594,'en','node_search',27),('triklhq',594,'en','node_search',11),('trikon',296,'en','node_search',28),('trikonofficial',296,'en','node_search',11),('trillion',52,'en','node_search',0.869951),('trinidad',714,'en','node_search',1.56644),('trinidad',715,'en','node_search',9.96783),('trinidad',716,'en','node_search',11),('trips',725,'en','node_search',0.668514),('trois',773,'en','node_search',1),('truck',27,'en','node_search',5.93897),('true',42,'en','node_search',1),('truly',869,'en','node_search',1.95723),('truscholar',50,'en','node_search',0.904741),('trushcolar',50,'en','node_search',0.3256),('trust',719,'en','node_search',2),('trust',735,'en','node_search',4),('trust',798,'en','node_search',1.79553),('truste',667,'en','node_search',9.15528),('truste',728,'en','node_search',0.76431),('truste',853,'en','node_search',1.34239),('trusted',727,'en','node_search',1),('trustl',65,'en','node_search',1),('trustless',33,'en','node_search',2),('trustless',65,'en','node_search',27),('trustworthy',50,'en','node_search',0.278097),('trustworthy',638,'en','node_search',0.810915),('truthful',701,'en','node_search',15),('truthful',994,'en','node_search',15),('truthful',1010,'en','node_search',15),('truthful',1032,'en','node_search',15),('truthfulness',718,'en','node_search',2),('truthfulness',888,'en','node_search',2),('truthiness',718,'en','node_search',2),('truts',435,'en','node_search',27),('truts',437,'en','node_search',12),('truts',639,'en','node_search',2),('truts',709,'en','node_search',11),('truts',832,'en','node_search',2),('trutsxyz',435,'en','node_search',11),('trutsxyz',437,'en','node_search',2),('trutsxyz',574,'en','node_search',2),('try',33,'en','node_search',0.516879),('try',514,'en','node_search',30),('try',715,'en','node_search',9.63265),('try',726,'en','node_search',0.588512),('try',798,'en','node_search',3.77303),('try',895,'en','node_search',2),('trying',666,'en','node_search',2),('trying',926,'en','node_search',2),('tryrift',115,'en','node_search',27),('tryriftcom',115,'en','node_search',1),('tse',772,'en','node_search',0.61241),('tseu5jp4',805,'en','node_search',11),('tshirts',993,'en','node_search',2),('tubes',817,'en','node_search',1.0094),('tucson',638,'en','node_search',0.972861),('tucson',818,'en','node_search',1.53161),('tue',26,'en','node_search',1),('tue',27,'en','node_search',1),('tue',28,'en','node_search',1),('tue',29,'en','node_search',1),('tue',30,'en','node_search',1),('tue',41,'en','node_search',1),('tue',50,'en','node_search',1),('tue',54,'en','node_search',1),('tue',55,'en','node_search',1),('tue',59,'en','node_search',1),('tue',96,'en','node_search',1),('tue',102,'en','node_search',1),('tue',103,'en','node_search',1),('tue',104,'en','node_search',1),('tue',105,'en','node_search',1),('tue',106,'en','node_search',1),('tue',111,'en','node_search',1),('tue',116,'en','node_search',1),('tue',117,'en','node_search',1),('tue',118,'en','node_search',1),('tue',128,'en','node_search',1),('tue',131,'en','node_search',1),('tue',167,'en','node_search',1),('tue',282,'en','node_search',1),('tue',283,'en','node_search',1),('tue',284,'en','node_search',1),('tue',285,'en','node_search',1),('tue',291,'en','node_search',1),('tue',292,'en','node_search',1),('tue',293,'en','node_search',1),('tue',294,'en','node_search',1),('tue',295,'en','node_search',1),('tue',296,'en','node_search',1),('tue',297,'en','node_search',1),('tue',370,'en','node_search',1),('tue',371,'en','node_search',1),('tue',416,'en','node_search',1),('tue',417,'en','node_search',1),('tue',418,'en','node_search',1),('tue',419,'en','node_search',1),('tue',506,'en','node_search',1),('tue',507,'en','node_search',1),('tue',508,'en','node_search',3),('tue',509,'en','node_search',1),('tue',510,'en','node_search',1),('tue',511,'en','node_search',2),('tue',513,'en','node_search',1),('tue',514,'en','node_search',1),('tue',515,'en','node_search',1),('tue',555,'en','node_search',1),('tue',559,'en','node_search',1),('tue',560,'en','node_search',1),('tue',561,'en','node_search',1),('tue',562,'en','node_search',1),('tue',563,'en','node_search',1),('tue',564,'en','node_search',1),('tue',565,'en','node_search',1),('tue',566,'en','node_search',1),('tue',567,'en','node_search',1),('tue',568,'en','node_search',1),('tue',569,'en','node_search',1),('tue',570,'en','node_search',1),('tue',652,'en','node_search',1),('tue',653,'en','node_search',3),('tue',654,'en','node_search',1),('tue',655,'en','node_search',1),('tue',656,'en','node_search',1),('tue',657,'en','node_search',1),('tue',658,'en','node_search',1),('tue',659,'en','node_search',1),('tue',660,'en','node_search',1),('tue',745,'en','node_search',2),('tue',748,'en','node_search',1.86995),('tue',750,'en','node_search',1.89608),('tue',753,'en','node_search',1),('tue',754,'en','node_search',1),('tue',756,'en','node_search',1),('tue',757,'en','node_search',1),('tue',758,'en','node_search',1),('tue',759,'en','node_search',1),('tue',760,'en','node_search',1),('tue',763,'en','node_search',1),('tue',787,'en','node_search',1),('tue',847,'en','node_search',1),('tue',848,'en','node_search',1),('tue',849,'en','node_search',1),('tue',850,'en','node_search',1),('tue',851,'en','node_search',1),('tue',852,'en','node_search',1),('tue',853,'en','node_search',1),('tue',854,'en','node_search',1),('tue',855,'en','node_search',1),('tue',917,'en','node_search',1),('tue',918,'en','node_search',1),('tue',919,'en','node_search',1),('tue',920,'en','node_search',1),('tue',921,'en','node_search',1),('tue',922,'en','node_search',1),('tue',923,'en','node_search',1),('tue',924,'en','node_search',1),('tue',925,'en','node_search',1),('tue',926,'en','node_search',1),('tue',927,'en','node_search',1),('tue',928,'en','node_search',1),('tue',935,'en','node_search',1),('tue',958,'en','node_search',1),('tue',1001,'en','node_search',1),('tue',1002,'en','node_search',1),('tue',1003,'en','node_search',1),('tue',1004,'en','node_search',1),('tue',1005,'en','node_search',1),('tue',1006,'en','node_search',1),('tue',1007,'en','node_search',1),('tue',1008,'en','node_search',1),('tue',1009,'en','node_search',1),('tue',1010,'en','node_search',1),('tue',1011,'en','node_search',1),('tue',1012,'en','node_search',1),('tue',1013,'en','node_search',1),('tue',1014,'en','node_search',1),('tue',1015,'en','node_search',1),('tue',1016,'en','node_search',1),('tue',1017,'en','node_search',1),('tue',1018,'en','node_search',1),('tue',1019,'en','node_search',1),('tue',1020,'en','node_search',1),('tue',1021,'en','node_search',1),('tue',1022,'en','node_search',1),('tue',1023,'en','node_search',1),('tue',1024,'en','node_search',1),('tue',1025,'en','node_search',1),('tue',1026,'en','node_search',1),('tue',1027,'en','node_search',1),('tue',1028,'en','node_search',1),('tue',1029,'en','node_search',1),('tue',1030,'en','node_search',1),('tulsa',723,'en','node_search',1.5573),('tulsa',724,'en','node_search',9.43742),('tulsa',725,'en','node_search',1),('tumblr',53,'en','node_search',0.848323),('tune',659,'en','node_search',1),('tuning',914,'en','node_search',2),('turn',53,'en','node_search',0.876337),('turn',698,'en','node_search',1.78403),('turndown',705,'en','node_search',0.876337),('turndown',706,'en','node_search',0.886095),('turned',27,'en','node_search',1),('turpis',131,'en','node_search',0.889397),('tushar1996',848,'en','node_search',1),('tushardesale71',97,'en','node_search',1),('tutorials',716,'en','node_search',0.681785),('tweet',82,'en','node_search',19),('tweet',124,'en','node_search',19),('tweet',170,'en','node_search',19),('tweet',435,'en','node_search',19),('tweet',436,'en','node_search',19),('tweet',594,'en','node_search',19),('tweet',597,'en','node_search',19),('tweet',603,'en','node_search',19),('tweet',701,'en','node_search',19),('tweet',742,'en','node_search',19),('tweet',756,'en','node_search',19),('tweet',759,'en','node_search',19),('tweet',788,'en','node_search',19),('tweet',797,'en','node_search',19),('tweet',812,'en','node_search',19),('tweet',813,'en','node_search',19),('tweet',905,'en','node_search',2),('tweet',943,'en','node_search',19),('tweet',955,'en','node_search',19),('tweet',970,'en','node_search',1.9496),('tweet',994,'en','node_search',19),('tweet',1010,'en','node_search',19),('tweet',1032,'en','node_search',19),('tweets',970,'en','node_search',1.9496),('twelve',771,'en','node_search',1.19105),('twelvemonth',644,'en','node_search',0.477563),('twentyfive',642,'en','node_search',0.60322),('twentyfive',818,'en','node_search',1.09805),('twentyfive',854,'en','node_search',1.11975),('twitter',56,'en','node_search',2.58714),('twitter',534,'en','node_search',1.88852),('twitter',879,'en','node_search',4),('twitter',905,'en','node_search',2),('twitter',970,'en','node_search',7.79839),('twitter',1018,'en','node_search',2),('twittercom',45,'en','node_search',11),('twittercom',46,'en','node_search',1),('twittercom',87,'en','node_search',11),('twittercom',113,'en','node_search',11),('twittercom',122,'en','node_search',11),('twittercom',124,'en','node_search',11),('twittercom',131,'en','node_search',11),('twittercom',133,'en','node_search',11),('twittercom',172,'en','node_search',11),('twittercom',258,'en','node_search',11),('twittercom',259,'en','node_search',11),('twittercom',296,'en','node_search',11),('twittercom',301,'en','node_search',11),('twittercom',302,'en','node_search',11),('twittercom',303,'en','node_search',11),('twittercom',320,'en','node_search',11),('twittercom',321,'en','node_search',11),('twittercom',322,'en','node_search',11),('twittercom',323,'en','node_search',11),('twittercom',324,'en','node_search',11),('twittercom',325,'en','node_search',11),('twittercom',326,'en','node_search',11),('twittercom',333,'en','node_search',11),('twittercom',369,'en','node_search',11),('twittercom',380,'en','node_search',11),('twittercom',387,'en','node_search',11),('twittercom',388,'en','node_search',11),('twittercom',391,'en','node_search',11),('twittercom',399,'en','node_search',11),('twittercom',402,'en','node_search',11),('twittercom',403,'en','node_search',11),('twittercom',412,'en','node_search',11),('twittercom',417,'en','node_search',11),('twittercom',419,'en','node_search',11),('twittercom',420,'en','node_search',11),('twittercom',434,'en','node_search',11),('twittercom',435,'en','node_search',11),('twittercom',449,'en','node_search',11),('twittercom',469,'en','node_search',11),('twittercom',479,'en','node_search',11),('twittercom',480,'en','node_search',11),('twittercom',488,'en','node_search',11),('twittercom',505,'en','node_search',11),('twittercom',506,'en','node_search',11),('twittercom',509,'en','node_search',11),('twittercom',510,'en','node_search',11),('twittercom',513,'en','node_search',11),('twittercom',517,'en','node_search',11),('twittercom',521,'en','node_search',11),('twittercom',528,'en','node_search',11),('twittercom',537,'en','node_search',11),('twittercom',547,'en','node_search',11),('twittercom',551,'en','node_search',1.41592),('twittercom',554,'en','node_search',11),('twittercom',561,'en','node_search',11),('twittercom',564,'en','node_search',11),('twittercom',570,'en','node_search',11),('twittercom',573,'en','node_search',2),('twittercom',592,'en','node_search',11),('twittercom',594,'en','node_search',11),('twittercom',598,'en','node_search',11),('twittercom',599,'en','node_search',11),('twittercom',600,'en','node_search',11),('twittercom',601,'en','node_search',11),('twittercom',602,'en','node_search',11),('twittercom',603,'en','node_search',11),('twittercom',616,'en','node_search',11),('twittercom',640,'en','node_search',11),('twittercom',661,'en','node_search',11),('twittercom',663,'en','node_search',11),('twittercom',692,'en','node_search',11),('twittercom',701,'en','node_search',11),('twittercom',702,'en','node_search',11),('twittercom',712,'en','node_search',11),('twittercom',722,'en','node_search',11),('twittercom',729,'en','node_search',11),('twittercom',730,'en','node_search',11),('twittercom',731,'en','node_search',11),('twittercom',739,'en','node_search',11),('twittercom',742,'en','node_search',11),('twittercom',751,'en','node_search',11),('twittercom',758,'en','node_search',11),('twittercom',759,'en','node_search',11),('twittercom',764,'en','node_search',11),('twittercom',769,'en','node_search',11),('twittercom',778,'en','node_search',11),('twittercom',780,'en','node_search',11),('twittercom',781,'en','node_search',11),('twittercom',788,'en','node_search',11),('twittercom',792,'en','node_search',11),('twittercom',794,'en','node_search',11),('twittercom',797,'en','node_search',11),('twittercom',805,'en','node_search',11),('twittercom',815,'en','node_search',11),('twittercom',816,'en','node_search',11),('twittercom',819,'en','node_search',11),('twittercom',821,'en','node_search',11),('twittercom',830,'en','node_search',11),('twittercom',835,'en','node_search',11),('twittercom',843,'en','node_search',11),('twittercom',850,'en','node_search',11),('twittercom',861,'en','node_search',11),('twittercom',866,'en','node_search',11),('twittercom',868,'en','node_search',11),('twittercom',874,'en','node_search',11),('twittercom',875,'en','node_search',11),('twittercom',877,'en','node_search',11),('twittercom',883,'en','node_search',11),('twittercom',886,'en','node_search',11),('twittercom',893,'en','node_search',2),('twittercom',901,'en','node_search',2),('twittercom',928,'en','node_search',11),('twittercom',935,'en','node_search',11),('twittercom',936,'en','node_search',11),('twittercom',942,'en','node_search',11),('twittercom',943,'en','node_search',11),('twittercom',949,'en','node_search',11),('twittercom',951,'en','node_search',11),('twittercom',955,'en','node_search',11),('twittercom',958,'en','node_search',11),('twittercom',960,'en','node_search',11),('twittercom',965,'en','node_search',11),('twittercom',967,'en','node_search',11),('twittercom',972,'en','node_search',11),('twittercom',974,'en','node_search',11),('twittercom',979,'en','node_search',11),('twittercom',983,'en','node_search',11),('twittercom',986,'en','node_search',11),('twittercom',987,'en','node_search',11),('twittercom',988,'en','node_search',11),('twittercom',992,'en','node_search',11),('twittercom',1010,'en','node_search',11),('twittercom',1016,'en','node_search',11),('twittercom',1032,'en','node_search',11),('twittercom',1038,'en','node_search',11),('twittercom',1039,'en','node_search',11),('twittercom',1042,'en','node_search',11),('twittercom',1047,'en','node_search',11),('twittercom',1051,'en','node_search',11),('two',52,'en','node_search',0.902857),('two',636,'en','node_search',1.89272),('two',642,'en','node_search',0.733888),('two',644,'en','node_search',0.478298),('two',700,'en','node_search',1.98087),('two',724,'en','node_search',9.36126),('two',727,'en','node_search',0.674137),('two',770,'en','node_search',8.15586),('two',772,'en','node_search',0.938382),('two',902,'en','node_search',1.21937),('two',908,'en','node_search',1.08862),('two',909,'en','node_search',2),('two',968,'en','node_search',2),('two',981,'en','node_search',2),('two',1060,'en','node_search',2),('twofold',666,'en','node_search',2),('txhash',50,'en','node_search',0.869951),('txrcgjwr',860,'en','node_search',11),('type',50,'en','node_search',3.27936),('type',262,'en','node_search',27),('type',271,'en','node_search',27),('type',335,'en','node_search',27),('type',411,'en','node_search',27),('type',453,'en','node_search',27),('type',455,'en','node_search',27),('type',559,'en','node_search',27),('type',562,'en','node_search',27),('type',563,'en','node_search',27),('type',581,'en','node_search',27),('type',583,'en','node_search',27),('type',585,'en','node_search',27),('type',587,'en','node_search',27),('type',589,'en','node_search',27),('type',591,'en','node_search',27),('type',607,'en','node_search',27),('type',609,'en','node_search',27),('type',611,'en','node_search',27),('type',613,'en','node_search',27),('type',615,'en','node_search',27),('type',618,'en','node_search',27),('type',620,'en','node_search',27),('type',637,'en','node_search',0.693594),('type',641,'en','node_search',2.27924),('type',644,'en','node_search',1.72367),('type',667,'en','node_search',8.88584),('type',668,'en','node_search',0.830633),('type',694,'en','node_search',27),('type',696,'en','node_search',27),('type',714,'en','node_search',1.14095),('type',715,'en','node_search',9.58494),('type',717,'en','node_search',0.58995),('type',723,'en','node_search',1.12242),('type',724,'en','node_search',9.01606),('type',770,'en','node_search',8.09381),('type',771,'en','node_search',1.16572),('type',776,'en','node_search',27),('type',817,'en','node_search',0.906666),('type',818,'en','node_search',1.07031),('type',826,'en','node_search',27),('type',838,'en','node_search',27),('type',840,'en','node_search',27),('type',852,'en','node_search',1.07985),('type',853,'en','node_search',1.09203),('type',854,'en','node_search',1.08957),('type',903,'en','node_search',1.15772),('type',907,'en','node_search',1.48971),('type',1007,'en','node_search',27),('type',1009,'en','node_search',27),('type',1012,'en','node_search',27),('type',1015,'en','node_search',27),('types',50,'en','node_search',2.86599),('types',644,'en','node_search',3.75468),('types',667,'en','node_search',8.97478),('types',669,'en','node_search',0.774192),('types',902,'en','node_search',1.37329),('types',907,'en','node_search',1.40025),('typically',23,'en','node_search',0.892724),('typically',638,'en','node_search',0.72066),('uae',50,'en','node_search',3.83914),('uae',698,'en','node_search',3.41121),('uae',798,'en','node_search',1.89608),('ubi',52,'en','node_search',2),('ubiquitous',53,'en','node_search',1),('ucf8gfg58fdp1izwlaov1tgg',1039,'en','node_search',1),('udemy',50,'en','node_search',0.289664),('udotong',788,'en','node_search',11),('uhni',959,'en','node_search',1.97685),('uincept',897,'en','node_search',2),('uiqe5p7faagk3qr8',46,'en','node_search',11),('uiux',929,'en','node_search',2),('ujwal',44,'en','node_search',1),('ujwal',45,'en','node_search',1),('ukbaak5b',729,'en','node_search',11),('ullamcorper',131,'en','node_search',1.78682),('ultimate',54,'en','node_search',1),('ultimate',59,'en','node_search',0.920273),('ultram',723,'en','node_search',116.027),('ultram',724,'en','node_search',706.738),('ultram',725,'en','node_search',123),('ultrasound',668,'en','node_search',0.655756),('ultrasound',726,'en','node_search',0.630018),('ultrasound',772,'en','node_search',0.591395),('ultrasound',853,'en','node_search',1.15163),('umbr',913,'en','node_search',2),('umbria',832,'en','node_search',2),('un3gwvm8dg',1047,'en','node_search',11),('unaaki',418,'en','node_search',27),('unable',1018,'en','node_search',2),('unacceptable',817,'en','node_search',1.07109),('unacceptable',917,'en','node_search',0.695602),('uncertain',33,'en','node_search',0.714225),('uncertainty',33,'en','node_search',1.58371),('unclear',549,'en','node_search',1.99315),('unconditional',258,'en','node_search',11),('unconstructive',23,'en','node_search',0.830633),('unconventional',50,'en','node_search',0.277176),('undecided',51,'en','node_search',10.572),('under',50,'en','node_search',1.53027),('under',644,'en','node_search',10.2332),('under',700,'en','node_search',3.96175),('under',706,'en','node_search',0.774192),('under',772,'en','node_search',0.697623),('under',879,'en','node_search',1),('under',903,'en','node_search',1.31539),('undergraduate',641,'en','node_search',1.24411),('undergraduate',668,'en','node_search',0.842342),('underlying',59,'en','node_search',1),('understand',51,'en','node_search',1.84234),('understand',52,'en','node_search',0.480114),('understand',256,'en','node_search',2),('understand',302,'en','node_search',11),('understand',549,'en','node_search',1.99315),('understand',578,'en','node_search',2),('understand',931,'en','node_search',2),('understanding',52,'en','node_search',0.63333),('understanding',257,'en','node_search',2),('understanding',700,'en','node_search',1.98087),('understands',641,'en','node_search',1.09635),('understands',714,'en','node_search',1.21512),('understands',728,'en','node_search',0.609315),('understood',508,'en','node_search',2),('undertake',644,'en','node_search',1.22882),('undertake',725,'en','node_search',0.886095),('undertake',818,'en','node_search',1.33436),('underwhelming',642,'en','node_search',0.695602),('underwhelming',705,'en','node_search',0.736141),('underwhelming',727,'en','node_search',0.729424),('undue',908,'en','node_search',1.01046),('unemployment',50,'en','node_search',0.71),('unexpected',698,'en','node_search',1.79561),('unfavorably',644,'en','node_search',0.754662),('unfavourable',33,'en','node_search',0.575885),('unfold',110,'en','node_search',11),('unfold',112,'en','node_search',11),('unfold',113,'en','node_search',11),('unfold',252,'en','node_search',11),('unfold',321,'en','node_search',11),('unfold',326,'en','node_search',11),('unfold',435,'en','node_search',11),('unfold',509,'en','node_search',11),('unfold',510,'en','node_search',11),('unfold',564,'en','node_search',11),('unfold',602,'en','node_search',11),('unfold',663,'en','node_search',11),('unfold',701,'en','node_search',11),('unfold',742,'en','node_search',11),('unfold',751,'en','node_search',11),('unfold',759,'en','node_search',11),('unfold',781,'en','node_search',11),('unfold',794,'en','node_search',11),('unfold',795,'en','node_search',11),('unfold',816,'en','node_search',11),('unfold',819,'en','node_search',11),('unfold',821,'en','node_search',11),('unfold',843,'en','node_search',11),('unfold',849,'en','node_search',11),('unfold',859,'en','node_search',11),('unfold',861,'en','node_search',11),('unfold',865,'en','node_search',11),('unfold',874,'en','node_search',11),('unfold',885,'en','node_search',27),('unfold',933,'en','node_search',11),('unfold',934,'en','node_search',11),('unfold',936,'en','node_search',11),('unfold',938,'en','node_search',11),('unfold',939,'en','node_search',11),('unfold',942,'en','node_search',11),('unfold',943,'en','node_search',11),('unfold',949,'en','node_search',11),('unfold',955,'en','node_search',11),('unfold',960,'en','node_search',11),('unfold',961,'en','node_search',11),('unfold',964,'en','node_search',11),('unfold',965,'en','node_search',11),('unfold',967,'en','node_search',11),('unfold',971,'en','node_search',11),('unfold',972,'en','node_search',11),('unfold',974,'en','node_search',11),('unfold',979,'en','node_search',11),('unfold',983,'en','node_search',11),('unfold',985,'en','node_search',11),('unfold',986,'en','node_search',11),('unfold',987,'en','node_search',11),('unfold',988,'en','node_search',11),('unfold',990,'en','node_search',11),('unfold',991,'en','node_search',11),('unfold',992,'en','node_search',11),('unfold',996,'en','node_search',11),('unfold',1016,'en','node_search',11),('unfold',1021,'en','node_search',11),('unfold',1032,'en','node_search',11),('unfold',1033,'en','node_search',11),('unfold',1035,'en','node_search',11),('unfold',1042,'en','node_search',11),('unfold',1055,'en','node_search',11),('unfortunately',50,'en','node_search',0.569105),('unfortunately',908,'en','node_search',1.37211),('unicohub',880,'en','node_search',38),('uniform',644,'en','node_search',0.722578),('uniformity',818,'en','node_search',1.19827),('uniformity',902,'en','node_search',1.27149),('uniformity',903,'en','node_search',1.25738),('union',637,'en','node_search',1),('union',644,'en','node_search',0.500893),('union',669,'en','node_search',1),('union',706,'en','node_search',1),('union',726,'en','node_search',0.993146),('union',728,'en','node_search',2),('union',770,'en','node_search',8.57583),('union',771,'en','node_search',1.50248),('union',772,'en','node_search',1),('unique',52,'en','node_search',0.476356),('unique',53,'en','node_search',1.36011),('unique',486,'en','node_search',2),('unique',489,'en','node_search',2),('unique',644,'en','node_search',2.29184),('unique',666,'en','node_search',2),('unique',749,'en','node_search',2),('unique',772,'en','node_search',0.563797),('uniqueins',369,'en','node_search',1),('uniquely',51,'en','node_search',0.848323),('united',53,'en','node_search',0.655756),('united',644,'en','node_search',0.488551),('united',728,'en','node_search',1),('united',773,'en','node_search',2),('united',959,'en','node_search',1.97685),('units',715,'en','node_search',9.81316),('universal',52,'en','node_search',1),('universities',641,'en','node_search',1.10904),('university',50,'en','node_search',2),('university',641,'en','node_search',2.6108),('university',668,'en','node_search',0.819249),('university',726,'en','node_search',0.920273),('university',852,'en','node_search',1.42904),('university',907,'en','node_search',1.63837),('university',918,'en','node_search',0.913226),('university',1055,'en','node_search',27),('unknown',637,'en','node_search',0.676032),('unknown',727,'en','node_search',0.617112),('unlawful',644,'en','node_search',1.72452),('unless',644,'en','node_search',2.81099),('unless',667,'en','node_search',9.02632),('unless',726,'en','node_search',0.716357),('unlisted',991,'en','node_search',27),('unlock',30,'en','node_search',19),('unlock',32,'en','node_search',19),('unlock',41,'en','node_search',19),('unlock',45,'en','node_search',19),('unlock',48,'en','node_search',19),('unlock',49,'en','node_search',19),('unlock',55,'en','node_search',19),('unlock',58,'en','node_search',19),('unlock',60,'en','node_search',19),('unlock',61,'en','node_search',19),('unlock',62,'en','node_search',19),('unlock',63,'en','node_search',19),('unlock',65,'en','node_search',19),('unlock',66,'en','node_search',19),('unlock',67,'en','node_search',19),('unlock',68,'en','node_search',19),('unlock',69,'en','node_search',19),('unlock',70,'en','node_search',19),('unlock',71,'en','node_search',19),('unlock',72,'en','node_search',19),('unlock',73,'en','node_search',19),('unlock',74,'en','node_search',19),('unlock',75,'en','node_search',19),('unlock',76,'en','node_search',19),('unlock',77,'en','node_search',19),('unlock',78,'en','node_search',19),('unlock',79,'en','node_search',19),('unlock',80,'en','node_search',19),('unlock',81,'en','node_search',19),('unlock',82,'en','node_search',19),('unlock',83,'en','node_search',19),('unlock',84,'en','node_search',19),('unlock',85,'en','node_search',19),('unlock',86,'en','node_search',19),('unlock',87,'en','node_search',19),('unlock',88,'en','node_search',19),('unlock',89,'en','node_search',19),('unlock',90,'en','node_search',19),('unlock',91,'en','node_search',19),('unlock',92,'en','node_search',19),('unlock',93,'en','node_search',19),('unlock',94,'en','node_search',19),('unlock',95,'en','node_search',19),('unlock',96,'en','node_search',19),('unlock',97,'en','node_search',19),('unlock',98,'en','node_search',19),('unlock',99,'en','node_search',19),('unlock',100,'en','node_search',19),('unlock',101,'en','node_search',19),('unlock',102,'en','node_search',19),('unlock',103,'en','node_search',19),('unlock',104,'en','node_search',19),('unlock',105,'en','node_search',19),('unlock',106,'en','node_search',19),('unlock',107,'en','node_search',19),('unlock',108,'en','node_search',19),('unlock',109,'en','node_search',19),('unlock',110,'en','node_search',19),('unlock',111,'en','node_search',19),('unlock',112,'en','node_search',19),('unlock',113,'en','node_search',19),('unlock',114,'en','node_search',19),('unlock',115,'en','node_search',19),('unlock',116,'en','node_search',19),('unlock',117,'en','node_search',19),('unlock',118,'en','node_search',19),('unlock',119,'en','node_search',19),('unlock',120,'en','node_search',19),('unlock',121,'en','node_search',19),('unlock',122,'en','node_search',19),('unlock',123,'en','node_search',19),('unlock',124,'en','node_search',19),('unlock',125,'en','node_search',19),('unlock',126,'en','node_search',19),('unlock',127,'en','node_search',19),('unlock',128,'en','node_search',19),('unlock',129,'en','node_search',19),('unlock',132,'en','node_search',19),('unlock',133,'en','node_search',19),('unlock',135,'en','node_search',19),('unlock',154,'en','node_search',19),('unlock',159,'en','node_search',19),('unlock',162,'en','node_search',19),('unlock',164,'en','node_search',19),('unlock',167,'en','node_search',19),('unlock',169,'en','node_search',19),('unlock',170,'en','node_search',19),('unlock',171,'en','node_search',19),('unlock',172,'en','node_search',19),('unlock',252,'en','node_search',19),('unlock',282,'en','node_search',19),('unlock',284,'en','node_search',19),('unlock',296,'en','node_search',19),('unlock',297,'en','node_search',19),('unlock',303,'en','node_search',19),('unlock',305,'en','node_search',19),('unlock',306,'en','node_search',19),('unlock',307,'en','node_search',19),('unlock',317,'en','node_search',19),('unlock',320,'en','node_search',19),('unlock',321,'en','node_search',19),('unlock',322,'en','node_search',19),('unlock',323,'en','node_search',19),('unlock',324,'en','node_search',19),('unlock',325,'en','node_search',19),('unlock',326,'en','node_search',19),('unlock',333,'en','node_search',19),('unlock',356,'en','node_search',19),('unlock',369,'en','node_search',19),('unlock',370,'en','node_search',19),('unlock',374,'en','node_search',19),('unlock',380,'en','node_search',19),('unlock',387,'en','node_search',19),('unlock',388,'en','node_search',19),('unlock',391,'en','node_search',19),('unlock',399,'en','node_search',19),('unlock',402,'en','node_search',19),('unlock',403,'en','node_search',19),('unlock',405,'en','node_search',19),('unlock',412,'en','node_search',19),('unlock',416,'en','node_search',19),('unlock',418,'en','node_search',19),('unlock',419,'en','node_search',19),('unlock',420,'en','node_search',19),('unlock',434,'en','node_search',19),('unlock',435,'en','node_search',19),('unlock',436,'en','node_search',19),('unlock',448,'en','node_search',19),('unlock',449,'en','node_search',19),('unlock',450,'en','node_search',19),('unlock',456,'en','node_search',19),('unlock',463,'en','node_search',19),('unlock',468,'en','node_search',19),('unlock',469,'en','node_search',19),('unlock',470,'en','node_search',19),('unlock',471,'en','node_search',19),('unlock',472,'en','node_search',24.4944),('unlock',473,'en','node_search',19),('unlock',475,'en','node_search',19),('unlock',479,'en','node_search',19),('unlock',480,'en','node_search',19),('unlock',484,'en','node_search',19),('unlock',485,'en','node_search',19),('unlock',488,'en','node_search',19),('unlock',505,'en','node_search',19),('unlock',506,'en','node_search',19),('unlock',509,'en','node_search',19),('unlock',510,'en','node_search',19),('unlock',513,'en','node_search',19),('unlock',515,'en','node_search',19),('unlock',517,'en','node_search',19),('unlock',521,'en','node_search',19),('unlock',523,'en','node_search',19),('unlock',528,'en','node_search',19),('unlock',530,'en','node_search',19),('unlock',533,'en','node_search',19),('unlock',537,'en','node_search',19),('unlock',543,'en','node_search',25.3981),('unlock',547,'en','node_search',19),('unlock',554,'en','node_search',19),('unlock',557,'en','node_search',19),('unlock',558,'en','node_search',19),('unlock',561,'en','node_search',19),('unlock',564,'en','node_search',19),('unlock',570,'en','node_search',19),('unlock',592,'en','node_search',19),('unlock',593,'en','node_search',19),('unlock',594,'en','node_search',19),('unlock',597,'en','node_search',19),('unlock',598,'en','node_search',19),('unlock',599,'en','node_search',19),('unlock',600,'en','node_search',19),('unlock',601,'en','node_search',19),('unlock',602,'en','node_search',19),('unlock',603,'en','node_search',19),('unlock',616,'en','node_search',19),('unlock',628,'en','node_search',19),('unlock',640,'en','node_search',19),('unlock',651,'en','node_search',19),('unlock',660,'en','node_search',19),('unlock',661,'en','node_search',19),('unlock',663,'en','node_search',19),('unlock',675,'en','node_search',19),('unlock',692,'en','node_search',19),('unlock',697,'en','node_search',19),('unlock',701,'en','node_search',19),('unlock',702,'en','node_search',19),('unlock',704,'en','node_search',19),('unlock',712,'en','node_search',19),('unlock',721,'en','node_search',19),('unlock',722,'en','node_search',19),('unlock',729,'en','node_search',19),('unlock',730,'en','node_search',19),('unlock',731,'en','node_search',19),('unlock',739,'en','node_search',19),('unlock',742,'en','node_search',19),('unlock',743,'en','node_search',19),('unlock',751,'en','node_search',19),('unlock',753,'en','node_search',19),('unlock',754,'en','node_search',19),('unlock',756,'en','node_search',19),('unlock',757,'en','node_search',19),('unlock',758,'en','node_search',19),('unlock',759,'en','node_search',19),('unlock',764,'en','node_search',19),('unlock',769,'en','node_search',19),('unlock',780,'en','node_search',19),('unlock',781,'en','node_search',19),('unlock',785,'en','node_search',19),('unlock',786,'en','node_search',19),('unlock',788,'en','node_search',18.6366),('unlock',790,'en','node_search',19),('unlock',791,'en','node_search',19),('unlock',792,'en','node_search',19),('unlock',794,'en','node_search',19),('unlock',795,'en','node_search',19),('unlock',796,'en','node_search',19),('unlock',797,'en','node_search',19),('unlock',800,'en','node_search',19),('unlock',804,'en','node_search',19),('unlock',805,'en','node_search',19),('unlock',807,'en','node_search',19),('unlock',808,'en','node_search',19),('unlock',809,'en','node_search',19),('unlock',810,'en','node_search',19),('unlock',812,'en','node_search',19),('unlock',813,'en','node_search',19),('unlock',814,'en','node_search',19),('unlock',815,'en','node_search',19),('unlock',816,'en','node_search',19),('unlock',819,'en','node_search',19),('unlock',821,'en','node_search',19),('unlock',829,'en','node_search',19),('unlock',830,'en','node_search',19),('unlock',834,'en','node_search',19),('unlock',843,'en','node_search',19),('unlock',844,'en','node_search',19),('unlock',848,'en','node_search',19),('unlock',849,'en','node_search',19),('unlock',850,'en','node_search',19),('unlock',851,'en','node_search',19),('unlock',855,'en','node_search',19),('unlock',856,'en','node_search',19),('unlock',858,'en','node_search',19),('unlock',859,'en','node_search',19),('unlock',860,'en','node_search',19),('unlock',861,'en','node_search',19),('unlock',862,'en','node_search',19),('unlock',864,'en','node_search',19),('unlock',865,'en','node_search',19),('unlock',866,'en','node_search',19),('unlock',867,'en','node_search',19),('unlock',868,'en','node_search',19),('unlock',870,'en','node_search',19),('unlock',871,'en','node_search',19),('unlock',872,'en','node_search',19),('unlock',873,'en','node_search',19),('unlock',874,'en','node_search',19),('unlock',875,'en','node_search',19),('unlock',876,'en','node_search',19),('unlock',877,'en','node_search',19),('unlock',878,'en','node_search',19),('unlock',880,'en','node_search',19),('unlock',881,'en','node_search',19),('unlock',883,'en','node_search',19),('unlock',886,'en','node_search',19),('unlock',887,'en','node_search',19),('unlock',919,'en','node_search',19),('unlock',933,'en','node_search',19),('unlock',934,'en','node_search',19),('unlock',936,'en','node_search',19),('unlock',938,'en','node_search',19),('unlock',939,'en','node_search',19),('unlock',942,'en','node_search',19),('unlock',943,'en','node_search',19),('unlock',949,'en','node_search',19),('unlock',951,'en','node_search',19),('unlock',955,'en','node_search',19),('unlock',960,'en','node_search',19),('unlock',961,'en','node_search',19),('unlock',964,'en','node_search',19),('unlock',965,'en','node_search',19),('unlock',967,'en','node_search',19),('unlock',971,'en','node_search',19),('unlock',972,'en','node_search',19),('unlock',974,'en','node_search',19),('unlock',979,'en','node_search',19),('unlock',983,'en','node_search',19),('unlock',985,'en','node_search',19),('unlock',986,'en','node_search',19),('unlock',987,'en','node_search',19),('unlock',988,'en','node_search',19),('unlock',990,'en','node_search',19),('unlock',991,'en','node_search',19),('unlock',992,'en','node_search',19),('unlock',994,'en','node_search',19),('unlock',996,'en','node_search',19),('unlock',1002,'en','node_search',1),('unlock',1010,'en','node_search',19),('unlock',1016,'en','node_search',19),('unlock',1021,'en','node_search',19),('unlock',1032,'en','node_search',19),('unlock',1033,'en','node_search',19),('unlock',1035,'en','node_search',19),('unlock',1037,'en','node_search',19),('unlock',1041,'en','node_search',19),('unlock',1042,'en','node_search',19),('unlock',1047,'en','node_search',19),('unlock',1049,'en','node_search',19),('unlock',1051,'en','node_search',19),('unlock',1055,'en','node_search',19),('unlock',1061,'en','node_search',19),('unlocks',472,'en','node_search',11.356),('unlocks',543,'en','node_search',11.6885),('unlocks',879,'en','node_search',11.9397),('unnecessary',725,'en','node_search',0.670377),('unnecessary',854,'en','node_search',1.21149),('unprescribed',714,'en','node_search',1.56644),('unprescribed',715,'en','node_search',9.96783),('unprescribed',716,'en','node_search',1),('unqualifiedly',669,'en','node_search',0.949597),('unresponsive',959,'en','node_search',1.97685),('unrigged',23,'en','node_search',1),('unsolicited',918,'en','node_search',0.679856),('unstoppable',522,'en','node_search',4),('unsubscribe',644,'en','node_search',0.580782),('until',551,'en','node_search',1.7017),('untill',53,'en','node_search',0.805455),('upcoming',56,'en','node_search',1.7675),('upcoming',914,'en','node_search',2),('update',50,'en','node_search',1),('update',406,'en','node_search',27),('update',433,'en','node_search',27),('update',459,'en','node_search',27),('update',481,'en','node_search',27),('update',486,'en','node_search',27),('update',487,'en','node_search',27),('update',499,'en','node_search',27),('update',507,'en','node_search',27),('update',519,'en','node_search',27),('update',522,'en','node_search',27),('update',529,'en','node_search',29),('update',535,'en','node_search',27),('update',538,'en','node_search',27),('update',552,'en','node_search',27),('update',565,'en','node_search',27),('update',566,'en','node_search',27),('update',568,'en','node_search',27),('update',571,'en','node_search',27),('update',572,'en','node_search',27),('update',573,'en','node_search',27),('update',574,'en','node_search',27),('update',575,'en','node_search',27),('update',576,'en','node_search',27),('update',577,'en','node_search',27),('update',578,'en','node_search',27),('update',632,'en','node_search',27),('update',636,'en','node_search',27),('update',639,'en','node_search',27),('update',644,'en','node_search',1.41563),('update',654,'en','node_search',27),('update',667,'en','node_search',28.6604),('update',698,'en','node_search',28.8083),('update',700,'en','node_search',27),('update',715,'en','node_search',28.7918),('update',724,'en','node_search',28.6848),('update',727,'en','node_search',0.792123),('update',732,'en','node_search',27),('update',741,'en','node_search',27),('update',763,'en','node_search',27),('update',765,'en','node_search',27),('update',766,'en','node_search',27),('update',770,'en','node_search',28.5131),('update',798,'en','node_search',28.9),('update',802,'en','node_search',27),('update',822,'en','node_search',27),('update',823,'en','node_search',27),('update',824,'en','node_search',27),('update',832,'en','node_search',27),('update',836,'en','node_search',27),('update',841,'en','node_search',27),('update',842,'en','node_search',27),('update',845,'en','node_search',27),('update',846,'en','node_search',27),('update',847,'en','node_search',27),('update',863,'en','node_search',28),('update',869,'en','node_search',28),('update',888,'en','node_search',28),('update',889,'en','node_search',27),('update',890,'en','node_search',28),('update',891,'en','node_search',27),('update',892,'en','node_search',27),('update',893,'en','node_search',27),('update',894,'en','node_search',27),('update',895,'en','node_search',27),('update',896,'en','node_search',27),('update',897,'en','node_search',27),('update',898,'en','node_search',33),('update',899,'en','node_search',27),('update',900,'en','node_search',27),('update',901,'en','node_search',27),('update',902,'en','node_search',1.33295),('update',904,'en','node_search',27),('update',905,'en','node_search',28),('update',906,'en','node_search',27),('update',909,'en','node_search',27),('update',910,'en','node_search',27),('update',911,'en','node_search',27),('update',913,'en','node_search',27),('update',914,'en','node_search',27),('update',916,'en','node_search',27),('update',920,'en','node_search',27),('update',921,'en','node_search',27),('update',922,'en','node_search',27),('update',923,'en','node_search',27),('update',924,'en','node_search',27),('update',925,'en','node_search',27),('update',926,'en','node_search',27),('update',927,'en','node_search',27),('update',929,'en','node_search',27),('update',930,'en','node_search',27),('update',931,'en','node_search',27),('update',932,'en','node_search',27),('update',944,'en','node_search',28.877),('update',950,'en','node_search',27),('update',954,'en','node_search',27),('update',956,'en','node_search',28),('update',957,'en','node_search',27),('update',959,'en','node_search',27),('update',962,'en','node_search',27),('update',963,'en','node_search',27),('update',968,'en','node_search',27),('update',969,'en','node_search',29),('update',970,'en','node_search',28),('update',976,'en','node_search',27),('update',977,'en','node_search',27),('update',978,'en','node_search',27),('update',980,'en','node_search',27),('update',981,'en','node_search',27),('update',982,'en','node_search',27),('update',989,'en','node_search',27),('update',993,'en','node_search',27),('update',1001,'en','node_search',27),('update',1004,'en','node_search',27),('update',1005,'en','node_search',27),('update',1013,'en','node_search',27),('update',1018,'en','node_search',27),('update',1031,'en','node_search',27),('update',1034,'en','node_search',27),('update',1036,'en','node_search',27),('update',1040,'en','node_search',29),('update',1043,'en','node_search',27),('update',1044,'en','node_search',27),('update',1045,'en','node_search',27),('update',1046,'en','node_search',27),('update',1048,'en','node_search',27),('update',1050,'en','node_search',27),('update',1052,'en','node_search',28),('update',1053,'en','node_search',28),('update',1054,'en','node_search',28),('update',1060,'en','node_search',28),('updated',538,'en','node_search',2),('updated',549,'en','node_search',3.98629),('updated',741,'en','node_search',2),('updated',765,'en','node_search',2),('updated',957,'en','node_search',2),('updated',969,'en','node_search',2),('updates',30,'en','node_search',4),('updates',32,'en','node_search',4),('updates',41,'en','node_search',4),('updates',45,'en','node_search',4),('updates',48,'en','node_search',4),('updates',49,'en','node_search',4),('updates',55,'en','node_search',4),('updates',58,'en','node_search',4),('updates',60,'en','node_search',4),('updates',61,'en','node_search',4),('updates',62,'en','node_search',4),('updates',63,'en','node_search',4),('updates',65,'en','node_search',4),('updates',66,'en','node_search',4),('updates',67,'en','node_search',4),('updates',68,'en','node_search',4),('updates',69,'en','node_search',4),('updates',70,'en','node_search',4),('updates',71,'en','node_search',4),('updates',72,'en','node_search',4),('updates',73,'en','node_search',4),('updates',74,'en','node_search',4),('updates',75,'en','node_search',4),('updates',76,'en','node_search',4),('updates',77,'en','node_search',4),('updates',78,'en','node_search',4),('updates',79,'en','node_search',4),('updates',80,'en','node_search',4),('updates',81,'en','node_search',4),('updates',82,'en','node_search',4),('updates',83,'en','node_search',4),('updates',84,'en','node_search',4),('updates',85,'en','node_search',4),('updates',86,'en','node_search',4),('updates',87,'en','node_search',4),('updates',88,'en','node_search',4),('updates',89,'en','node_search',4),('updates',90,'en','node_search',4),('updates',91,'en','node_search',4),('updates',92,'en','node_search',4),('updates',93,'en','node_search',4),('updates',94,'en','node_search',4),('updates',95,'en','node_search',4),('updates',96,'en','node_search',4),('updates',97,'en','node_search',4),('updates',98,'en','node_search',4),('updates',99,'en','node_search',4),('updates',100,'en','node_search',4),('updates',101,'en','node_search',4),('updates',102,'en','node_search',4),('updates',103,'en','node_search',4),('updates',104,'en','node_search',4),('updates',105,'en','node_search',4),('updates',106,'en','node_search',4),('updates',107,'en','node_search',4),('updates',108,'en','node_search',4),('updates',109,'en','node_search',4),('updates',110,'en','node_search',4),('updates',111,'en','node_search',4),('updates',112,'en','node_search',4),('updates',113,'en','node_search',4),('updates',114,'en','node_search',4),('updates',115,'en','node_search',4),('updates',116,'en','node_search',4),('updates',117,'en','node_search',4),('updates',118,'en','node_search',4),('updates',119,'en','node_search',4),('updates',120,'en','node_search',4),('updates',121,'en','node_search',4),('updates',122,'en','node_search',4),('updates',123,'en','node_search',4),('updates',124,'en','node_search',4),('updates',125,'en','node_search',4),('updates',126,'en','node_search',4),('updates',127,'en','node_search',4),('updates',128,'en','node_search',4),('updates',129,'en','node_search',4),('updates',132,'en','node_search',4),('updates',133,'en','node_search',4),('updates',135,'en','node_search',4),('updates',154,'en','node_search',4),('updates',159,'en','node_search',4),('updates',162,'en','node_search',4),('updates',164,'en','node_search',4),('updates',167,'en','node_search',4),('updates',169,'en','node_search',4),('updates',170,'en','node_search',4),('updates',171,'en','node_search',4),('updates',172,'en','node_search',4),('updates',252,'en','node_search',4),('updates',282,'en','node_search',4),('updates',284,'en','node_search',4),('updates',296,'en','node_search',4),('updates',297,'en','node_search',4),('updates',303,'en','node_search',4),('updates',305,'en','node_search',4),('updates',306,'en','node_search',4),('updates',307,'en','node_search',4),('updates',317,'en','node_search',4),('updates',320,'en','node_search',4),('updates',321,'en','node_search',4),('updates',322,'en','node_search',4),('updates',323,'en','node_search',4),('updates',324,'en','node_search',4),('updates',325,'en','node_search',4),('updates',326,'en','node_search',4),('updates',333,'en','node_search',4),('updates',356,'en','node_search',4),('updates',369,'en','node_search',4),('updates',370,'en','node_search',4),('updates',374,'en','node_search',4),('updates',380,'en','node_search',4),('updates',387,'en','node_search',4),('updates',388,'en','node_search',4),('updates',391,'en','node_search',4),('updates',399,'en','node_search',4),('updates',402,'en','node_search',4),('updates',403,'en','node_search',4),('updates',405,'en','node_search',4),('updates',412,'en','node_search',4),('updates',416,'en','node_search',4),('updates',418,'en','node_search',4),('updates',419,'en','node_search',4),('updates',420,'en','node_search',4),('updates',434,'en','node_search',4),('updates',435,'en','node_search',4),('updates',436,'en','node_search',4),('updates',448,'en','node_search',4),('updates',449,'en','node_search',4),('updates',450,'en','node_search',4),('updates',456,'en','node_search',4),('updates',463,'en','node_search',4),('updates',468,'en','node_search',4),('updates',469,'en','node_search',4),('updates',470,'en','node_search',4),('updates',471,'en','node_search',4),('updates',473,'en','node_search',4),('updates',475,'en','node_search',4),('updates',479,'en','node_search',4),('updates',480,'en','node_search',4),('updates',484,'en','node_search',4),('updates',485,'en','node_search',4),('updates',488,'en','node_search',4),('updates',505,'en','node_search',4),('updates',506,'en','node_search',4),('updates',509,'en','node_search',4),('updates',510,'en','node_search',4),('updates',513,'en','node_search',4),('updates',515,'en','node_search',4),('updates',517,'en','node_search',4),('updates',521,'en','node_search',4),('updates',522,'en','node_search',3),('updates',523,'en','node_search',4),('updates',527,'en','node_search',2),('updates',528,'en','node_search',4),('updates',530,'en','node_search',4),('updates',533,'en','node_search',4),('updates',537,'en','node_search',4),('updates',538,'en','node_search',1),('updates',547,'en','node_search',4),('updates',550,'en','node_search',2),('updates',552,'en','node_search',1),('updates',554,'en','node_search',4),('updates',557,'en','node_search',4),('updates',558,'en','node_search',4),('updates',561,'en','node_search',4),('updates',564,'en','node_search',4),('updates',565,'en','node_search',1),('updates',566,'en','node_search',2),('updates',570,'en','node_search',4),('updates',572,'en','node_search',1),('updates',577,'en','node_search',1),('updates',578,'en','node_search',4),('updates',592,'en','node_search',4),('updates',593,'en','node_search',4),('updates',594,'en','node_search',4),('updates',597,'en','node_search',4),('updates',598,'en','node_search',4),('updates',599,'en','node_search',4),('updates',600,'en','node_search',4),('updates',601,'en','node_search',4),('updates',602,'en','node_search',4),('updates',603,'en','node_search',4),('updates',616,'en','node_search',4),('updates',628,'en','node_search',4),('updates',632,'en','node_search',1),('updates',636,'en','node_search',2),('updates',640,'en','node_search',4),('updates',651,'en','node_search',4),('updates',660,'en','node_search',4),('updates',661,'en','node_search',4),('updates',663,'en','node_search',4),('updates',667,'en','node_search',2.23309),('updates',675,'en','node_search',4),('updates',692,'en','node_search',4),('updates',697,'en','node_search',4),('updates',698,'en','node_search',2.99731),('updates',700,'en','node_search',4),('updates',701,'en','node_search',3.89545),('updates',702,'en','node_search',4),('updates',704,'en','node_search',4),('updates',712,'en','node_search',4),('updates',715,'en','node_search',2.41141),('updates',721,'en','node_search',4),('updates',722,'en','node_search',4),('updates',724,'en','node_search',2.26446),('updates',729,'en','node_search',4),('updates',730,'en','node_search',4),('updates',731,'en','node_search',4),('updates',732,'en','node_search',2),('updates',739,'en','node_search',4),('updates',741,'en','node_search',1),('updates',742,'en','node_search',4),('updates',743,'en','node_search',4),('updates',751,'en','node_search',4),('updates',753,'en','node_search',4),('updates',754,'en','node_search',4),('updates',756,'en','node_search',4),('updates',757,'en','node_search',4),('updates',758,'en','node_search',4),('updates',759,'en','node_search',4),('updates',763,'en','node_search',1),('updates',764,'en','node_search',4),('updates',765,'en','node_search',3),('updates',766,'en','node_search',1),('updates',769,'en','node_search',4),('updates',770,'en','node_search',2.03184),('updates',780,'en','node_search',4),('updates',781,'en','node_search',4),('updates',785,'en','node_search',4),('updates',786,'en','node_search',4),('updates',788,'en','node_search',4.70064),('updates',790,'en','node_search',4),('updates',791,'en','node_search',4),('updates',792,'en','node_search',4),('updates',794,'en','node_search',4),('updates',795,'en','node_search',4),('updates',796,'en','node_search',4),('updates',797,'en','node_search',4),('updates',798,'en','node_search',3),('updates',800,'en','node_search',4),('updates',804,'en','node_search',4),('updates',805,'en','node_search',4),('updates',807,'en','node_search',4),('updates',808,'en','node_search',4),('updates',809,'en','node_search',4),('updates',810,'en','node_search',4),('updates',812,'en','node_search',4.99315),('updates',813,'en','node_search',4.99315),('updates',814,'en','node_search',4),('updates',815,'en','node_search',4),('updates',816,'en','node_search',4),('updates',819,'en','node_search',4),('updates',821,'en','node_search',4),('updates',822,'en','node_search',1),('updates',823,'en','node_search',1),('updates',829,'en','node_search',4),('updates',830,'en','node_search',4),('updates',831,'en','node_search',1),('updates',834,'en','node_search',4),('updates',843,'en','node_search',4),('updates',844,'en','node_search',4),('updates',847,'en','node_search',1),('updates',848,'en','node_search',4),('updates',849,'en','node_search',4),('updates',850,'en','node_search',4),('updates',851,'en','node_search',4),('updates',855,'en','node_search',4),('updates',856,'en','node_search',4),('updates',858,'en','node_search',4),('updates',859,'en','node_search',4),('updates',860,'en','node_search',4),('updates',861,'en','node_search',4),('updates',862,'en','node_search',4),('updates',863,'en','node_search',1),('updates',864,'en','node_search',4),('updates',865,'en','node_search',4),('updates',866,'en','node_search',4),('updates',867,'en','node_search',4),('updates',868,'en','node_search',4),('updates',869,'en','node_search',3),('updates',870,'en','node_search',4),('updates',871,'en','node_search',4),('updates',872,'en','node_search',4),('updates',873,'en','node_search',4),('updates',874,'en','node_search',4),('updates',875,'en','node_search',4),('updates',876,'en','node_search',4),('updates',877,'en','node_search',4),('updates',878,'en','node_search',4),('updates',879,'en','node_search',15.9397),('updates',880,'en','node_search',4),('updates',881,'en','node_search',4),('updates',883,'en','node_search',4),('updates',886,'en','node_search',4),('updates',887,'en','node_search',4),('updates',888,'en','node_search',2),('updates',889,'en','node_search',3),('updates',892,'en','node_search',1),('updates',893,'en','node_search',1),('updates',894,'en','node_search',1),('updates',895,'en','node_search',1),('updates',896,'en','node_search',2),('updates',899,'en','node_search',1),('updates',900,'en','node_search',1),('updates',904,'en','node_search',1),('updates',909,'en','node_search',2),('updates',913,'en','node_search',1),('updates',914,'en','node_search',1),('updates',919,'en','node_search',4),('updates',927,'en','node_search',1),('updates',930,'en','node_search',1),('updates',931,'en','node_search',1),('updates',933,'en','node_search',4),('updates',934,'en','node_search',4),('updates',936,'en','node_search',4),('updates',938,'en','node_search',4),('updates',939,'en','node_search',4),('updates',942,'en','node_search',4),('updates',943,'en','node_search',4),('updates',945,'en','node_search',0.899454),('updates',949,'en','node_search',4),('updates',950,'en','node_search',1),('updates',951,'en','node_search',4),('updates',954,'en','node_search',2),('updates',955,'en','node_search',4),('updates',957,'en','node_search',2),('updates',959,'en','node_search',3),('updates',960,'en','node_search',4),('updates',961,'en','node_search',4),('updates',964,'en','node_search',4),('updates',965,'en','node_search',4),('updates',967,'en','node_search',4),('updates',968,'en','node_search',3),('updates',969,'en','node_search',1),('updates',970,'en','node_search',1),('updates',971,'en','node_search',4),('updates',972,'en','node_search',4),('updates',974,'en','node_search',4),('updates',979,'en','node_search',4),('updates',980,'en','node_search',1),('updates',981,'en','node_search',1),('updates',983,'en','node_search',4),('updates',985,'en','node_search',4),('updates',986,'en','node_search',4),('updates',987,'en','node_search',4),('updates',988,'en','node_search',4),('updates',989,'en','node_search',2),('updates',990,'en','node_search',4),('updates',991,'en','node_search',4),('updates',992,'en','node_search',4),('updates',993,'en','node_search',1),('updates',994,'en','node_search',3.93108),('updates',996,'en','node_search',4),('updates',1001,'en','node_search',1),('updates',1002,'en','node_search',2.89359),('updates',1005,'en','node_search',1),('updates',1010,'en','node_search',3.8383),('updates',1013,'en','node_search',1),('updates',1016,'en','node_search',4),('updates',1018,'en','node_search',3),('updates',1021,'en','node_search',4),('updates',1031,'en','node_search',2),('updates',1032,'en','node_search',3.91528),('updates',1033,'en','node_search',4),('updates',1035,'en','node_search',4),('updates',1036,'en','node_search',1),('updates',1037,'en','node_search',4),('updates',1040,'en','node_search',1),('updates',1041,'en','node_search',4),('updates',1042,'en','node_search',4),('updates',1043,'en','node_search',2),('updates',1047,'en','node_search',4),('updates',1049,'en','node_search',4),('updates',1050,'en','node_search',1),('updates',1051,'en','node_search',4),('updates',1053,'en','node_search',1),('updates',1054,'en','node_search',3),('updates',1055,'en','node_search',4),('updates',1060,'en','node_search',1),('updates',1061,'en','node_search',4),('updation',959,'en','node_search',1.97685),('upfront',259,'en','node_search',1),('upgraded',817,'en','node_search',1.06477),('upgraded',920,'en','node_search',2),('upjohn',903,'en','node_search',1.56777),('upload',50,'en','node_search',0.342226),('uploaded',644,'en','node_search',0.943044),('uploads',50,'en','node_search',0.347025),('upon',643,'en','node_search',0.565115),('upon',644,'en','node_search',0.681296),('upon',669,'en','node_search',0.722831),('upon',773,'en','node_search',0.601716),('upon',818,'en','node_search',1.21729),('ups',643,'en','node_search',1),('ups',667,'en','node_search',9.30996),('ups',668,'en','node_search',28),('ups',723,'en','node_search',1.5573),('ups',724,'en','node_search',9.43742),('ups',725,'en','node_search',1),('ups',726,'en','node_search',1),('ups',728,'en','node_search',1),('ups',903,'en','node_search',1.56777),('upside',23,'en','node_search',1.74962),('upsocial',28,'en','node_search',28.8961),('upsocialnetwork',28,'en','node_search',11),('uptake',748,'en','node_search',1.86995),('upto',646,'en','node_search',1),('upto',647,'en','node_search',1),('upto',945,'en','node_search',1),('uptodate',706,'en','node_search',0.664818),('upwork',33,'en','node_search',0.585658),('url',644,'en','node_search',0.73492),('urls',644,'en','node_search',1.46356),('urn',898,'en','node_search',4),('urna',131,'en','node_search',2.98217),('usa',53,'en','node_search',0.641769),('usa',641,'en','node_search',2.99158),('usa',642,'en','node_search',2),('usa',705,'en','node_search',1),('usa',706,'en','node_search',2),('usa',714,'en','node_search',1.56644),('usa',715,'en','node_search',9.96783),('usa',716,'en','node_search',1),('usa',723,'en','node_search',3.08747),('usa',724,'en','node_search',18.8748),('usa',725,'en','node_search',2),('usa',727,'en','node_search',1),('usa',728,'en','node_search',2.88047),('usa',770,'en','node_search',42.6613),('usa',771,'en','node_search',7.88224),('usa',772,'en','node_search',4.98493),('usa',773,'en','node_search',3),('usa',817,'en','node_search',5.80322),('usa',818,'en','node_search',3.06322),('usa',852,'en','node_search',1.48591),('usa',853,'en','node_search',1.54232),('usa',854,'en','node_search',3.03181),('usa',902,'en','node_search',1.57589),('usa',907,'en','node_search',3.27673),('usa',908,'en','node_search',1.49577),('usage',644,'en','node_search',37.898),('usage',852,'en','node_search',1.21235),('usage',902,'en','node_search',1.28799),('usage',1002,'en','node_search',0.902857),('usd',52,'en','node_search',1.46955),('usd',646,'en','node_search',1),('use',33,'en','node_search',1.53072),('use',50,'en','node_search',0.559002),('use',52,'en','node_search',3.17426),('use',56,'en','node_search',1),('use',57,'en','node_search',2),('use',82,'en','node_search',1),('use',124,'en','node_search',15),('use',170,'en','node_search',1),('use',428,'en','node_search',2),('use',432,'en','node_search',1.94583),('use',435,'en','node_search',15),('use',436,'en','node_search',15),('use',491,'en','node_search',2),('use',526,'en','node_search',2),('use',577,'en','node_search',2),('use',594,'en','node_search',1),('use',597,'en','node_search',15),('use',603,'en','node_search',1),('use',637,'en','node_search',0.774192),('use',643,'en','node_search',0.819249),('use',644,'en','node_search',36.933),('use',646,'en','node_search',1),('use',653,'en','node_search',2),('use',665,'en','node_search',2),('use',668,'en','node_search',1.64006),('use',698,'en','node_search',1.83063),('use',700,'en','node_search',1.98087),('use',701,'en','node_search',1),('use',705,'en','node_search',0.618696),('use',715,'en','node_search',19.3439),('use',716,'en','node_search',0.774192),('use',717,'en','node_search',0.794753),('use',719,'en','node_search',2),('use',723,'en','node_search',1.23716),('use',724,'en','node_search',9.11345),('use',725,'en','node_search',0.923838),('use',726,'en','node_search',0.615536),('use',727,'en','node_search',0.736141),('use',732,'en','node_search',2),('use',735,'en','node_search',2),('use',742,'en','node_search',15),('use',748,'en','node_search',1.86995),('use',756,'en','node_search',15),('use',759,'en','node_search',15),('use',770,'en','node_search',8.17456),('use',772,'en','node_search',1.95024),('use',773,'en','node_search',0.945829),('use',788,'en','node_search',1),('use',797,'en','node_search',1),('use',812,'en','node_search',1),('use',813,'en','node_search',1),('use',817,'en','node_search',2.23691),('use',818,'en','node_search',3.93848),('use',836,'en','node_search',2),('use',853,'en','node_search',1.13809),('use',879,'en','node_search',8),('use',897,'en','node_search',2),('use',899,'en','node_search',2),('use',902,'en','node_search',1.24255),('use',903,'en','node_search',1.22893),('use',917,'en','node_search',1.57603),('use',943,'en','node_search',15),('use',950,'en','node_search',2),('use',955,'en','node_search',1),('use',994,'en','node_search',1),('use',1010,'en','node_search',1),('use',1018,'en','node_search',4),('use',1032,'en','node_search',1),('use',1039,'en','node_search',1),('usebased',1053,'en','node_search',2),('usecase',43,'en','node_search',1),('usecase',52,'en','node_search',0.857458),('usecase',542,'en','node_search',2),('usecases',59,'en','node_search',1),('usecases',526,'en','node_search',2),('used',33,'en','node_search',1.00622),('used',50,'en','node_search',2.24542),('used',636,'en','node_search',1.80946),('used',644,'en','node_search',5.3364),('used',653,'en','node_search',2),('used',715,'en','node_search',9.64008),('used',724,'en','node_search',18.2776),('used',748,'en','node_search',1.75935),('used',771,'en','node_search',1.31253),('used',773,'en','node_search',2.65501),('used',817,'en','node_search',0.965492),('used',852,'en','node_search',1.23192),('used',902,'en','node_search',1.30753),('used',908,'en','node_search',1.07029),('usediversehq',843,'en','node_search',11),('useful',50,'en','node_search',0.481063),('user',23,'en','node_search',0.643484),('user',28,'en','node_search',0.938382),('user',50,'en','node_search',0.67226),('user',52,'en','node_search',0.848323),('user',59,'en','node_search',0.797402),('user',258,'en','node_search',1),('user',431,'en','node_search',2),('user',432,'en','node_search',1.94583),('user',551,'en','node_search',1.48861),('user',639,'en','node_search',2),('user',644,'en','node_search',4.20179),('user',763,'en','node_search',2),('user',798,'en','node_search',1.89608),('user',879,'en','node_search',4),('user',904,'en','node_search',2),('user',909,'en','node_search',2),('user',916,'en','node_search',2),('user',954,'en','node_search',2),('user',977,'en','node_search',2),('user',1053,'en','node_search',2),('users',23,'en','node_search',0.561181),('users',28,'en','node_search',1),('users',33,'en','node_search',0.991465),('users',50,'en','node_search',1.04211),('users',51,'en','node_search',0.976851),('users',52,'en','node_search',20.6169),('users',53,'en','node_search',5.30281),('users',56,'en','node_search',1),('users',59,'en','node_search',1),('users',302,'en','node_search',2),('users',429,'en','node_search',2),('users',522,'en','node_search',4),('users',551,'en','node_search',1.51537),('users',572,'en','node_search',4),('users',644,'en','node_search',2.49502),('users',662,'en','node_search',2),('users',666,'en','node_search',2),('users',698,'en','node_search',3.4745),('users',732,'en','node_search',2),('users',745,'en','node_search',4),('users',746,'en','node_search',2),('users',748,'en','node_search',1.86995),('users',750,'en','node_search',1.89608),('users',879,'en','node_search',4),('users',890,'en','node_search',2),('users',950,'en','node_search',2),('users',959,'en','node_search',5.93055),('users',1002,'en','node_search',2),('users',1039,'en','node_search',1),('users',1054,'en','node_search',4),('uses',644,'en','node_search',0.548142),('uses',772,'en','node_search',0.664818),('using',27,'en','node_search',0.993146),('using',43,'en','node_search',0.906287),('using',46,'en','node_search',1),('using',50,'en','node_search',5.49602),('using',51,'en','node_search',0.942091),('using',52,'en','node_search',4.79828),('using',552,'en','node_search',2),('using',637,'en','node_search',0.729424),('using',644,'en','node_search',2.3795),('using',653,'en','node_search',2),('using',667,'en','node_search',9.07184),('using',668,'en','node_search',0.659351),('using',669,'en','node_search',0.683725),('using',706,'en','node_search',0.712106),('using',719,'en','node_search',6),('using',723,'en','node_search',2.34416),('using',725,'en','node_search',0.934703),('using',726,'en','node_search',1.39355),('using',735,'en','node_search',2),('using',772,'en','node_search',1.1581),('using',817,'en','node_search',0.956908),('using',818,'en','node_search',1.37395),('using',836,'en','node_search',2),('using',853,'en','node_search',3.50915),('using',879,'en','node_search',8),('using',890,'en','node_search',2),('using',989,'en','node_search',2),('using',1018,'en','node_search',2),('usp',23,'en','node_search',22),('usp',27,'en','node_search',11),('usp',28,'en','node_search',22),('usp',33,'en','node_search',11),('usp',42,'en','node_search',22),('usp',43,'en','node_search',0.896076),('usp',47,'en','node_search',11),('usp',50,'en','node_search',44.3023),('usp',51,'en','node_search',11),('usp',52,'en','node_search',11),('usp',54,'en','node_search',33),('usp',56,'en','node_search',11),('usp',57,'en','node_search',22),('usp',433,'en','node_search',2),('usp',643,'en','node_search',1),('usual',770,'en','node_search',8.4554),('usual',771,'en','node_search',1.57864),('usual',772,'en','node_search',1),('usually',52,'en','node_search',0.72066),('usually',706,'en','node_search',0.794753),('usually',725,'en','node_search',0.863659),('usually',772,'en','node_search',0.712106),('usually',818,'en','node_search',1.16661),('usually',903,'en','node_search',1.33699),('utah',773,'en','node_search',1),('utah',852,'en','node_search',1.53632),('utah',853,'en','node_search',1.54232),('utilised',765,'en','node_search',2),('utilising',728,'en','node_search',0.71),('utilities',745,'en','node_search',2),('utility',23,'en','node_search',1.15106),('utility',52,'en','node_search',5.92138),('utility',59,'en','node_search',0.771698),('utility',854,'en','node_search',1.50609),('utility',981,'en','node_search',2),('utility',982,'en','node_search',2),('utilize',53,'en','node_search',2),('utilized',773,'en','node_search',2.06054),('utilizing',638,'en','node_search',0.792123),('utmost',57,'en','node_search',1),('utopia',1057,'en','node_search',2),('utsgvj6hm2',537,'en','node_search',11),('uutbl7sddw66lo0itsarttgohczqgjhxcdysxue',33,'en','node_search',11),('uvbsva285w',450,'en','node_search',11),('v4ugcntcxs',554,'en','node_search',11),('vacation',667,'en','node_search',9.14641),('vacation',853,'en','node_search',1.32923),('vaibhavgeek',1032,'en','node_search',12),('vaibhavgeek',1048,'en','node_search',28),('vaibhavgeek',1056,'en','node_search',54),('vaibhavrajput7',781,'en','node_search',1),('vaibhavrajput7',784,'en','node_search',28),('vaid',796,'en','node_search',1),('vain',870,'en','node_search',27),('valaxy',26,'en','node_search',27),('valid',23,'en','node_search',0.562486),('valid',644,'en','node_search',0.513867),('validate',59,'en','node_search',0.725015),('validate',429,'en','node_search',4),('validated',23,'en','node_search',0.610858),('validated',259,'en','node_search',1),('validated',429,'en','node_search',2),('validating',56,'en','node_search',0.993146),('validation',43,'en','node_search',1),('validation',50,'en','node_search',0.474499),('validation',53,'en','node_search',0.819249),('validation',578,'en','node_search',4),('validation',636,'en','node_search',1.79218),('validation',957,'en','node_search',2),('valium',705,'en','node_search',1),('valtrex',903,'en','node_search',1.56777),('valuable',33,'en','node_search',0.645209),('valuable',526,'en','node_search',2),('valuable',643,'en','node_search',0.886095),('valuable',644,'en','node_search',0.543299),('valuation',817,'en','node_search',1.23004),('valuation',1001,'en','node_search',2),('value',23,'en','node_search',0.672252),('value',33,'en','node_search',2.15094),('value',46,'en','node_search',2),('value',57,'en','node_search',2),('value',131,'en','node_search',1),('value',302,'en','node_search',1),('value',417,'en','node_search',1),('value',432,'en','node_search',1.94583),('value',472,'en','node_search',23.5635),('value',489,'en','node_search',2),('value',543,'en','node_search',24.4944),('value',595,'en','node_search',4),('value',643,'en','node_search',0.851346),('value',666,'en','node_search',2),('value',726,'en','node_search',0.854391),('value',772,'en','node_search',0.851346),('value',918,'en','node_search',0.839384),('valueable',798,'en','node_search',1.89608),('valueaddersdiv',472,'en','node_search',1),('valueaddersdiv',543,'en','node_search',1),('values',59,'en','node_search',0.892724),('values',817,'en','node_search',0.916239),('values',944,'en','node_search',1.87326),('valuing',33,'en','node_search',2.2283),('var',472,'en','node_search',3),('var',543,'en','node_search',3),('variability',33,'en','node_search',1.05691),('variables',715,'en','node_search',9.65547),('variables',902,'en','node_search',1.22809),('variations',638,'en','node_search',0.672252),('variations',641,'en','node_search',1.10617),('variations',727,'en','node_search',0.689612),('varied',715,'en','node_search',9.60451),('varieties',643,'en','node_search',0.618696),('varieties',717,'en','node_search',0.731649),('variety',727,'en','node_search',0.961087),('variety',771,'en','node_search',1.47472),('variety',902,'en','node_search',1.45545),('variety',908,'en','node_search',1.3411),('various',23,'en','node_search',1.32041),('various',28,'en','node_search',0.997306),('various',50,'en','node_search',2.04295),('various',429,'en','node_search',2),('various',542,'en','node_search',2),('various',551,'en','node_search',1.5911),('various',644,'en','node_search',2.30393),('various',668,'en','node_search',0.625114),('various',706,'en','node_search',0.648686),('various',724,'en','node_search',9.21919),('various',726,'en','node_search',0.592848),('various',772,'en','node_search',0.674137),('various',853,'en','node_search',1.12235),('various',889,'en','node_search',4),('various',903,'en','node_search',1.35989),('various',1056,'en','node_search',2),('varius',131,'en','node_search',1),('vatsala16',805,'en','node_search',1),('vault',56,'en','node_search',3),('vault3',56,'en','node_search',43),('vault3live',56,'en','node_search',19.86),('vazzup',935,'en','node_search',1),('vbqcjxmcfx',434,'en','node_search',11),('vcs',30,'en','node_search',4),('vcs',32,'en','node_search',4),('vcs',41,'en','node_search',4),('vcs',45,'en','node_search',4),('vcs',48,'en','node_search',4),('vcs',49,'en','node_search',4),('vcs',55,'en','node_search',4),('vcs',58,'en','node_search',4),('vcs',60,'en','node_search',4),('vcs',61,'en','node_search',4),('vcs',62,'en','node_search',4),('vcs',63,'en','node_search',4),('vcs',65,'en','node_search',4),('vcs',66,'en','node_search',4),('vcs',67,'en','node_search',4),('vcs',68,'en','node_search',4),('vcs',69,'en','node_search',4),('vcs',70,'en','node_search',4),('vcs',71,'en','node_search',4),('vcs',72,'en','node_search',4),('vcs',73,'en','node_search',4),('vcs',74,'en','node_search',4),('vcs',75,'en','node_search',4),('vcs',76,'en','node_search',4),('vcs',77,'en','node_search',4),('vcs',78,'en','node_search',4),('vcs',79,'en','node_search',4),('vcs',80,'en','node_search',4),('vcs',81,'en','node_search',4),('vcs',82,'en','node_search',4),('vcs',83,'en','node_search',4),('vcs',84,'en','node_search',4),('vcs',85,'en','node_search',4),('vcs',86,'en','node_search',4),('vcs',87,'en','node_search',4),('vcs',88,'en','node_search',4),('vcs',89,'en','node_search',4),('vcs',90,'en','node_search',4),('vcs',91,'en','node_search',4),('vcs',92,'en','node_search',4),('vcs',93,'en','node_search',4),('vcs',94,'en','node_search',4),('vcs',95,'en','node_search',4),('vcs',96,'en','node_search',4),('vcs',97,'en','node_search',4),('vcs',98,'en','node_search',4),('vcs',99,'en','node_search',4),('vcs',100,'en','node_search',4),('vcs',101,'en','node_search',4),('vcs',102,'en','node_search',4),('vcs',103,'en','node_search',4),('vcs',104,'en','node_search',4),('vcs',105,'en','node_search',4),('vcs',106,'en','node_search',4),('vcs',107,'en','node_search',4),('vcs',108,'en','node_search',4),('vcs',109,'en','node_search',4),('vcs',110,'en','node_search',4),('vcs',111,'en','node_search',4),('vcs',112,'en','node_search',4),('vcs',113,'en','node_search',4),('vcs',114,'en','node_search',4),('vcs',115,'en','node_search',4),('vcs',116,'en','node_search',4),('vcs',117,'en','node_search',4),('vcs',118,'en','node_search',4),('vcs',119,'en','node_search',4),('vcs',120,'en','node_search',4),('vcs',121,'en','node_search',4),('vcs',122,'en','node_search',4),('vcs',123,'en','node_search',4),('vcs',124,'en','node_search',4),('vcs',125,'en','node_search',4),('vcs',126,'en','node_search',4),('vcs',127,'en','node_search',4),('vcs',128,'en','node_search',4),('vcs',129,'en','node_search',4),('vcs',132,'en','node_search',4),('vcs',133,'en','node_search',4),('vcs',135,'en','node_search',4),('vcs',154,'en','node_search',4),('vcs',159,'en','node_search',4),('vcs',162,'en','node_search',4),('vcs',164,'en','node_search',4),('vcs',167,'en','node_search',4),('vcs',169,'en','node_search',4),('vcs',170,'en','node_search',4),('vcs',171,'en','node_search',4),('vcs',172,'en','node_search',4),('vcs',252,'en','node_search',4),('vcs',282,'en','node_search',4),('vcs',284,'en','node_search',4),('vcs',296,'en','node_search',4),('vcs',297,'en','node_search',4),('vcs',303,'en','node_search',4),('vcs',305,'en','node_search',4),('vcs',306,'en','node_search',4),('vcs',307,'en','node_search',4),('vcs',317,'en','node_search',4),('vcs',320,'en','node_search',4),('vcs',321,'en','node_search',4),('vcs',322,'en','node_search',4),('vcs',323,'en','node_search',4),('vcs',324,'en','node_search',4),('vcs',325,'en','node_search',4),('vcs',326,'en','node_search',4),('vcs',333,'en','node_search',4),('vcs',356,'en','node_search',4),('vcs',369,'en','node_search',4),('vcs',370,'en','node_search',4),('vcs',374,'en','node_search',4),('vcs',380,'en','node_search',4),('vcs',387,'en','node_search',4),('vcs',388,'en','node_search',4),('vcs',391,'en','node_search',4),('vcs',399,'en','node_search',4),('vcs',402,'en','node_search',4),('vcs',403,'en','node_search',4),('vcs',405,'en','node_search',4),('vcs',412,'en','node_search',4),('vcs',416,'en','node_search',4),('vcs',418,'en','node_search',4),('vcs',419,'en','node_search',4),('vcs',420,'en','node_search',4),('vcs',434,'en','node_search',4),('vcs',435,'en','node_search',4),('vcs',436,'en','node_search',4),('vcs',448,'en','node_search',4),('vcs',449,'en','node_search',4),('vcs',450,'en','node_search',4),('vcs',456,'en','node_search',4),('vcs',463,'en','node_search',4),('vcs',468,'en','node_search',4),('vcs',469,'en','node_search',4),('vcs',470,'en','node_search',4),('vcs',471,'en','node_search',4),('vcs',472,'en','node_search',57.1164),('vcs',473,'en','node_search',4),('vcs',475,'en','node_search',4),('vcs',479,'en','node_search',4),('vcs',480,'en','node_search',4),('vcs',484,'en','node_search',4),('vcs',485,'en','node_search',4),('vcs',488,'en','node_search',4),('vcs',505,'en','node_search',4),('vcs',506,'en','node_search',4),('vcs',509,'en','node_search',4),('vcs',510,'en','node_search',4),('vcs',513,'en','node_search',4),('vcs',515,'en','node_search',4),('vcs',517,'en','node_search',4),('vcs',521,'en','node_search',4),('vcs',523,'en','node_search',4),('vcs',528,'en','node_search',4),('vcs',530,'en','node_search',4),('vcs',533,'en','node_search',4),('vcs',537,'en','node_search',4),('vcs',543,'en','node_search',58.6816),('vcs',547,'en','node_search',4),('vcs',554,'en','node_search',4),('vcs',557,'en','node_search',4),('vcs',558,'en','node_search',4),('vcs',561,'en','node_search',4),('vcs',564,'en','node_search',4),('vcs',570,'en','node_search',4),('vcs',592,'en','node_search',4),('vcs',593,'en','node_search',4),('vcs',594,'en','node_search',4),('vcs',597,'en','node_search',4),('vcs',598,'en','node_search',4),('vcs',599,'en','node_search',4),('vcs',600,'en','node_search',4),('vcs',601,'en','node_search',4),('vcs',602,'en','node_search',4),('vcs',603,'en','node_search',4),('vcs',616,'en','node_search',4),('vcs',628,'en','node_search',4),('vcs',640,'en','node_search',4),('vcs',651,'en','node_search',4),('vcs',660,'en','node_search',4),('vcs',661,'en','node_search',4),('vcs',663,'en','node_search',4),('vcs',675,'en','node_search',4),('vcs',692,'en','node_search',4),('vcs',697,'en','node_search',4),('vcs',700,'en','node_search',5.94262),('vcs',701,'en','node_search',3.87562),('vcs',702,'en','node_search',4),('vcs',704,'en','node_search',4),('vcs',712,'en','node_search',4),('vcs',721,'en','node_search',4),('vcs',722,'en','node_search',4),('vcs',729,'en','node_search',4),('vcs',730,'en','node_search',4),('vcs',731,'en','node_search',4),('vcs',739,'en','node_search',4),('vcs',742,'en','node_search',4),('vcs',743,'en','node_search',4),('vcs',751,'en','node_search',4),('vcs',753,'en','node_search',4),('vcs',754,'en','node_search',4),('vcs',756,'en','node_search',4),('vcs',757,'en','node_search',4),('vcs',758,'en','node_search',4),('vcs',759,'en','node_search',4),('vcs',764,'en','node_search',4),('vcs',769,'en','node_search',4),('vcs',780,'en','node_search',4),('vcs',781,'en','node_search',4),('vcs',785,'en','node_search',4),('vcs',786,'en','node_search',4),('vcs',788,'en','node_search',3.68109),('vcs',790,'en','node_search',4),('vcs',791,'en','node_search',4),('vcs',792,'en','node_search',4),('vcs',794,'en','node_search',4),('vcs',795,'en','node_search',4),('vcs',796,'en','node_search',4),('vcs',797,'en','node_search',4),('vcs',800,'en','node_search',4),('vcs',802,'en','node_search',2),('vcs',804,'en','node_search',4),('vcs',805,'en','node_search',4),('vcs',807,'en','node_search',4),('vcs',808,'en','node_search',4),('vcs',809,'en','node_search',4),('vcs',810,'en','node_search',4),('vcs',812,'en','node_search',4),('vcs',813,'en','node_search',4),('vcs',814,'en','node_search',4),('vcs',815,'en','node_search',4),('vcs',816,'en','node_search',4),('vcs',819,'en','node_search',4),('vcs',821,'en','node_search',4),('vcs',829,'en','node_search',4),('vcs',830,'en','node_search',4),('vcs',834,'en','node_search',4),('vcs',843,'en','node_search',4),('vcs',844,'en','node_search',4),('vcs',848,'en','node_search',4),('vcs',849,'en','node_search',4),('vcs',850,'en','node_search',4),('vcs',851,'en','node_search',4),('vcs',855,'en','node_search',4),('vcs',856,'en','node_search',4),('vcs',858,'en','node_search',4),('vcs',859,'en','node_search',4),('vcs',860,'en','node_search',4),('vcs',861,'en','node_search',4),('vcs',862,'en','node_search',4),('vcs',864,'en','node_search',4),('vcs',865,'en','node_search',4),('vcs',866,'en','node_search',4),('vcs',867,'en','node_search',4),('vcs',868,'en','node_search',4),('vcs',870,'en','node_search',4),('vcs',871,'en','node_search',4),('vcs',872,'en','node_search',4),('vcs',873,'en','node_search',4),('vcs',874,'en','node_search',4),('vcs',875,'en','node_search',4),('vcs',876,'en','node_search',4),('vcs',877,'en','node_search',4),('vcs',878,'en','node_search',4),('vcs',880,'en','node_search',4),('vcs',881,'en','node_search',4),('vcs',883,'en','node_search',4),('vcs',886,'en','node_search',4),('vcs',887,'en','node_search',4),('vcs',909,'en','node_search',2),('vcs',919,'en','node_search',4),('vcs',933,'en','node_search',4),('vcs',934,'en','node_search',4),('vcs',936,'en','node_search',4),('vcs',938,'en','node_search',4),('vcs',939,'en','node_search',4),('vcs',942,'en','node_search',4),('vcs',943,'en','node_search',4),('vcs',949,'en','node_search',4),('vcs',951,'en','node_search',4),('vcs',955,'en','node_search',4),('vcs',960,'en','node_search',4),('vcs',961,'en','node_search',4),('vcs',964,'en','node_search',4),('vcs',965,'en','node_search',4),('vcs',967,'en','node_search',4),('vcs',971,'en','node_search',4),('vcs',972,'en','node_search',4),('vcs',974,'en','node_search',4),('vcs',979,'en','node_search',4),('vcs',983,'en','node_search',4),('vcs',985,'en','node_search',4),('vcs',986,'en','node_search',4),('vcs',987,'en','node_search',4),('vcs',988,'en','node_search',4),('vcs',990,'en','node_search',4),('vcs',991,'en','node_search',4),('vcs',992,'en','node_search',4),('vcs',994,'en','node_search',3.9235),('vcs',996,'en','node_search',4),('vcs',1010,'en','node_search',3.81358),('vcs',1016,'en','node_search',4),('vcs',1021,'en','node_search',4),('vcs',1032,'en','node_search',3.9074),('vcs',1033,'en','node_search',4),('vcs',1035,'en','node_search',4),('vcs',1037,'en','node_search',4),('vcs',1041,'en','node_search',4),('vcs',1042,'en','node_search',4),('vcs',1047,'en','node_search',4),('vcs',1049,'en','node_search',4),('vcs',1051,'en','node_search',4),('vcs',1055,'en','node_search',4),('vcs',1061,'en','node_search',4),('vcsa123',108,'en','node_search',1),('vdv',789,'en','node_search',27),('veehive',488,'en','node_search',27),('veehiveai',488,'en','node_search',1),('vegetables',771,'en','node_search',1.18338),('vehicles',88,'en','node_search',11),('vehicula',131,'en','node_search',0.942091),('vel',131,'en','node_search',2.4068),('velit',131,'en','node_search',3.72062),('vendor',53,'en','node_search',0.869951),('vendors',51,'en','node_search',1),('vendors',644,'en','node_search',0.465944),('venenatis',131,'en','node_search',2.74271),('venkateshwara',642,'en','node_search',0.60778),('venkateshwara',818,'en','node_search',1.10341),('venkateshwara',852,'en','node_search',1.10947),('venkateshwara',907,'en','node_search',1.31822),('venkimanian',992,'en','node_search',1),('venlafaxine',908,'en','node_search',1.49577),('venlafaxinum',908,'en','node_search',2.99155),('venly',53,'en','node_search',1.48889),('vennverse',881,'en','node_search',28),('vennverse',882,'en','node_search',39),('venture',301,'en','node_search',27),('venture',394,'en','node_search',27),('venture',576,'en','node_search',2),('venture',748,'en','node_search',1.86995),('venture',772,'en','node_search',0.566439),('venture',958,'en','node_search',1),('ventures',302,'en','node_search',27),('ventures',335,'en','node_search',27),('ventures',446,'en','node_search',27),('ventures',472,'en','node_search',15.8243),('ventures',578,'en','node_search',4),('ventures',582,'en','node_search',27),('ventures',583,'en','node_search',27),('ventures',657,'en','node_search',27),('ventures',658,'en','node_search',28),('ventures',661,'en','node_search',11),('ventures',663,'en','node_search',11),('ventures',767,'en','node_search',27),('ventures',775,'en','node_search',27),('ventures',776,'en','node_search',38),('ventures',778,'en','node_search',27),('ventures',958,'en','node_search',27),('ventures',1030,'en','node_search',27),('ventureshillrisegroup',958,'en','node_search',11),('veracity',432,'en','node_search',1.94583),('veri',727,'en','node_search',0.685676),('verifiable',50,'en','node_search',1.2781),('verification',50,'en','node_search',2.41423),('verification',644,'en','node_search',0.460759),('verification',666,'en','node_search',2),('verification',668,'en','node_search',0.873132),('verification',669,'en','node_search',0.78951),('verification',835,'en','node_search',11),('verified',50,'en','node_search',0.341754),('verified',282,'en','node_search',1),('verified',283,'en','node_search',1),('verified',284,'en','node_search',1),('verified',285,'en','node_search',1),('verified',291,'en','node_search',1),('verified',292,'en','node_search',1),('verified',293,'en','node_search',1),('verified',294,'en','node_search',1),('verified',295,'en','node_search',1),('verified',307,'en','node_search',1),('verified',668,'en','node_search',0.59873),('verified',904,'en','node_search',2),('verify',50,'en','node_search',0.794753),('verify',644,'en','node_search',0.492625),('verifying',668,'en','node_search',0.920273),('verifying',669,'en','node_search',0.833529),('verifying',716,'en','node_search',0.942091),('verifying',718,'en','node_search',2),('verifying',833,'en','node_search',2),('verifying',970,'en','node_search',1.9496),('vernacular',950,'en','node_search',2),('vernon',907,'en','node_search',1.63837),('version',499,'en','node_search',2),('version',577,'en','node_search',2),('version',637,'en','node_search',1),('version',642,'en','node_search',0.615536),('version',644,'en','node_search',0.57633),('version',705,'en','node_search',0.657549),('version',908,'en','node_search',2.1193),('version',959,'en','node_search',1.97685),('version',1002,'en','node_search',1),('version1',929,'en','node_search',2),('versions',636,'en','node_search',1.88587),('vertical',301,'en','node_search',1),('verticals',52,'en','node_search',0.479169),('verticals',301,'en','node_search',1),('verticals',889,'en','node_search',2),('very',23,'en','node_search',0.541108),('very',27,'en','node_search',1),('very',33,'en','node_search',0.504001),('very',50,'en','node_search',1.07502),('very',52,'en','node_search',2.56641),('very',549,'en','node_search',1.99315),('very',577,'en','node_search',2),('very',578,'en','node_search',2),('very',582,'en','node_search',27),('very',583,'en','node_search',27),('very',636,'en','node_search',3.72383),('very',637,'en','node_search',0.668514),('very',646,'en','node_search',2),('very',667,'en','node_search',8.88176),('very',669,'en','node_search',1.16163),('very',715,'en','node_search',29.2723),('very',717,'en','node_search',1.3099),('very',723,'en','node_search',3.92128),('very',724,'en','node_search',9.33349),('very',728,'en','node_search',1.43322),('very',773,'en','node_search',0.851346),('very',852,'en','node_search',1.16633),('very',908,'en','node_search',1.22966),('very',917,'en','node_search',0.781775),('very',956,'en','node_search',4),('very',1040,'en','node_search',2),('very',1043,'en','node_search',2),('vestibulum',131,'en','node_search',2.8144),('vesting',577,'en','node_search',4),('vesting',765,'en','node_search',2),('vesting',944,'en','node_search',3.85486),('vestings',944,'en','node_search',1.92743),('vet',501,'en','node_search',16),('vet',725,'en','node_search',0.630018),('veterinary',773,'en','node_search',0.650439),('vetted',904,'en','node_search',2),('vetting',720,'en','node_search',2),('veyev',47,'en','node_search',27),('via',50,'en','node_search',3.33969),('via',526,'en','node_search',2),('via',644,'en','node_search',0.459499),('via',945,'en','node_search',1),('viable',23,'en','node_search',1),('viable',28,'en','node_search',1),('viable',50,'en','node_search',1),('viable',51,'en','node_search',1),('viable',54,'en','node_search',1),('viable',56,'en','node_search',1),('viable',57,'en','node_search',1),('viable',82,'en','node_search',1),('viable',170,'en','node_search',1),('viable',594,'en','node_search',1),('viable',603,'en','node_search',1),('viable',768,'en','node_search',1),('viable',788,'en','node_search',1),('viable',797,'en','node_search',1),('viable',912,'en','node_search',1),('viable',955,'en','node_search',1),('viagra',705,'en','node_search',1),('video',50,'en','node_search',0.942091),('video',53,'en','node_search',0.892724),('video',527,'en','node_search',2),('video',705,'en','node_search',1),('videofirst',50,'en','node_search',0.340813),('videos',42,'en','node_search',1),('view',23,'en','node_search',22),('view',27,'en','node_search',11),('view',28,'en','node_search',22),('view',33,'en','node_search',11),('view',42,'en','node_search',22),('view',43,'en','node_search',22),('view',46,'en','node_search',33),('view',50,'en','node_search',44),('view',51,'en','node_search',11),('view',52,'en','node_search',22),('view',54,'en','node_search',33),('view',56,'en','node_search',11),('view',57,'en','node_search',33),('view',82,'en','node_search',1),('view',124,'en','node_search',1),('view',170,'en','node_search',1),('view',433,'en','node_search',2),('view',435,'en','node_search',1),('view',436,'en','node_search',1),('view',565,'en','node_search',2),('view',594,'en','node_search',1),('view',597,'en','node_search',1),('view',603,'en','node_search',1),('view',638,'en','node_search',0.691597),('view',701,'en','node_search',1),('view',719,'en','node_search',2),('view',727,'en','node_search',0.705825),('view',742,'en','node_search',1),('view',756,'en','node_search',1),('view',759,'en','node_search',1),('view',788,'en','node_search',1),('view',797,'en','node_search',1),('view',812,'en','node_search',1),('view',813,'en','node_search',1),('view',943,'en','node_search',1),('view',955,'en','node_search',1),('view',994,'en','node_search',1),('view',1010,'en','node_search',1),('view',1032,'en','node_search',1),('viewa',835,'en','node_search',11),('viewing',905,'en','node_search',4),('views',437,'en','node_search',2),('views',644,'en','node_search',2.99171),('views',732,'en','node_search',2),('vikasdhar',557,'en','node_search',1),('vince',486,'en','node_search',2),('vineetranka',829,'en','node_search',1),('vinifera',773,'en','node_search',0.808176),('violates',644,'en','node_search',0.689849),('violation',644,'en','node_search',0.687249),('vip',23,'en','node_search',0.776703),('virajchhajedcom',600,'en','node_search',1),('virginia',637,'en','node_search',1),('virginia',908,'en','node_search',1.49577),('virtual',744,'en','node_search',2),('virtual',945,'en','node_search',1),('virtualitics',804,'en','node_search',27),('virtually',706,'en','node_search',0.693594),('visa',52,'en','node_search',2),('visa',637,'en','node_search',28),('visa',638,'en','node_search',1),('visa',641,'en','node_search',2.98401),('visa',642,'en','node_search',2),('visa',667,'en','node_search',9.30996),('visa',668,'en','node_search',1),('visa',669,'en','node_search',2),('visa',705,'en','node_search',1),('visa',717,'en','node_search',1),('visa',854,'en','node_search',4.44629),('visa',903,'en','node_search',1.56777),('visa',917,'en','node_search',1),('visa',918,'en','node_search',0.957226),('vish',472,'en','node_search',16.8358),('vish',543,'en','node_search',17.4852),('vishalsawlani',53,'en','node_search',7.89414),('vishnft',436,'en','node_search',1),('vishnft',951,'en','node_search',1),('vishnft',953,'en','node_search',28),('vishnft',989,'en','node_search',28),('vishnft',1059,'en','node_search',54),('visibility',56,'en','node_search',0.889397),('visibility',644,'en','node_search',0.749022),('vision',59,'en','node_search',1),('vision',258,'en','node_search',2),('vision',507,'en','node_search',2),('vision',534,'en','node_search',1.92058),('vision',643,'en','node_search',1.46317),('vision',648,'en','node_search',1),('vision',667,'en','node_search',8.91774),('vision',669,'en','node_search',0.549707),('vision',726,'en','node_search',1.8894),('vision',727,'en','node_search',0.636679),('vision',772,'en','node_search',0.896076),('vision',1040,'en','node_search',2),('visit',638,'en','node_search',11),('visit',644,'en','node_search',5.59652),('visit',667,'en','node_search',9.30996),('visit',668,'en','node_search',11),('visit',669,'en','node_search',11),('visit',724,'en','node_search',9.10967),('visit',728,'en','node_search',11),('visit',770,'en','node_search',8.17161),('visited',644,'en','node_search',0.466165),('visiting',644,'en','node_search',1.64874),('visitors',52,'en','node_search',0.460161),('visitors',486,'en','node_search',2),('visitors',552,'en','node_search',2),('visitors',911,'en','node_search',2),('visits',52,'en','node_search',2.71906),('visits',486,'en','node_search',2),('visits',644,'en','node_search',0.464625),('visual',50,'en','node_search',0.312115),('visual',644,'en','node_search',0.704244),('visuals',713,'en','node_search',2),('vitae',131,'en','node_search',2.83372),('vitamin',716,'en','node_search',0.882818),('vitamin',725,'en','node_search',0.662985),('vitamin',726,'en','node_search',0.805455),('vitis',773,'en','node_search',0.810915),('viverra',131,'en','node_search',1.57663),('vj5yk',728,'en','node_search',0.989021),('vlogger',53,'en','node_search',0.927431),('vocational',638,'en','node_search',0.76431),('vocational',728,'en','node_search',0.886095),('vocational',818,'en','node_search',1.24372),('voice',23,'en','node_search',1.50069),('volatility',59,'en','node_search',0.757065),('volatility',551,'en','node_search',1.57483),('volleyball',23,'en','node_search',0.585658),('volume',716,'en','node_search',0.71),('volumes',59,'en','node_search',1),('volutpat',131,'en','node_search',1.86215),('vomiting',773,'en','node_search',0.63333),('vonmuziriscom',72,'en','node_search',1),('voting',23,'en','node_search',1),('voting',741,'en','node_search',2),('voting',944,'en','node_search',1.92743),('voting',1046,'en','node_search',2),('vouch',243,'en','node_search',27),('vouch',244,'en','node_search',27),('vouch',272,'en','node_search',27),('vouch',365,'en','node_search',27),('vouch',366,'en','node_search',27),('vouch',396,'en','node_search',28),('vouch',407,'en','node_search',27),('vouch',497,'en','node_search',27),('vouch',539,'en','node_search',27),('vouch',560,'en','node_search',27),('vouch',831,'en','node_search',27),('vouche',196,'en','node_search',27),('vouched',906,'en','node_search',2),('voucher',510,'en','node_search',11),('voucher',819,'en','node_search',11),('voucher',1002,'en','node_search',28),('voucher',1010,'en','node_search',11),('voucher',1037,'en','node_search',11),('voucher',1051,'en','node_search',11),('voucher',1061,'en','node_search',11),('vouches',30,'en','node_search',4),('vouches',32,'en','node_search',4),('vouches',41,'en','node_search',4),('vouches',45,'en','node_search',4),('vouches',48,'en','node_search',4),('vouches',49,'en','node_search',4),('vouches',55,'en','node_search',4),('vouches',58,'en','node_search',4),('vouches',60,'en','node_search',4),('vouches',61,'en','node_search',4),('vouches',62,'en','node_search',4),('vouches',63,'en','node_search',4),('vouches',65,'en','node_search',4),('vouches',66,'en','node_search',4),('vouches',67,'en','node_search',4),('vouches',68,'en','node_search',4),('vouches',69,'en','node_search',4),('vouches',70,'en','node_search',4),('vouches',71,'en','node_search',4),('vouches',72,'en','node_search',4),('vouches',73,'en','node_search',4),('vouches',74,'en','node_search',4),('vouches',75,'en','node_search',4),('vouches',76,'en','node_search',4),('vouches',77,'en','node_search',4),('vouches',78,'en','node_search',4),('vouches',79,'en','node_search',4),('vouches',80,'en','node_search',4),('vouches',81,'en','node_search',4),('vouches',82,'en','node_search',4),('vouches',83,'en','node_search',4),('vouches',84,'en','node_search',4),('vouches',85,'en','node_search',4),('vouches',86,'en','node_search',4),('vouches',87,'en','node_search',4),('vouches',88,'en','node_search',4),('vouches',89,'en','node_search',4),('vouches',90,'en','node_search',4),('vouches',91,'en','node_search',4),('vouches',92,'en','node_search',4),('vouches',93,'en','node_search',4),('vouches',94,'en','node_search',4),('vouches',95,'en','node_search',4),('vouches',96,'en','node_search',4),('vouches',97,'en','node_search',4),('vouches',98,'en','node_search',4),('vouches',99,'en','node_search',4),('vouches',100,'en','node_search',4),('vouches',101,'en','node_search',4),('vouches',102,'en','node_search',4),('vouches',103,'en','node_search',4),('vouches',104,'en','node_search',4),('vouches',105,'en','node_search',4),('vouches',106,'en','node_search',4),('vouches',107,'en','node_search',4),('vouches',108,'en','node_search',4),('vouches',109,'en','node_search',4),('vouches',110,'en','node_search',4),('vouches',111,'en','node_search',4),('vouches',112,'en','node_search',4),('vouches',113,'en','node_search',4),('vouches',114,'en','node_search',4),('vouches',115,'en','node_search',4),('vouches',116,'en','node_search',4),('vouches',117,'en','node_search',4),('vouches',118,'en','node_search',4),('vouches',119,'en','node_search',4),('vouches',120,'en','node_search',4),('vouches',121,'en','node_search',4),('vouches',122,'en','node_search',4),('vouches',123,'en','node_search',4),('vouches',124,'en','node_search',4),('vouches',125,'en','node_search',4),('vouches',126,'en','node_search',4),('vouches',127,'en','node_search',4),('vouches',128,'en','node_search',4),('vouches',129,'en','node_search',4),('vouches',132,'en','node_search',4),('vouches',133,'en','node_search',4),('vouches',135,'en','node_search',4),('vouches',154,'en','node_search',4),('vouches',159,'en','node_search',4),('vouches',162,'en','node_search',4),('vouches',164,'en','node_search',4),('vouches',167,'en','node_search',4),('vouches',169,'en','node_search',4),('vouches',170,'en','node_search',4),('vouches',171,'en','node_search',4),('vouches',172,'en','node_search',4),('vouches',252,'en','node_search',4),('vouches',282,'en','node_search',4),('vouches',284,'en','node_search',4),('vouches',296,'en','node_search',4),('vouches',297,'en','node_search',4),('vouches',303,'en','node_search',4),('vouches',305,'en','node_search',4),('vouches',306,'en','node_search',4),('vouches',307,'en','node_search',4),('vouches',317,'en','node_search',4),('vouches',320,'en','node_search',4),('vouches',321,'en','node_search',4),('vouches',322,'en','node_search',4),('vouches',323,'en','node_search',4),('vouches',324,'en','node_search',4),('vouches',325,'en','node_search',4),('vouches',326,'en','node_search',4),('vouches',333,'en','node_search',4),('vouches',356,'en','node_search',4),('vouches',369,'en','node_search',4),('vouches',370,'en','node_search',4),('vouches',374,'en','node_search',4),('vouches',380,'en','node_search',4),('vouches',387,'en','node_search',4),('vouches',388,'en','node_search',4),('vouches',391,'en','node_search',4),('vouches',399,'en','node_search',4),('vouches',402,'en','node_search',4),('vouches',403,'en','node_search',4),('vouches',405,'en','node_search',4),('vouches',412,'en','node_search',4),('vouches',416,'en','node_search',4),('vouches',418,'en','node_search',4),('vouches',419,'en','node_search',4),('vouches',420,'en','node_search',4),('vouches',434,'en','node_search',4),('vouches',435,'en','node_search',4),('vouches',436,'en','node_search',4),('vouches',448,'en','node_search',4),('vouches',449,'en','node_search',4),('vouches',450,'en','node_search',4),('vouches',456,'en','node_search',4),('vouches',463,'en','node_search',4),('vouches',468,'en','node_search',4),('vouches',469,'en','node_search',4),('vouches',470,'en','node_search',4),('vouches',471,'en','node_search',4),('vouches',473,'en','node_search',4),('vouches',475,'en','node_search',4),('vouches',479,'en','node_search',4),('vouches',480,'en','node_search',4),('vouches',484,'en','node_search',4),('vouches',485,'en','node_search',4),('vouches',488,'en','node_search',4),('vouches',505,'en','node_search',4),('vouches',506,'en','node_search',4),('vouches',509,'en','node_search',4),('vouches',510,'en','node_search',4),('vouches',513,'en','node_search',4),('vouches',515,'en','node_search',4),('vouches',517,'en','node_search',4),('vouches',521,'en','node_search',4),('vouches',523,'en','node_search',4),('vouches',528,'en','node_search',4),('vouches',530,'en','node_search',4),('vouches',533,'en','node_search',4),('vouches',537,'en','node_search',4),('vouches',547,'en','node_search',4),('vouches',554,'en','node_search',4),('vouches',557,'en','node_search',4),('vouches',558,'en','node_search',4),('vouches',561,'en','node_search',4),('vouches',564,'en','node_search',4),('vouches',570,'en','node_search',4),('vouches',592,'en','node_search',4),('vouches',593,'en','node_search',4),('vouches',594,'en','node_search',4),('vouches',597,'en','node_search',4),('vouches',598,'en','node_search',4),('vouches',599,'en','node_search',4),('vouches',600,'en','node_search',4),('vouches',601,'en','node_search',4),('vouches',602,'en','node_search',4),('vouches',603,'en','node_search',4),('vouches',616,'en','node_search',4),('vouches',628,'en','node_search',4),('vouches',640,'en','node_search',4),('vouches',651,'en','node_search',4),('vouches',660,'en','node_search',4),('vouches',661,'en','node_search',4),('vouches',663,'en','node_search',4),('vouches',667,'en','node_search',0.554747),('vouches',675,'en','node_search',4),('vouches',692,'en','node_search',4),('vouches',697,'en','node_search',4),('vouches',701,'en','node_search',3.88779),('vouches',702,'en','node_search',4),('vouches',704,'en','node_search',4),('vouches',712,'en','node_search',4),('vouches',715,'en','node_search',0.59873),('vouches',721,'en','node_search',4),('vouches',722,'en','node_search',4),('vouches',724,'en','node_search',0.562486),('vouches',729,'en','node_search',4),('vouches',730,'en','node_search',4),('vouches',731,'en','node_search',4),('vouches',739,'en','node_search',4),('vouches',742,'en','node_search',4),('vouches',743,'en','node_search',4),('vouches',751,'en','node_search',4),('vouches',753,'en','node_search',4),('vouches',754,'en','node_search',4),('vouches',756,'en','node_search',4),('vouches',757,'en','node_search',4),('vouches',758,'en','node_search',4),('vouches',759,'en','node_search',4),('vouches',764,'en','node_search',4),('vouches',769,'en','node_search',4),('vouches',770,'en','node_search',0.50505),('vouches',780,'en','node_search',4),('vouches',781,'en','node_search',4),('vouches',785,'en','node_search',4),('vouches',786,'en','node_search',4),('vouches',788,'en','node_search',3.74035),('vouches',790,'en','node_search',4),('vouches',791,'en','node_search',4),('vouches',792,'en','node_search',4),('vouches',794,'en','node_search',4),('vouches',795,'en','node_search',4),('vouches',796,'en','node_search',4),('vouches',797,'en','node_search',4),('vouches',800,'en','node_search',4),('vouches',804,'en','node_search',4),('vouches',805,'en','node_search',4),('vouches',807,'en','node_search',4),('vouches',808,'en','node_search',4),('vouches',809,'en','node_search',4),('vouches',810,'en','node_search',4),('vouches',812,'en','node_search',3.98902),('vouches',813,'en','node_search',3.98902),('vouches',814,'en','node_search',4),('vouches',815,'en','node_search',4),('vouches',816,'en','node_search',4),('vouches',819,'en','node_search',4),('vouches',821,'en','node_search',4),('vouches',829,'en','node_search',4),('vouches',830,'en','node_search',4),('vouches',834,'en','node_search',4),('vouches',843,'en','node_search',4),('vouches',844,'en','node_search',4),('vouches',848,'en','node_search',4),('vouches',849,'en','node_search',4),('vouches',850,'en','node_search',4),('vouches',851,'en','node_search',4),('vouches',855,'en','node_search',4),('vouches',856,'en','node_search',4),('vouches',858,'en','node_search',4),('vouches',859,'en','node_search',4),('vouches',860,'en','node_search',4),('vouches',861,'en','node_search',4),('vouches',862,'en','node_search',4),('vouches',863,'en','node_search',1),('vouches',864,'en','node_search',4),('vouches',865,'en','node_search',4),('vouches',866,'en','node_search',4),('vouches',867,'en','node_search',4),('vouches',868,'en','node_search',4),('vouches',870,'en','node_search',4),('vouches',871,'en','node_search',4),('vouches',872,'en','node_search',4),('vouches',873,'en','node_search',4),('vouches',874,'en','node_search',4),('vouches',875,'en','node_search',4),('vouches',876,'en','node_search',4),('vouches',877,'en','node_search',4),('vouches',878,'en','node_search',4),('vouches',879,'en','node_search',15.9397),('vouches',880,'en','node_search',4),('vouches',881,'en','node_search',4),('vouches',883,'en','node_search',4),('vouches',886,'en','node_search',4),('vouches',887,'en','node_search',4),('vouches',898,'en','node_search',1),('vouches',919,'en','node_search',4),('vouches',933,'en','node_search',4),('vouches',934,'en','node_search',4),('vouches',936,'en','node_search',4),('vouches',938,'en','node_search',4),('vouches',939,'en','node_search',4),('vouches',942,'en','node_search',4),('vouches',943,'en','node_search',4),('vouches',949,'en','node_search',4),('vouches',951,'en','node_search',4),('vouches',955,'en','node_search',4),('vouches',956,'en','node_search',1),('vouches',960,'en','node_search',4),('vouches',961,'en','node_search',4),('vouches',964,'en','node_search',4),('vouches',965,'en','node_search',4),('vouches',967,'en','node_search',4),('vouches',971,'en','node_search',4),('vouches',972,'en','node_search',4),('vouches',974,'en','node_search',4),('vouches',979,'en','node_search',4),('vouches',983,'en','node_search',4),('vouches',985,'en','node_search',4),('vouches',986,'en','node_search',4),('vouches',987,'en','node_search',4),('vouches',988,'en','node_search',4),('vouches',990,'en','node_search',4),('vouches',991,'en','node_search',4),('vouches',992,'en','node_search',4),('vouches',994,'en','node_search',3.92323),('vouches',996,'en','node_search',4),('vouches',1002,'en','node_search',2.8896),('vouches',1010,'en','node_search',3.84186),('vouches',1016,'en','node_search',4),('vouches',1021,'en','node_search',4),('vouches',1032,'en','node_search',3.90752),('vouches',1033,'en','node_search',4),('vouches',1035,'en','node_search',4),('vouches',1037,'en','node_search',4),('vouches',1041,'en','node_search',4),('vouches',1042,'en','node_search',4),('vouches',1047,'en','node_search',4),('vouches',1049,'en','node_search',4),('vouches',1051,'en','node_search',4),('vouches',1055,'en','node_search',4),('vouches',1061,'en','node_search',4),('vulnerability',28,'en','node_search',1),('vulputate',131,'en','node_search',0.931053),('vxkcjydgve',949,'en','node_search',11),('vxtoken',434,'en','node_search',11),('vyom',722,'en','node_search',1),('w84dpkxdec',781,'en','node_search',11),('w9bp9',728,'en','node_search',1),('wade',507,'en','node_search',2),('wage',642,'en','node_search',1.38123),('wage',705,'en','node_search',1.4611),('wage',727,'en','node_search',1.44572),('wages',637,'en','node_search',0.805455),('wagpay',505,'en','node_search',27),('wagpay',739,'en','node_search',27),('wait',52,'en','node_search',1.52222),('wait',644,'en','node_search',0.729702),('waitlist',970,'en','node_search',9.74799),('waitlist',978,'en','node_search',2),('walkers',715,'en','node_search',9.82222),('wallet',52,'en','node_search',1),('wallet',53,'en','node_search',0.729424),('wallet',256,'en','node_search',19),('wallet',257,'en','node_search',19),('wallet',277,'en','node_search',19),('wallet',278,'en','node_search',19),('wallet',437,'en','node_search',19),('wallet',526,'en','node_search',2),('wallet',549,'en','node_search',1.99315),('wallet',577,'en','node_search',2),('wallet',700,'en','node_search',1.98087),('wallet',719,'en','node_search',2),('wallet',744,'en','node_search',2),('wallet',778,'en','node_search',11),('wallet',889,'en','node_search',4),('wallet',944,'en','node_search',3.85486),('wallet',970,'en','node_search',1.9496),('wallet',981,'en','node_search',4),('wallet',985,'en','node_search',27),('wallet',988,'en','node_search',27),('walletconnect',993,'en','node_search',2),('wallets',449,'en','node_search',11),('wallets',537,'en','node_search',11),('wallets',549,'en','node_search',1.99315),('wallets',974,'en','node_search',11),('wallets',988,'en','node_search',11),('wallets',993,'en','node_search',2),('walmart',728,'en','node_search',0.63167),('walmart',772,'en','node_search',0.816452),('wanna',653,'en','node_search',2),('want',28,'en','node_search',1),('want',33,'en','node_search',0.472657),('want',50,'en','node_search',1.06959),('want',52,'en','node_search',1),('want',53,'en','node_search',0.953396),('want',472,'en','node_search',25.0933),('want',543,'en','node_search',25.9082),('want',637,'en','node_search',6),('want',638,'en','node_search',2.96498),('want',641,'en','node_search',5.8942),('want',642,'en','node_search',3.98363),('want',643,'en','node_search',3),('want',644,'en','node_search',1.92095),('want',667,'en','node_search',27.9299),('want',668,'en','node_search',3),('want',669,'en','node_search',4),('want',698,'en','node_search',3.43593),('want',705,'en','node_search',4),('want',706,'en','node_search',3.87313),('want',714,'en','node_search',4.69932),('want',715,'en','node_search',29.9035),('want',716,'en','node_search',3),('want',717,'en','node_search',2.97685),('want',723,'en','node_search',4.64477),('want',724,'en','node_search',28.2812),('want',725,'en','node_search',3),('want',726,'en','node_search',3),('want',727,'en','node_search',5),('want',728,'en','node_search',3),('want',770,'en','node_search',25.5541),('want',771,'en','node_search',4.69798),('want',772,'en','node_search',2.99731),('want',773,'en','node_search',3),('want',817,'en','node_search',4.32927),('want',818,'en','node_search',6.06853),('want',852,'en','node_search',6.13428),('want',853,'en','node_search',6.15421),('want',854,'en','node_search',4.51573),('want',902,'en','node_search',7.53731),('want',903,'en','node_search',4.70331),('want',907,'en','node_search',6.42026),('want',908,'en','node_search',5.9831),('want',917,'en','node_search',3),('want',918,'en','node_search',4),('want',927,'en','node_search',2),('want',954,'en','node_search',2),('want',1019,'en','node_search',27),('want',1057,'en','node_search',2),('wanted',714,'en','node_search',1.55958),('wanted',798,'en','node_search',1.89608),('wanting',908,'en','node_search',1.02506),('wants',501,'en','node_search',30),('wants',551,'en','node_search',1.48604),('wants',662,'en','node_search',2),('war',817,'en','node_search',0.941575),('ward',908,'en','node_search',1.48479),('warmest',700,'en','node_search',3.96175),('warrant',644,'en','node_search',1.57233),('warranties',644,'en','node_search',0.659744),('was',23,'en','node_search',0.72066),('was',28,'en','node_search',1),('was',33,'en','node_search',1.46854),('was',253,'en','node_search',19),('was',256,'en','node_search',19),('was',257,'en','node_search',19),('was',277,'en','node_search',19),('was',278,'en','node_search',19),('was',279,'en','node_search',19),('was',283,'en','node_search',19),('was',285,'en','node_search',19),('was',291,'en','node_search',19),('was',292,'en','node_search',19),('was',293,'en','node_search',19),('was',294,'en','node_search',19),('was',295,'en','node_search',19),('was',298,'en','node_search',19),('was',299,'en','node_search',19),('was',300,'en','node_search',19),('was',308,'en','node_search',19),('was',437,'en','node_search',19),('was',487,'en','node_search',2),('was',519,'en','node_search',1),('was',522,'en','node_search',1),('was',527,'en','node_search',4),('was',529,'en','node_search',1),('was',534,'en','node_search',1.92743),('was',535,'en','node_search',1),('was',538,'en','node_search',1),('was',549,'en','node_search',1.99315),('was',551,'en','node_search',1.7017),('was',552,'en','node_search',1),('was',565,'en','node_search',1),('was',566,'en','node_search',1),('was',568,'en','node_search',1),('was',571,'en','node_search',1),('was',577,'en','node_search',1),('was',578,'en','node_search',1),('was',632,'en','node_search',1),('was',636,'en','node_search',1),('was',638,'en','node_search',1.25841),('was',639,'en','node_search',1),('was',641,'en','node_search',3.40915),('was',642,'en','node_search',0.78951),('was',654,'en','node_search',1),('was',655,'en','node_search',1),('was',667,'en','node_search',8.90135),('was',669,'en','node_search',0.591395),('was',698,'en','node_search',2.79561),('was',700,'en','node_search',1),('was',717,'en','node_search',0.652202),('was',725,'en','node_search',0.641769),('was',728,'en','node_search',1.16709),('was',763,'en','node_search',1),('was',765,'en','node_search',1),('was',766,'en','node_search',1),('was',798,'en','node_search',1),('was',802,'en','node_search',1),('was',817,'en','node_search',2.27394),('was',823,'en','node_search',1),('was',832,'en','node_search',1),('was',841,'en','node_search',1),('was',845,'en','node_search',1),('was',846,'en','node_search',1),('was',847,'en','node_search',1),('was',852,'en','node_search',2.66514),('was',863,'en','node_search',1),('was',869,'en','node_search',1),('was',888,'en','node_search',1),('was',889,'en','node_search',1),('was',890,'en','node_search',1),('was',891,'en','node_search',1),('was',892,'en','node_search',1),('was',898,'en','node_search',1),('was',899,'en','node_search',1),('was',900,'en','node_search',1),('was',901,'en','node_search',1),('was',902,'en','node_search',2.36277),('was',904,'en','node_search',1),('was',905,'en','node_search',1),('was',906,'en','node_search',1),('was',907,'en','node_search',3.10751),('was',908,'en','node_search',4.90188),('was',909,'en','node_search',3),('was',910,'en','node_search',1),('was',911,'en','node_search',1),('was',913,'en','node_search',1),('was',914,'en','node_search',1),('was',916,'en','node_search',1),('was',920,'en','node_search',1),('was',921,'en','node_search',1),('was',922,'en','node_search',1),('was',923,'en','node_search',1),('was',924,'en','node_search',1),('was',925,'en','node_search',1),('was',926,'en','node_search',1),('was',929,'en','node_search',1),('was',930,'en','node_search',1),('was',931,'en','node_search',1),('was',932,'en','node_search',1),('was',944,'en','node_search',1),('was',950,'en','node_search',1),('was',954,'en','node_search',1),('was',956,'en','node_search',1),('was',957,'en','node_search',3),('was',959,'en','node_search',1),('was',962,'en','node_search',1),('was',963,'en','node_search',1),('was',968,'en','node_search',1),('was',969,'en','node_search',1),('was',970,'en','node_search',1),('was',976,'en','node_search',1),('was',977,'en','node_search',1),('was',978,'en','node_search',1),('was',980,'en','node_search',1),('was',981,'en','node_search',1),('was',982,'en','node_search',1),('was',989,'en','node_search',1),('was',993,'en','node_search',1),('was',1001,'en','node_search',3),('was',1004,'en','node_search',1),('was',1013,'en','node_search',1),('was',1018,'en','node_search',1),('was',1031,'en','node_search',1),('was',1034,'en','node_search',1),('was',1036,'en','node_search',1),('was',1040,'en','node_search',3),('was',1043,'en','node_search',1),('was',1044,'en','node_search',1),('was',1045,'en','node_search',1),('was',1046,'en','node_search',1),('was',1048,'en','node_search',1),('was',1050,'en','node_search',1),('was',1052,'en','node_search',1),('was',1053,'en','node_search',1),('was',1054,'en','node_search',1),('was',1060,'en','node_search',2),('washington',706,'en','node_search',0.722831),('washington',917,'en','node_search',1),('wasn',908,'en','node_search',1.01935),('waste',769,'en','node_search',11),('watching',23,'en','node_search',0.76431),('water',51,'en','node_search',17.5862),('water',727,'en','node_search',0.873132),('water',854,'en','node_search',1.44396),('watson',726,'en','node_search',1),('watson',903,'en','node_search',1.56777),('way',23,'en','node_search',0.718502),('way',33,'en','node_search',1.49077),('way',43,'en','node_search',0.913226),('way',52,'en','node_search',0.810915),('way',53,'en','node_search',2.86995),('way',572,'en','node_search',2),('way',644,'en','node_search',3.42894),('way',714,'en','node_search',1.28066),('way',716,'en','node_search',0.641769),('way',717,'en','node_search',0.869951),('way',728,'en','node_search',0.591395),('way',902,'en','node_search',1.18829),('way',917,'en','node_search',0.776703),('way',944,'en','node_search',1.92743),('way',945,'en','node_search',0.882818),('ways',33,'en','node_search',3.56941),('ways',52,'en','node_search',1),('ways',750,'en','node_search',1.89608),('ways',770,'en','node_search',8.21083),('ways',771,'en','node_search',1.18186),('wazirx',649,'en','node_search',1),('wealthtech',991,'en','node_search',11),('weaning',908,'en','node_search',1.2879),('web',43,'en','node_search',1),('web',51,'en','node_search',1),('web',53,'en','node_search',15.3265),('web',70,'en','node_search',27),('web',429,'en','node_search',2),('web',637,'en','node_search',0.860547),('web',643,'en','node_search',0.587082),('web',644,'en','node_search',1.67063),('web',649,'en','node_search',1),('web',669,'en','node_search',0.566439),('web',813,'en','node_search',27),('web',854,'en','node_search',1.20227),('web',1018,'en','node_search',2),('web',1061,'en','node_search',11),('web2',33,'en','node_search',1.22432),('web2',131,'en','node_search',1),('web2',258,'en','node_search',1),('web2',259,'en','node_search',1),('web2',301,'en','node_search',2),('web2',302,'en','node_search',1),('web2',417,'en','node_search',1),('web2',432,'en','node_search',1.89923),('web2',542,'en','node_search',2),('web2',719,'en','node_search',2),('web2',746,'en','node_search',2),('web2',787,'en','node_search',1),('web2',806,'en','node_search',1),('web2',898,'en','node_search',2),('web2',915,'en','node_search',1),('web2',935,'en','node_search',1),('web2',937,'en','node_search',1),('web2',1030,'en','node_search',1),('web2',1038,'en','node_search',1),('web3',33,'en','node_search',3.68424),('web3',53,'en','node_search',1),('web3',56,'en','node_search',2.92027),('web3',131,'en','node_search',1),('web3',258,'en','node_search',2),('web3',259,'en','node_search',1),('web3',301,'en','node_search',1),('web3',302,'en','node_search',2),('web3',326,'en','node_search',11),('web3',416,'en','node_search',11),('web3',417,'en','node_search',1),('web3',432,'en','node_search',1.94583),('web3',483,'en','node_search',2),('web3',508,'en','node_search',2),('web3',509,'en','node_search',11),('web3',534,'en','node_search',7.65182),('web3',542,'en','node_search',6),('web3',570,'en','node_search',11),('web3',578,'en','node_search',2),('web3',593,'en','node_search',11),('web3',645,'en','node_search',1),('web3',646,'en','node_search',2),('web3',648,'en','node_search',1),('web3',649,'en','node_search',1),('web3',653,'en','node_search',2),('web3',655,'en','node_search',1),('web3',659,'en','node_search',1),('web3',700,'en','node_search',1.98087),('web3',719,'en','node_search',2),('web3',740,'en','node_search',3),('web3',746,'en','node_search',2),('web3',750,'en','node_search',3.79215),('web3',766,'en','node_search',2),('web3',778,'en','node_search',12),('web3',781,'en','node_search',22),('web3',782,'en','node_search',1),('web3',783,'en','node_search',1),('web3',787,'en','node_search',1),('web3',794,'en','node_search',11),('web3',796,'en','node_search',33),('web3',806,'en','node_search',1),('web3',816,'en','node_search',11),('web3',821,'en','node_search',11),('web3',835,'en','node_search',1),('web3',874,'en','node_search',11),('web3',875,'en','node_search',22),('web3',881,'en','node_search',11),('web3',888,'en','node_search',2),('web3',889,'en','node_search',2),('web3',892,'en','node_search',4),('web3',896,'en','node_search',4),('web3',898,'en','node_search',2),('web3',915,'en','node_search',12),('web3',922,'en','node_search',2),('web3',928,'en','node_search',1),('web3',935,'en','node_search',1),('web3',937,'en','node_search',12),('web3',943,'en','node_search',11),('web3',945,'en','node_search',0.997306),('web3',957,'en','node_search',2),('web3',958,'en','node_search',1),('web3',967,'en','node_search',11),('web3',968,'en','node_search',2),('web3',972,'en','node_search',11),('web3',973,'en','node_search',1),('web3',983,'en','node_search',11),('web3',984,'en','node_search',1),('web3',988,'en','node_search',11),('web3',990,'en','node_search',22),('web3',1004,'en','node_search',2),('web3',1005,'en','node_search',2),('web3',1013,'en','node_search',2),('web3',1030,'en','node_search',1),('web3',1033,'en','node_search',11),('web3',1036,'en','node_search',2),('web3',1038,'en','node_search',1),('web3',1039,'en','node_search',2),('web30',648,'en','node_search',1),('web3conf',45,'en','node_search',11),('web3conf',67,'en','node_search',11),('web3conf',88,'en','node_search',11),('web3conf',124,'en','node_search',11),('web3conf',172,'en','node_search',11),('web3conf',326,'en','node_search',11),('web3conf',419,'en','node_search',11),('web3conf',470,'en','node_search',11),('web3conf',471,'en','node_search',11),('web3conf',472,'en','node_search',16),('web3conf',543,'en','node_search',16),('web3conf',640,'en','node_search',11),('web3conf',647,'en','node_search',29),('web3conf',692,'en','node_search',11),('web3conf',697,'en','node_search',11),('web3conf',721,'en','node_search',11),('web3conf',722,'en','node_search',11),('web3conf',730,'en','node_search',11),('web3conf',739,'en','node_search',11),('web3conf',742,'en','node_search',11),('web3conf',743,'en','node_search',11),('web3conf',763,'en','node_search',2),('web3conf',764,'en','node_search',11),('web3conf',769,'en','node_search',11),('web3conf',780,'en','node_search',11),('web3conf',781,'en','node_search',11),('web3conf',788,'en','node_search',11),('web3conf',790,'en','node_search',11),('web3conf',791,'en','node_search',11),('web3conf',792,'en','node_search',11),('web3conf',794,'en','node_search',11),('web3conf',795,'en','node_search',11),('web3conf',805,'en','node_search',11),('web3conf',807,'en','node_search',11),('web3conf',809,'en','node_search',11),('web3conf',810,'en','node_search',11),('web3conf',812,'en','node_search',11),('web3conf',813,'en','node_search',11),('web3conf',815,'en','node_search',11),('web3conf',993,'en','node_search',2),('web3confindia',647,'en','node_search',2),('web3confindia',1060,'en','node_search',2),('web3focused',909,'en','node_search',2),('web3focused',1036,'en','node_search',2),('webbased',50,'en','node_search',0.363357),('webbased',641,'en','node_search',1.15242),('webbased',714,'en','node_search',1.3164),('webbased',717,'en','node_search',0.703756),('webbased',853,'en','node_search',1.21457),('webdapp',23,'en','node_search',1),('webengage',1028,'en','node_search',27),('webgl',1018,'en','node_search',2),('webinars',53,'en','node_search',0.672252),('website',50,'en','node_search',2.03349),('website',52,'en','node_search',3.58904),('website',53,'en','node_search',0.697623),('website',459,'en','node_search',2),('website',486,'en','node_search',4),('website',487,'en','node_search',2),('website',542,'en','node_search',2),('website',549,'en','node_search',1.99315),('website',552,'en','node_search',2),('website',638,'en','node_search',11),('website',641,'en','node_search',2.27796),('website',643,'en','node_search',1),('website',644,'en','node_search',45.1198),('website',659,'en','node_search',1),('website',667,'en','node_search',18.4506),('website',668,'en','node_search',11.8165),('website',669,'en','node_search',11),('website',714,'en','node_search',1.46589),('website',715,'en','node_search',9.87758),('website',723,'en','node_search',1.17919),('website',726,'en','node_search',1),('website',728,'en','node_search',11.7453),('website',732,'en','node_search',2),('website',741,'en','node_search',6),('website',798,'en','node_search',1.89608),('website',817,'en','node_search',1.92615),('website',845,'en','node_search',2),('website',846,'en','node_search',2),('website',853,'en','node_search',1.32155),('website',916,'en','node_search',2),('website',917,'en','node_search',0.640063),('website',918,'en','node_search',0.670377),('website',929,'en','node_search',6),('website',957,'en','node_search',2),('website',970,'en','node_search',3.89919),('website',1040,'en','node_search',2),('website',1043,'en','node_search',2),('websites',52,'en','node_search',2.66082),('websites',53,'en','node_search',0.7017),('websites',644,'en','node_search',3.97161),('websites',668,'en','node_search',0.909743),('websites',669,'en','node_search',0.822065),('websites',723,'en','node_search',1.1487),('websites',727,'en','node_search',0.659351),('websites',853,'en','node_search',1.12656),('websites',917,'en','node_search',1),('wed',1,'en','node_search',1),('wed',2,'en','node_search',1),('wed',3,'en','node_search',1),('wed',4,'en','node_search',1),('wed',5,'en','node_search',1),('wed',31,'en','node_search',1),('wed',51,'en','node_search',1),('wed',52,'en','node_search',1),('wed',56,'en','node_search',1),('wed',65,'en','node_search',1),('wed',66,'en','node_search',1),('wed',75,'en','node_search',1),('wed',76,'en','node_search',1),('wed',77,'en','node_search',1),('wed',86,'en','node_search',1),('wed',87,'en','node_search',1),('wed',88,'en','node_search',1),('wed',97,'en','node_search',1),('wed',107,'en','node_search',1),('wed',108,'en','node_search',1),('wed',112,'en','node_search',1),('wed',119,'en','node_search',1),('wed',129,'en','node_search',1),('wed',131,'en','node_search',1),('wed',154,'en','node_search',1),('wed',168,'en','node_search',1),('wed',169,'en','node_search',1),('wed',170,'en','node_search',1),('wed',258,'en','node_search',1),('wed',298,'en','node_search',1),('wed',299,'en','node_search',1),('wed',300,'en','node_search',1),('wed',301,'en','node_search',1),('wed',302,'en','node_search',1),('wed',303,'en','node_search',1),('wed',305,'en','node_search',1),('wed',314,'en','node_search',1),('wed',318,'en','node_search',1),('wed',327,'en','node_search',1),('wed',334,'en','node_search',1),('wed',374,'en','node_search',1),('wed',375,'en','node_search',1),('wed',376,'en','node_search',1),('wed',380,'en','node_search',1),('wed',393,'en','node_search',1),('wed',410,'en','node_search',1),('wed',420,'en','node_search',1),('wed',428,'en','node_search',1),('wed',429,'en','node_search',3),('wed',430,'en','node_search',1),('wed',431,'en','node_search',1),('wed',432,'en','node_search',1),('wed',433,'en','node_search',1),('wed',451,'en','node_search',1),('wed',461,'en','node_search',1),('wed',462,'en','node_search',1),('wed',478,'en','node_search',1),('wed',482,'en','node_search',1),('wed',517,'en','node_search',1),('wed',519,'en','node_search',1),('wed',520,'en','node_search',2),('wed',521,'en','node_search',1),('wed',522,'en','node_search',1),('wed',523,'en','node_search',1),('wed',531,'en','node_search',1),('wed',532,'en','node_search',1),('wed',556,'en','node_search',1),('wed',571,'en','node_search',1),('wed',572,'en','node_search',1),('wed',573,'en','node_search',1),('wed',574,'en','node_search',1),('wed',575,'en','node_search',1),('wed',576,'en','node_search',1),('wed',577,'en','node_search',1),('wed',578,'en','node_search',1),('wed',579,'en','node_search',1),('wed',580,'en','node_search',1),('wed',581,'en','node_search',1),('wed',582,'en','node_search',1),('wed',583,'en','node_search',1),('wed',584,'en','node_search',1),('wed',585,'en','node_search',1),('wed',586,'en','node_search',1),('wed',587,'en','node_search',1),('wed',588,'en','node_search',1),('wed',589,'en','node_search',1),('wed',590,'en','node_search',1),('wed',591,'en','node_search',1),('wed',592,'en','node_search',1),('wed',593,'en','node_search',1),('wed',605,'en','node_search',1),('wed',661,'en','node_search',1),('wed',662,'en','node_search',3),('wed',663,'en','node_search',1),('wed',664,'en','node_search',1),('wed',665,'en','node_search',3),('wed',666,'en','node_search',3),('wed',667,'en','node_search',1),('wed',668,'en','node_search',1),('wed',669,'en','node_search',1),('wed',675,'en','node_search',1),('wed',686,'en','node_search',1),('wed',687,'en','node_search',1),('wed',690,'en','node_search',1),('wed',691,'en','node_search',1),('wed',692,'en','node_search',1),('wed',718,'en','node_search',2),('wed',719,'en','node_search',2),('wed',764,'en','node_search',1),('wed',765,'en','node_search',1),('wed',766,'en','node_search',1),('wed',767,'en','node_search',1),('wed',768,'en','node_search',1),('wed',769,'en','node_search',1),('wed',770,'en','node_search',1),('wed',771,'en','node_search',1),('wed',772,'en','node_search',1),('wed',773,'en','node_search',1),('wed',774,'en','node_search',1),('wed',775,'en','node_search',1),('wed',776,'en','node_search',1),('wed',777,'en','node_search',1),('wed',778,'en','node_search',1),('wed',779,'en','node_search',1),('wed',780,'en','node_search',1),('wed',781,'en','node_search',1),('wed',782,'en','node_search',1),('wed',783,'en','node_search',1),('wed',784,'en','node_search',1),('wed',785,'en','node_search',1),('wed',786,'en','node_search',1),('wed',787,'en','node_search',1),('wed',788,'en','node_search',1),('wed',789,'en','node_search',1),('wed',790,'en','node_search',1),('wed',791,'en','node_search',1),('wed',792,'en','node_search',1),('wed',856,'en','node_search',1),('wed',857,'en','node_search',1),('wed',858,'en','node_search',1),('wed',859,'en','node_search',1),('wed',860,'en','node_search',1),('wed',861,'en','node_search',1),('wed',862,'en','node_search',1),('wed',863,'en','node_search',1),('wed',864,'en','node_search',1),('wed',865,'en','node_search',1),('wed',866,'en','node_search',1),('wed',867,'en','node_search',1),('wed',868,'en','node_search',1),('wed',869,'en','node_search',1),('wed',870,'en','node_search',1),('wed',871,'en','node_search',1),('wed',872,'en','node_search',1),('wed',873,'en','node_search',1),('wed',874,'en','node_search',1),('wed',875,'en','node_search',1),('wed',876,'en','node_search',1),('wed',877,'en','node_search',1),('wed',878,'en','node_search',1),('wed',879,'en','node_search',1),('wed',928,'en','node_search',1),('wed',929,'en','node_search',1),('wed',930,'en','node_search',1),('wed',931,'en','node_search',1),('wed',932,'en','node_search',1),('wed',933,'en','node_search',1),('wed',934,'en','node_search',1),('wed',935,'en','node_search',1),('wed',936,'en','node_search',1),('wed',937,'en','node_search',1),('wed',1031,'en','node_search',1),('wed',1032,'en','node_search',1),('wed',1033,'en','node_search',1),('wed',1034,'en','node_search',1),('wed',1035,'en','node_search',1),('wed',1036,'en','node_search',1),('wed',1037,'en','node_search',1),('wed',1038,'en','node_search',1),('wed',1039,'en','node_search',1),('wed',1040,'en','node_search',1),('wed',1053,'en','node_search',2),('wedge',831,'en','node_search',1),('week',33,'en','node_search',0.519091),('week',50,'en','node_search',0.813674),('week',406,'en','node_search',1),('week',433,'en','node_search',1),('week',459,'en','node_search',1),('week',472,'en','node_search',24.2074),('week',481,'en','node_search',1),('week',486,'en','node_search',1),('week',487,'en','node_search',1),('week',499,'en','node_search',1),('week',507,'en','node_search',1),('week',519,'en','node_search',2),('week',522,'en','node_search',2),('week',529,'en','node_search',2),('week',535,'en','node_search',2),('week',538,'en','node_search',2),('week',543,'en','node_search',25.0895),('week',552,'en','node_search',2),('week',565,'en','node_search',2),('week',566,'en','node_search',2),('week',568,'en','node_search',2),('week',571,'en','node_search',2),('week',572,'en','node_search',1),('week',573,'en','node_search',1),('week',574,'en','node_search',1),('week',575,'en','node_search',1),('week',576,'en','node_search',1),('week',577,'en','node_search',2),('week',578,'en','node_search',2),('week',632,'en','node_search',2),('week',636,'en','node_search',2),('week',639,'en','node_search',2),('week',654,'en','node_search',2),('week',659,'en','node_search',2),('week',667,'en','node_search',1),('week',698,'en','node_search',5.66127),('week',700,'en','node_search',3.98087),('week',715,'en','node_search',1),('week',724,'en','node_search',1),('week',732,'en','node_search',3),('week',740,'en','node_search',1),('week',741,'en','node_search',1),('week',763,'en','node_search',2),('week',765,'en','node_search',2),('week',766,'en','node_search',2),('week',770,'en','node_search',1),('week',798,'en','node_search',7.57946),('week',802,'en','node_search',4),('week',822,'en','node_search',1),('week',823,'en','node_search',2),('week',824,'en','node_search',1),('week',832,'en','node_search',2),('week',836,'en','node_search',1),('week',841,'en','node_search',2),('week',842,'en','node_search',1),('week',845,'en','node_search',2),('week',846,'en','node_search',2),('week',847,'en','node_search',2),('week',863,'en','node_search',2),('week',869,'en','node_search',5.91445),('week',888,'en','node_search',2),('week',889,'en','node_search',4),('week',890,'en','node_search',2),('week',891,'en','node_search',2),('week',892,'en','node_search',2),('week',893,'en','node_search',1),('week',894,'en','node_search',1),('week',895,'en','node_search',1),('week',896,'en','node_search',1),('week',897,'en','node_search',1),('week',898,'en','node_search',2),('week',899,'en','node_search',2),('week',900,'en','node_search',2),('week',901,'en','node_search',2),('week',904,'en','node_search',4),('week',905,'en','node_search',2),('week',906,'en','node_search',2),('week',908,'en','node_search',2.63332),('week',909,'en','node_search',2),('week',910,'en','node_search',2),('week',911,'en','node_search',2),('week',913,'en','node_search',2),('week',914,'en','node_search',2),('week',916,'en','node_search',2),('week',920,'en','node_search',2),('week',921,'en','node_search',2),('week',922,'en','node_search',2),('week',923,'en','node_search',2),('week',924,'en','node_search',2),('week',925,'en','node_search',2),('week',926,'en','node_search',4),('week',927,'en','node_search',1),('week',929,'en','node_search',2),('week',930,'en','node_search',2),('week',931,'en','node_search',2),('week',932,'en','node_search',2),('week',944,'en','node_search',2),('week',950,'en','node_search',2),('week',954,'en','node_search',6),('week',956,'en','node_search',2),('week',957,'en','node_search',4),('week',959,'en','node_search',5.9537),('week',962,'en','node_search',2),('week',963,'en','node_search',2),('week',968,'en','node_search',2),('week',969,'en','node_search',2),('week',970,'en','node_search',3.9496),('week',976,'en','node_search',2),('week',977,'en','node_search',2),('week',978,'en','node_search',2),('week',980,'en','node_search',2),('week',981,'en','node_search',2),('week',982,'en','node_search',2),('week',989,'en','node_search',2),('week',993,'en','node_search',4),('week',1001,'en','node_search',4),('week',1004,'en','node_search',2),('week',1005,'en','node_search',1),('week',1013,'en','node_search',2),('week',1018,'en','node_search',2),('week',1031,'en','node_search',2),('week',1034,'en','node_search',2),('week',1036,'en','node_search',2),('week',1040,'en','node_search',2),('week',1043,'en','node_search',2),('week',1044,'en','node_search',2),('week',1045,'en','node_search',2),('week',1046,'en','node_search',2),('week',1048,'en','node_search',2),('week',1050,'en','node_search',2),('week',1052,'en','node_search',2),('week',1053,'en','node_search',2),('week',1054,'en','node_search',10),('week',1060,'en','node_search',1),('weekly',30,'en','node_search',4),('weekly',32,'en','node_search',4),('weekly',41,'en','node_search',4),('weekly',45,'en','node_search',4),('weekly',48,'en','node_search',4),('weekly',49,'en','node_search',4),('weekly',55,'en','node_search',4),('weekly',58,'en','node_search',4),('weekly',60,'en','node_search',4),('weekly',61,'en','node_search',4),('weekly',62,'en','node_search',4),('weekly',63,'en','node_search',4),('weekly',65,'en','node_search',4),('weekly',66,'en','node_search',4),('weekly',67,'en','node_search',4),('weekly',68,'en','node_search',4),('weekly',69,'en','node_search',4),('weekly',70,'en','node_search',4),('weekly',71,'en','node_search',4),('weekly',72,'en','node_search',4),('weekly',73,'en','node_search',4),('weekly',74,'en','node_search',4),('weekly',75,'en','node_search',4),('weekly',76,'en','node_search',4),('weekly',77,'en','node_search',4),('weekly',78,'en','node_search',4),('weekly',79,'en','node_search',4),('weekly',80,'en','node_search',4),('weekly',81,'en','node_search',4),('weekly',82,'en','node_search',4),('weekly',83,'en','node_search',4),('weekly',84,'en','node_search',4),('weekly',85,'en','node_search',4),('weekly',86,'en','node_search',4),('weekly',87,'en','node_search',4),('weekly',88,'en','node_search',4),('weekly',89,'en','node_search',4),('weekly',90,'en','node_search',4),('weekly',91,'en','node_search',4),('weekly',92,'en','node_search',4),('weekly',93,'en','node_search',4),('weekly',94,'en','node_search',4),('weekly',95,'en','node_search',4),('weekly',96,'en','node_search',4),('weekly',97,'en','node_search',4),('weekly',98,'en','node_search',4),('weekly',99,'en','node_search',4),('weekly',100,'en','node_search',4),('weekly',101,'en','node_search',4),('weekly',102,'en','node_search',4),('weekly',103,'en','node_search',4),('weekly',104,'en','node_search',4),('weekly',105,'en','node_search',4),('weekly',106,'en','node_search',4),('weekly',107,'en','node_search',4),('weekly',108,'en','node_search',4),('weekly',109,'en','node_search',4),('weekly',110,'en','node_search',4),('weekly',111,'en','node_search',4),('weekly',112,'en','node_search',4),('weekly',113,'en','node_search',4),('weekly',114,'en','node_search',4),('weekly',115,'en','node_search',4),('weekly',116,'en','node_search',4),('weekly',117,'en','node_search',4),('weekly',118,'en','node_search',4),('weekly',119,'en','node_search',4),('weekly',120,'en','node_search',4),('weekly',121,'en','node_search',4),('weekly',122,'en','node_search',4),('weekly',123,'en','node_search',4),('weekly',124,'en','node_search',4),('weekly',125,'en','node_search',4),('weekly',126,'en','node_search',4),('weekly',127,'en','node_search',4),('weekly',128,'en','node_search',4),('weekly',129,'en','node_search',4),('weekly',132,'en','node_search',4),('weekly',133,'en','node_search',4),('weekly',135,'en','node_search',4),('weekly',154,'en','node_search',4),('weekly',159,'en','node_search',4),('weekly',162,'en','node_search',4),('weekly',164,'en','node_search',4),('weekly',167,'en','node_search',4),('weekly',169,'en','node_search',4),('weekly',170,'en','node_search',4),('weekly',171,'en','node_search',4),('weekly',172,'en','node_search',4),('weekly',252,'en','node_search',4),('weekly',282,'en','node_search',4),('weekly',284,'en','node_search',4),('weekly',296,'en','node_search',4),('weekly',297,'en','node_search',4),('weekly',303,'en','node_search',4),('weekly',305,'en','node_search',4),('weekly',306,'en','node_search',4),('weekly',307,'en','node_search',4),('weekly',317,'en','node_search',4),('weekly',320,'en','node_search',4),('weekly',321,'en','node_search',4),('weekly',322,'en','node_search',4),('weekly',323,'en','node_search',4),('weekly',324,'en','node_search',4),('weekly',325,'en','node_search',4),('weekly',326,'en','node_search',4),('weekly',333,'en','node_search',4),('weekly',356,'en','node_search',4),('weekly',369,'en','node_search',4),('weekly',370,'en','node_search',4),('weekly',374,'en','node_search',4),('weekly',380,'en','node_search',4),('weekly',387,'en','node_search',4),('weekly',388,'en','node_search',4),('weekly',391,'en','node_search',4),('weekly',399,'en','node_search',4),('weekly',402,'en','node_search',4),('weekly',403,'en','node_search',4),('weekly',405,'en','node_search',4),('weekly',412,'en','node_search',4),('weekly',416,'en','node_search',4),('weekly',418,'en','node_search',4),('weekly',419,'en','node_search',4),('weekly',420,'en','node_search',4),('weekly',434,'en','node_search',4),('weekly',435,'en','node_search',4),('weekly',436,'en','node_search',4),('weekly',448,'en','node_search',4),('weekly',449,'en','node_search',4),('weekly',450,'en','node_search',4),('weekly',456,'en','node_search',4),('weekly',463,'en','node_search',4),('weekly',468,'en','node_search',4),('weekly',469,'en','node_search',4),('weekly',470,'en','node_search',4),('weekly',471,'en','node_search',4),('weekly',472,'en','node_search',16),('weekly',473,'en','node_search',4),('weekly',475,'en','node_search',4),('weekly',479,'en','node_search',4),('weekly',480,'en','node_search',4),('weekly',484,'en','node_search',4),('weekly',485,'en','node_search',4),('weekly',488,'en','node_search',4),('weekly',505,'en','node_search',4),('weekly',506,'en','node_search',4),('weekly',509,'en','node_search',4),('weekly',510,'en','node_search',4),('weekly',513,'en','node_search',4),('weekly',515,'en','node_search',4),('weekly',517,'en','node_search',4),('weekly',521,'en','node_search',4),('weekly',523,'en','node_search',4),('weekly',528,'en','node_search',4),('weekly',530,'en','node_search',4),('weekly',533,'en','node_search',4),('weekly',537,'en','node_search',4),('weekly',543,'en','node_search',16),('weekly',547,'en','node_search',4),('weekly',554,'en','node_search',4),('weekly',557,'en','node_search',4),('weekly',558,'en','node_search',4),('weekly',561,'en','node_search',4),('weekly',564,'en','node_search',4),('weekly',570,'en','node_search',4),('weekly',592,'en','node_search',4),('weekly',593,'en','node_search',4),('weekly',594,'en','node_search',4),('weekly',597,'en','node_search',4),('weekly',598,'en','node_search',4),('weekly',599,'en','node_search',4),('weekly',600,'en','node_search',4),('weekly',601,'en','node_search',4),('weekly',602,'en','node_search',4),('weekly',603,'en','node_search',4),('weekly',616,'en','node_search',4),('weekly',628,'en','node_search',4),('weekly',640,'en','node_search',4),('weekly',651,'en','node_search',4),('weekly',660,'en','node_search',4),('weekly',661,'en','node_search',4),('weekly',663,'en','node_search',4),('weekly',675,'en','node_search',4),('weekly',692,'en','node_search',4),('weekly',697,'en','node_search',4),('weekly',701,'en','node_search',3.89545),('weekly',702,'en','node_search',4),('weekly',704,'en','node_search',4),('weekly',712,'en','node_search',4),('weekly',721,'en','node_search',4),('weekly',722,'en','node_search',4),('weekly',727,'en','node_search',0.78951),('weekly',729,'en','node_search',4),('weekly',730,'en','node_search',4),('weekly',731,'en','node_search',4),('weekly',739,'en','node_search',4),('weekly',742,'en','node_search',4),('weekly',743,'en','node_search',4),('weekly',751,'en','node_search',4),('weekly',753,'en','node_search',4),('weekly',754,'en','node_search',4),('weekly',756,'en','node_search',4),('weekly',757,'en','node_search',4),('weekly',758,'en','node_search',4),('weekly',759,'en','node_search',4),('weekly',764,'en','node_search',4),('weekly',769,'en','node_search',4),('weekly',780,'en','node_search',4),('weekly',781,'en','node_search',4),('weekly',785,'en','node_search',4),('weekly',786,'en','node_search',4),('weekly',788,'en','node_search',3.70447),('weekly',790,'en','node_search',4),('weekly',791,'en','node_search',4),('weekly',792,'en','node_search',4),('weekly',794,'en','node_search',4),('weekly',795,'en','node_search',4),('weekly',796,'en','node_search',4),('weekly',797,'en','node_search',4),('weekly',800,'en','node_search',4),('weekly',804,'en','node_search',4),('weekly',805,'en','node_search',4),('weekly',807,'en','node_search',4),('weekly',808,'en','node_search',4),('weekly',809,'en','node_search',4),('weekly',810,'en','node_search',4),('weekly',812,'en','node_search',3.99315),('weekly',813,'en','node_search',3.99315),('weekly',814,'en','node_search',4),('weekly',815,'en','node_search',4),('weekly',816,'en','node_search',4),('weekly',819,'en','node_search',4),('weekly',821,'en','node_search',4),('weekly',829,'en','node_search',4),('weekly',830,'en','node_search',4),('weekly',834,'en','node_search',4),('weekly',843,'en','node_search',4),('weekly',844,'en','node_search',4),('weekly',848,'en','node_search',4),('weekly',849,'en','node_search',4),('weekly',850,'en','node_search',4),('weekly',851,'en','node_search',4),('weekly',855,'en','node_search',4),('weekly',856,'en','node_search',4),('weekly',858,'en','node_search',4),('weekly',859,'en','node_search',4),('weekly',860,'en','node_search',4),('weekly',861,'en','node_search',4),('weekly',862,'en','node_search',4),('weekly',864,'en','node_search',4),('weekly',865,'en','node_search',4),('weekly',866,'en','node_search',4),('weekly',867,'en','node_search',4),('weekly',868,'en','node_search',4),('weekly',870,'en','node_search',4),('weekly',871,'en','node_search',4),('weekly',872,'en','node_search',4),('weekly',873,'en','node_search',4),('weekly',874,'en','node_search',4),('weekly',875,'en','node_search',4),('weekly',876,'en','node_search',4),('weekly',877,'en','node_search',4),('weekly',878,'en','node_search',4),('weekly',879,'en','node_search',15.9397),('weekly',880,'en','node_search',4),('weekly',881,'en','node_search',4),('weekly',883,'en','node_search',4),('weekly',886,'en','node_search',4),('weekly',887,'en','node_search',4),('weekly',902,'en','node_search',1.33057),('weekly',919,'en','node_search',4),('weekly',933,'en','node_search',4),('weekly',934,'en','node_search',4),('weekly',936,'en','node_search',4),('weekly',938,'en','node_search',4),('weekly',939,'en','node_search',4),('weekly',942,'en','node_search',4),('weekly',943,'en','node_search',4),('weekly',945,'en','node_search',0.902857),('weekly',949,'en','node_search',4),('weekly',951,'en','node_search',4),('weekly',955,'en','node_search',4),('weekly',960,'en','node_search',4),('weekly',961,'en','node_search',4),('weekly',964,'en','node_search',4),('weekly',965,'en','node_search',4),('weekly',967,'en','node_search',4),('weekly',971,'en','node_search',4),('weekly',972,'en','node_search',4),('weekly',974,'en','node_search',4),('weekly',979,'en','node_search',4),('weekly',983,'en','node_search',4),('weekly',985,'en','node_search',4),('weekly',986,'en','node_search',4),('weekly',987,'en','node_search',4),('weekly',988,'en','node_search',4),('weekly',990,'en','node_search',4),('weekly',991,'en','node_search',4),('weekly',992,'en','node_search',4),('weekly',994,'en','node_search',3.93108),('weekly',996,'en','node_search',4),('weekly',1002,'en','node_search',2.89359),('weekly',1010,'en','node_search',3.84243),('weekly',1016,'en','node_search',4),('weekly',1021,'en','node_search',4),('weekly',1032,'en','node_search',3.91528),('weekly',1033,'en','node_search',4),('weekly',1035,'en','node_search',4),('weekly',1037,'en','node_search',4),('weekly',1041,'en','node_search',4),('weekly',1042,'en','node_search',4),('weekly',1047,'en','node_search',4),('weekly',1049,'en','node_search',4),('weekly',1051,'en','node_search',4),('weekly',1055,'en','node_search',4),('weekly',1057,'en','node_search',2),('weekly',1061,'en','node_search',4),('weeks',33,'en','node_search',0.550958),('weeks',302,'en','node_search',1),('weeks',486,'en','node_search',2),('weeks',527,'en','node_search',2),('weeks',644,'en','node_search',0.727645),('weeks',741,'en','node_search',2),('weeks',869,'en','node_search',1.95723),('weeks',899,'en','node_search',2),('weeks',944,'en','node_search',1.92743),('weeks',959,'en','node_search',1.97685),('weescore',1032,'en','node_search',27),('weescorexyz',1048,'en','node_search',2),('wega',128,'en','node_search',27),('wega',510,'en','node_search',27),('wega',511,'en','node_search',11),('weight',735,'en','node_search',2),('weighting',903,'en','node_search',1.42832),('weighting',917,'en','node_search',0.876337),('welcome',5,'en','node_search',27),('welcome',35,'en','node_search',2),('welcome',549,'en','node_search',1.99045),('welcome',644,'en','node_search',1.86559),('welcome',698,'en','node_search',1.78786),('welcome',1002,'en','node_search',11),('well',23,'en','node_search',1.1933),('well',33,'en','node_search',0.613969),('well',50,'en','node_search',1.68001),('well',56,'en','node_search',1),('well',59,'en','node_search',0.827757),('well',302,'en','node_search',11),('well',429,'en','node_search',2),('well',527,'en','node_search',2),('well',551,'en','node_search',1.60799),('well',573,'en','node_search',2),('well',637,'en','node_search',0.889397),('well',643,'en','node_search',0.542319),('well',644,'en','node_search',1.2248),('well',666,'en','node_search',4),('well',667,'en','node_search',8.88448),('well',669,'en','node_search',0.516879),('well',714,'en','node_search',1.3332),('well',718,'en','node_search',2),('well',724,'en','node_search',18.3885),('well',727,'en','node_search',0.668514),('well',852,'en','node_search',1.18852),('well',900,'en','node_search',2),('well',917,'en','node_search',0.661163),('wellbutrin',918,'en','node_search',1),('welldefined',890,'en','node_search',2),('wellknown',968,'en','node_search',2),('wellness',903,'en','node_search',1.16354),('went',817,'en','node_search',1.29913),('wepoker',89,'en','node_search',27),('were',23,'en','node_search',0.559882),('were',33,'en','node_search',2.44153),('were',56,'en','node_search',1),('were',406,'en','node_search',1),('were',433,'en','node_search',1),('were',459,'en','node_search',1),('were',481,'en','node_search',1),('were',486,'en','node_search',1),('were',487,'en','node_search',1),('were',499,'en','node_search',1),('were',507,'en','node_search',1),('were',519,'en','node_search',1),('were',522,'en','node_search',1),('were',529,'en','node_search',1),('were',534,'en','node_search',1.92743),('were',535,'en','node_search',1),('were',538,'en','node_search',1),('were',551,'en','node_search',1.7017),('were',552,'en','node_search',1),('were',565,'en','node_search',1),('were',566,'en','node_search',1),('were',568,'en','node_search',1),('were',571,'en','node_search',1),('were',572,'en','node_search',1),('were',573,'en','node_search',1),('were',574,'en','node_search',1),('were',575,'en','node_search',1),('were',576,'en','node_search',1),('were',577,'en','node_search',1),('were',578,'en','node_search',1),('were',632,'en','node_search',1),('were',636,'en','node_search',1),('were',637,'en','node_search',0.771698),('were',638,'en','node_search',0.697623),('were',639,'en','node_search',1),('were',654,'en','node_search',1),('were',667,'en','node_search',1),('were',669,'en','node_search',0.742984),('were',698,'en','node_search',1),('were',700,'en','node_search',1),('were',714,'en','node_search',1.14508),('were',715,'en','node_search',1),('were',724,'en','node_search',10.0188),('were',727,'en','node_search',1.49134),('were',732,'en','node_search',1),('were',741,'en','node_search',1),('were',763,'en','node_search',1),('were',765,'en','node_search',1),('were',766,'en','node_search',1),('were',770,'en','node_search',1),('were',798,'en','node_search',1),('were',802,'en','node_search',3),('were',817,'en','node_search',0.932822),('were',822,'en','node_search',1),('were',823,'en','node_search',1),('were',824,'en','node_search',1),('were',832,'en','node_search',1),('were',836,'en','node_search',1),('were',841,'en','node_search',1),('were',842,'en','node_search',1),('were',845,'en','node_search',1),('were',846,'en','node_search',1),('were',847,'en','node_search',1),('were',863,'en','node_search',1),('were',869,'en','node_search',1),('were',888,'en','node_search',1),('were',889,'en','node_search',1),('were',890,'en','node_search',1),('were',891,'en','node_search',1),('were',892,'en','node_search',1),('were',893,'en','node_search',1),('were',894,'en','node_search',1),('were',895,'en','node_search',1),('were',896,'en','node_search',1),('were',897,'en','node_search',1),('were',898,'en','node_search',1),('were',899,'en','node_search',1),('were',900,'en','node_search',1),('were',901,'en','node_search',1),('were',902,'en','node_search',1.31657),('were',903,'en','node_search',1.22712),('were',904,'en','node_search',1),('were',905,'en','node_search',1),('were',906,'en','node_search',1),('were',908,'en','node_search',1.20788),('were',909,'en','node_search',1),('were',910,'en','node_search',1),('were',911,'en','node_search',1),('were',913,'en','node_search',1),('were',914,'en','node_search',1),('were',916,'en','node_search',1),('were',920,'en','node_search',1),('were',921,'en','node_search',1),('were',922,'en','node_search',1),('were',923,'en','node_search',1),('were',924,'en','node_search',1),('were',925,'en','node_search',1),('were',926,'en','node_search',1),('were',927,'en','node_search',1),('were',929,'en','node_search',1),('were',930,'en','node_search',1),('were',931,'en','node_search',1),('were',932,'en','node_search',1),('were',944,'en','node_search',1),('were',950,'en','node_search',1),('were',954,'en','node_search',1),('were',956,'en','node_search',1),('were',957,'en','node_search',1),('were',959,'en','node_search',4.9537),('were',962,'en','node_search',1),('were',963,'en','node_search',1),('were',968,'en','node_search',1),('were',969,'en','node_search',1),('were',970,'en','node_search',1),('were',976,'en','node_search',1),('were',977,'en','node_search',1),('were',978,'en','node_search',1),('were',980,'en','node_search',1),('were',981,'en','node_search',1),('were',982,'en','node_search',1),('were',989,'en','node_search',1),('were',993,'en','node_search',1),('were',1001,'en','node_search',1),('were',1004,'en','node_search',1),('were',1005,'en','node_search',1),('were',1013,'en','node_search',1),('were',1018,'en','node_search',3),('were',1031,'en','node_search',1),('were',1034,'en','node_search',1),('were',1036,'en','node_search',1),('were',1040,'en','node_search',1),('were',1043,'en','node_search',1),('were',1044,'en','node_search',1),('were',1045,'en','node_search',1),('were',1046,'en','node_search',1),('were',1048,'en','node_search',1),('were',1050,'en','node_search',1),('were',1052,'en','node_search',1),('were',1053,'en','node_search',1),('were',1054,'en','node_search',1),('were',1060,'en','node_search',1),('west',852,'en','node_search',1.53632),('west',853,'en','node_search',1.54232),('western',637,'en','node_search',1),('western',669,'en','node_search',1),('western',706,'en','node_search',1),('western',726,'en','node_search',0.997306),('western',728,'en','node_search',2),('western',770,'en','node_search',8.57583),('western',771,'en','node_search',1.50607),('western',772,'en','node_search',1),('westminster',641,'en','node_search',1.42883),('westminster',642,'en','node_search',0.972861),('wetark',527,'en','node_search',2),('what',33,'en','node_search',0.697623),('what',43,'en','node_search',2),('what',50,'en','node_search',0.683725),('what',131,'en','node_search',1),('what',253,'en','node_search',19),('what',256,'en','node_search',19),('what',257,'en','node_search',19),('what',273,'en','node_search',2),('what',277,'en','node_search',19),('what',278,'en','node_search',19),('what',279,'en','node_search',19),('what',283,'en','node_search',19),('what',285,'en','node_search',19),('what',291,'en','node_search',19),('what',292,'en','node_search',19),('what',293,'en','node_search',19),('what',294,'en','node_search',19),('what',295,'en','node_search',19),('what',298,'en','node_search',19),('what',299,'en','node_search',19),('what',300,'en','node_search',19),('what',308,'en','node_search',19),('what',406,'en','node_search',1),('what',428,'en','node_search',2),('what',430,'en','node_search',2),('what',431,'en','node_search',2),('what',432,'en','node_search',1.94583),('what',433,'en','node_search',1),('what',437,'en','node_search',19),('what',459,'en','node_search',1),('what',481,'en','node_search',1),('what',486,'en','node_search',1),('what',487,'en','node_search',1),('what',489,'en','node_search',2),('what',490,'en','node_search',2),('what',499,'en','node_search',1),('what',507,'en','node_search',1),('what',508,'en','node_search',2),('what',519,'en','node_search',1),('what',522,'en','node_search',1),('what',529,'en','node_search',1),('what',535,'en','node_search',1),('what',538,'en','node_search',1),('what',542,'en','node_search',2),('what',551,'en','node_search',8.00734),('what',552,'en','node_search',1),('what',565,'en','node_search',1),('what',566,'en','node_search',1),('what',568,'en','node_search',1),('what',571,'en','node_search',1),('what',572,'en','node_search',1),('what',573,'en','node_search',1),('what',574,'en','node_search',1),('what',575,'en','node_search',1),('what',576,'en','node_search',1),('what',577,'en','node_search',1),('what',578,'en','node_search',1),('what',632,'en','node_search',1),('what',636,'en','node_search',1),('what',638,'en','node_search',0.824901),('what',639,'en','node_search',1),('what',641,'en','node_search',1.09498),('what',643,'en','node_search',0.592848),('what',644,'en','node_search',2.90143),('what',654,'en','node_search',1),('what',665,'en','node_search',4),('what',666,'en','node_search',2),('what',667,'en','node_search',1),('what',669,'en','node_search',1.23343),('what',698,'en','node_search',1),('what',700,'en','node_search',1),('what',706,'en','node_search',1.65753),('what',714,'en','node_search',2.61045),('what',715,'en','node_search',1),('what',719,'en','node_search',2),('what',720,'en','node_search',2),('what',724,'en','node_search',1),('what',725,'en','node_search',0.745294),('what',728,'en','node_search',0.60778),('what',732,'en','node_search',1),('what',735,'en','node_search',2),('what',741,'en','node_search',1),('what',744,'en','node_search',2),('what',745,'en','node_search',2),('what',746,'en','node_search',2),('what',750,'en','node_search',1.79893),('what',763,'en','node_search',1),('what',765,'en','node_search',1),('what',766,'en','node_search',1),('what',770,'en','node_search',9.30305),('what',788,'en','node_search',1),('what',798,'en','node_search',1),('what',802,'en','node_search',1),('what',817,'en','node_search',2.15437),('what',822,'en','node_search',1),('what',823,'en','node_search',1),('what',824,'en','node_search',1),('what',832,'en','node_search',1),('what',836,'en','node_search',1),('what',841,'en','node_search',1),('what',842,'en','node_search',1),('what',845,'en','node_search',1),('what',846,'en','node_search',1),('what',847,'en','node_search',1),('what',852,'en','node_search',1.32323),('what',863,'en','node_search',1),('what',869,'en','node_search',1),('what',888,'en','node_search',1),('what',889,'en','node_search',1),('what',890,'en','node_search',1),('what',891,'en','node_search',1),('what',892,'en','node_search',1),('what',893,'en','node_search',1),('what',894,'en','node_search',1),('what',895,'en','node_search',1),('what',896,'en','node_search',1),('what',897,'en','node_search',1),('what',898,'en','node_search',1),('what',899,'en','node_search',1),('what',900,'en','node_search',1),('what',901,'en','node_search',1),('what',903,'en','node_search',1.29942),('what',904,'en','node_search',1),('what',905,'en','node_search',1),('what',906,'en','node_search',1),('what',907,'en','node_search',3.02753),('what',909,'en','node_search',1),('what',910,'en','node_search',1),('what',911,'en','node_search',1),('what',913,'en','node_search',1),('what',914,'en','node_search',1),('what',916,'en','node_search',1),('what',920,'en','node_search',1),('what',921,'en','node_search',1),('what',922,'en','node_search',1),('what',923,'en','node_search',1),('what',924,'en','node_search',1),('what',925,'en','node_search',1),('what',926,'en','node_search',1),('what',927,'en','node_search',1),('what',929,'en','node_search',1),('what',930,'en','node_search',1),('what',931,'en','node_search',1),('what',932,'en','node_search',1),('what',944,'en','node_search',1),('what',945,'en','node_search',1),('what',950,'en','node_search',1),('what',954,'en','node_search',1),('what',956,'en','node_search',1),('what',957,'en','node_search',1),('what',959,'en','node_search',1),('what',962,'en','node_search',1),('what',963,'en','node_search',1),('what',968,'en','node_search',1),('what',969,'en','node_search',1),('what',970,'en','node_search',1),('what',976,'en','node_search',1),('what',977,'en','node_search',1),('what',978,'en','node_search',1),('what',980,'en','node_search',1),('what',981,'en','node_search',1),('what',982,'en','node_search',1),('what',989,'en','node_search',1),('what',993,'en','node_search',1),('what',1001,'en','node_search',1),('what',1004,'en','node_search',1),('what',1005,'en','node_search',1),('what',1013,'en','node_search',1),('what',1018,'en','node_search',1),('what',1031,'en','node_search',1),('what',1034,'en','node_search',1),('what',1036,'en','node_search',1),('what',1040,'en','node_search',1),('what',1043,'en','node_search',1),('what',1044,'en','node_search',1),('what',1045,'en','node_search',1),('what',1046,'en','node_search',1),('what',1048,'en','node_search',1),('what',1050,'en','node_search',1),('what',1052,'en','node_search',1),('what',1053,'en','node_search',1),('what',1054,'en','node_search',1),('what',1057,'en','node_search',2),('what',1059,'en','node_search',2),('what',1060,'en','node_search',1),('wheat',773,'en','node_search',1),('when',28,'en','node_search',1),('when',33,'en','node_search',1.33262),('when',52,'en','node_search',2.73165),('when',59,'en','node_search',1),('when',551,'en','node_search',1.7017),('when',637,'en','node_search',0.689612),('when',638,'en','node_search',1.635),('when',641,'en','node_search',1.07511),('when',644,'en','node_search',5.2424),('when',668,'en','node_search',0.738408),('when',669,'en','node_search',0.592848),('when',723,'en','node_search',1.19737),('when',728,'en','node_search',0.58995),('when',735,'en','node_search',2),('when',750,'en','node_search',3.79215),('when',817,'en','node_search',3.96809),('when',833,'en','node_search',2),('when',852,'en','node_search',1.33107),('when',854,'en','node_search',1.15352),('when',902,'en','node_search',1.18674),('when',903,'en','node_search',1.56777),('when',907,'en','node_search',2.90714),('when',908,'en','node_search',1.16991),('when',918,'en','node_search',1.70583),('whenever',50,'en','node_search',0.348001),('whenever',52,'en','node_search',1),('whenever',644,'en','node_search',0.579285),('whenever',917,'en','node_search',0.927431),('where',23,'en','node_search',4.07319),('where',27,'en','node_search',1),('where',33,'en','node_search',1),('where',50,'en','node_search',4.00387),('where',51,'en','node_search',1.89945),('where',52,'en','node_search',1.34796),('where',56,'en','node_search',1),('where',59,'en','node_search',1.89272),('where',429,'en','node_search',2),('where',486,'en','node_search',2),('where',534,'en','node_search',1.92743),('where',549,'en','node_search',1.99315),('where',595,'en','node_search',2),('where',637,'en','node_search',5),('where',638,'en','node_search',30.9542),('where',641,'en','node_search',7.42991),('where',642,'en','node_search',31.9458),('where',643,'en','node_search',4.55988),('where',644,'en','node_search',1.01307),('where',662,'en','node_search',2),('where',667,'en','node_search',46.5498),('where',668,'en','node_search',15),('where',669,'en','node_search',5),('where',705,'en','node_search',4),('where',706,'en','node_search',4),('where',714,'en','node_search',9.39863),('where',715,'en','node_search',59.796),('where',716,'en','node_search',6),('where',717,'en','node_search',5.60393),('where',723,'en','node_search',6.20207),('where',724,'en','node_search',46.9013),('where',725,'en','node_search',4.68372),('where',726,'en','node_search',4),('where',727,'en','node_search',16),('where',728,'en','node_search',4),('where',750,'en','node_search',5.68823),('where',770,'en','node_search',51.0317),('where',771,'en','node_search',9.38248),('where',772,'en','node_search',6.74728),('where',773,'en','node_search',5.36947),('where',798,'en','node_search',1.89608),('where',817,'en','node_search',5.76045),('where',818,'en','node_search',9.03659),('where',832,'en','node_search',2),('where',852,'en','node_search',10.6353),('where',853,'en','node_search',10.5633),('where',854,'en','node_search',6.04639),('where',902,'en','node_search',9.42531),('where',903,'en','node_search',6.27108),('where',907,'en','node_search',9.8302),('where',908,'en','node_search',5.9831),('where',909,'en','node_search',2),('where',917,'en','node_search',4),('where',918,'en','node_search',4.91469),('where',1018,'en','node_search',4),('where',1020,'en','node_search',27),('where',1060,'en','node_search',2),('whereas',53,'en','node_search',0.72066),('whereas',526,'en','node_search',2),('whereas',669,'en','node_search',0.705825),('whereas',854,'en','node_search',1.25111),('whereby',668,'en','node_search',0.896076),('whereby',669,'en','node_search',0.808176),('whether',542,'en','node_search',2),('whether',698,'en','node_search',1.73009),('whether',723,'en','node_search',1.16203),('whether',907,'en','node_search',1.45204),('whfoods',705,'en','node_search',0.652202),('whfoods',714,'en','node_search',1.20821),('whfoods',724,'en','node_search',9.06744),('which',28,'en','node_search',1),('which',46,'en','node_search',2),('which',50,'en','node_search',8.91607),('which',52,'en','node_search',2.94632),('which',54,'en','node_search',1),('which',57,'en','node_search',1),('which',59,'en','node_search',1),('which',432,'en','node_search',1.94583),('which',526,'en','node_search',4),('which',551,'en','node_search',4.52261),('which',578,'en','node_search',2),('which',636,'en','node_search',1.89272),('which',637,'en','node_search',0.927431),('which',643,'en','node_search',1.22341),('which',644,'en','node_search',9.05245),('which',667,'en','node_search',18.1534),('which',669,'en','node_search',1.30083),('which',698,'en','node_search',7.03664),('which',700,'en','node_search',3.96175),('which',701,'en','node_search',1),('which',715,'en','node_search',19.5184),('which',717,'en','node_search',0.808176),('which',725,'en','node_search',0.677939),('which',726,'en','node_search',0.584241),('which',728,'en','node_search',1.39181),('which',745,'en','node_search',4),('which',750,'en','node_search',1.89608),('which',763,'en','node_search',2),('which',770,'en','node_search',16.5222),('which',771,'en','node_search',2.62746),('which',772,'en','node_search',0.784336),('which',773,'en','node_search',2.52023),('which',817,'en','node_search',0.918024),('which',818,'en','node_search',2.36605),('which',902,'en','node_search',1.31887),('which',959,'en','node_search',1.97685),('which',970,'en','node_search',3.89234),('which',982,'en','node_search',2),('which',994,'en','node_search',1),('which',1002,'en','node_search',1),('which',1010,'en','node_search',1),('which',1032,'en','node_search',1),('which',1060,'en','node_search',2),('while',50,'en','node_search',0.983614),('while',52,'en','node_search',1.5202),('while',53,'en','node_search',0.648686),('while',641,'en','node_search',1.14098),('while',644,'en','node_search',1.65881),('while',698,'en','node_search',3.52181),('while',714,'en','node_search',1.30485),('while',723,'en','node_search',1.21128),('while',724,'en','node_search',9.35064),('while',726,'en','node_search',0.600219),('while',748,'en','node_search',1.86995),('while',750,'en','node_search',1.86894),('while',772,'en','node_search',0.927431),('while',817,'en','node_search',0.957965),('while',905,'en','node_search',2),('while',908,'en','node_search',2.07412),('while',944,'en','node_search',1.92743),('while',1060,'en','node_search',2),('whip',728,'en','node_search',0.779231),('whipped',728,'en','node_search',0.800068),('whistle',27,'en','node_search',0.972861),('whitelist',23,'en','node_search',1.13885),('whitepaper',433,'en','node_search',2),('whitepaper',863,'en','node_search',2),('whitepaper',888,'en','node_search',2),('whitepaper',957,'en','node_search',2),('whitepapercodexatlantisfa5762152a7143d2a69154c',51,'en','node_search',11),('whitepaperidnzf',863,'en','node_search',2),('who',23,'en','node_search',0.636679),('who',27,'en','node_search',1),('who',28,'en','node_search',1),('who',33,'en','node_search',2.076),('who',50,'en','node_search',1.59452),('who',52,'en','node_search',4.43981),('who',56,'en','node_search',1),('who',57,'en','node_search',1),('who',59,'en','node_search',0.745294),('who',501,'en','node_search',16),('who',551,'en','node_search',1.64008),('who',636,'en','node_search',1.89272),('who',641,'en','node_search',1.08289),('who',643,'en','node_search',0.810915),('who',644,'en','node_search',4.01715),('who',667,'en','node_search',18.4132),('who',701,'en','node_search',1),('who',715,'en','node_search',19.5282),('who',717,'en','node_search',1),('who',723,'en','node_search',1.34422),('who',725,'en','node_search',1.84234),('who',726,'en','node_search',0.650439),('who',728,'en','node_search',0.805455),('who',745,'en','node_search',4),('who',766,'en','node_search',2),('who',770,'en','node_search',8.29433),('who',817,'en','node_search',0.966586),('who',818,'en','node_search',1.23126),('who',832,'en','node_search',2),('who',853,'en','node_search',1.16906),('who',869,'en','node_search',1.95723),('who',889,'en','node_search',2),('who',892,'en','node_search',2),('who',917,'en','node_search',1),('who',970,'en','node_search',1.93047),('who',994,'en','node_search',1),('who',1010,'en','node_search',1),('who',1032,'en','node_search',1),('who',1040,'en','node_search',2),('who',1057,'en','node_search',2),('who',1060,'en','node_search',2),('whole',33,'en','node_search',0.712106),('whole',52,'en','node_search',0.404588),('whole',56,'en','node_search',0.920273),('wholesale',715,'en','node_search',9.74203),('wholesale',716,'en','node_search',0.802752),('wholesalers',715,'en','node_search',9.78151),('whom',644,'en','node_search',0.965689),('whose',33,'en','node_search',0.464545),('why',23,'en','node_search',0.705825),('why',50,'en','node_search',0.499853),('why',534,'en','node_search',1.92743),('why',549,'en','node_search',1.99315),('why',551,'en','node_search',1.7017),('why',643,'en','node_search',1.60978),('why',713,'en','node_search',2),('why',717,'en','node_search',0.805455),('why',724,'en','node_search',9.20173),('why',726,'en','node_search',0.869951),('why',727,'en','node_search',0.661163),('why',744,'en','node_search',2),('why',745,'en','node_search',2),('why',750,'en','node_search',1.89608),('why',854,'en','node_search',1.31033),('why',918,'en','node_search',0.766757),('widen',968,'en','node_search',2),('widespread',51,'en','node_search',1),('widespread',917,'en','node_search',0.691597),('wiki',723,'en','node_search',1.5573),('wiki',724,'en','node_search',9.43742),('wiki',725,'en','node_search',1),('will',23,'en','node_search',6.13297),('will',28,'en','node_search',0.873132),('will',33,'en','node_search',4.29825),('will',43,'en','node_search',1),('will',50,'en','node_search',11.2046),('will',52,'en','node_search',4.93888),('will',54,'en','node_search',1),('will',56,'en','node_search',0.942091),('will',407,'en','node_search',1),('will',408,'en','node_search',4),('will',429,'en','node_search',2),('will',432,'en','node_search',1.94583),('will',483,'en','node_search',1),('will',508,'en','node_search',2),('will',522,'en','node_search',4),('will',527,'en','node_search',2),('will',534,'en','node_search',1.92743),('will',578,'en','node_search',2),('will',637,'en','node_search',1.37951),('will',638,'en','node_search',1.38257),('will',642,'en','node_search',1.26285),('will',643,'en','node_search',0.736141),('will',644,'en','node_search',14.0468),('will',646,'en','node_search',2),('will',647,'en','node_search',1),('will',662,'en','node_search',6),('will',667,'en','node_search',9.24834),('will',668,'en','node_search',0.784336),('will',669,'en','node_search',3.52145),('will',698,'en','node_search',1.66416),('will',700,'en','node_search',3.96175),('will',705,'en','node_search',1.51321),('will',706,'en','node_search',1.78636),('will',714,'en','node_search',2.66132),('will',715,'en','node_search',38.9832),('will',716,'en','node_search',1.55238),('will',717,'en','node_search',0.714225),('will',723,'en','node_search',2.50628),('will',724,'en','node_search',27.5006),('will',725,'en','node_search',2.19968),('will',726,'en','node_search',0.59873),('will',727,'en','node_search',2.13987),('will',728,'en','node_search',0.866793),('will',740,'en','node_search',1),('will',744,'en','node_search',2),('will',750,'en','node_search',1.83446),('will',766,'en','node_search',2),('will',770,'en','node_search',8.12182),('will',771,'en','node_search',1.21197),('will',772,'en','node_search',0.953396),('will',798,'en','node_search',1.88101),('will',817,'en','node_search',0.911837),('will',833,'en','node_search',2),('will',852,'en','node_search',2.40768),('will',853,'en','node_search',3.71244),('will',854,'en','node_search',4.93513),('will',869,'en','node_search',1.95723),('will',902,'en','node_search',6.41772),('will',903,'en','node_search',4.73768),('will',908,'en','node_search',1.28528),('will',914,'en','node_search',2),('will',917,'en','node_search',2.27962),('will',926,'en','node_search',4),('will',944,'en','node_search',7.6747),('will',945,'en','node_search',5),('will',950,'en','node_search',2),('will',993,'en','node_search',2),('will',1018,'en','node_search',4),('will',1057,'en','node_search',4),('will',1059,'en','node_search',4),('willing',23,'en','node_search',0.520204),('willing',483,'en','node_search',1),('willing',817,'en','node_search',1.06792),('wilmington',714,'en','node_search',1.56644),('wilmington',715,'en','node_search',9.96783),('wilmington',716,'en','node_search',1),('wilson',642,'en','node_search',0.934703),('win',647,'en','node_search',1),('window',643,'en','node_search',0.597248),('window',669,'en','node_search',0.574516),('windsor',669,'en','node_search',1),('wine',665,'en','node_search',2),('winndixie',643,'en','node_search',0.609315),('winndixie',667,'en','node_search',8.96216),('winners',658,'en','node_search',1),('winners',765,'en','node_search',2),('winning',50,'en','node_search',1.3607),('winning',897,'en','node_search',2),('wipro',50,'en','node_search',0.646943),('wire',577,'en','node_search',2),('wire',669,'en','node_search',0.96498),('wire',717,'en','node_search',1),('wire',728,'en','node_search',2),('wire',852,'en','node_search',1.53632),('wire',853,'en','node_search',1.54232),('wire',904,'en','node_search',2),('wire',968,'en','node_search',2),('wireframe',890,'en','node_search',2),('wireframe',911,'en','node_search',2),('wireframes',916,'en','node_search',2),('wisconsin',717,'en','node_search',28),('wish',644,'en','node_search',1.43528),('wishes',50,'en','node_search',0.556022),('wit',641,'en','node_search',1.45014),('wit',642,'en','node_search',1),('with',23,'en','node_search',5.92379),('with',27,'en','node_search',5),('with',28,'en','node_search',2),('with',30,'en','node_search',4),('with',32,'en','node_search',4),('with',33,'en','node_search',6.09628),('with',41,'en','node_search',4),('with',42,'en','node_search',2),('with',43,'en','node_search',3.94583),('with',45,'en','node_search',4),('with',46,'en','node_search',3),('with',48,'en','node_search',4),('with',49,'en','node_search',4),('with',50,'en','node_search',9.41177),('with',51,'en','node_search',0.876337),('with',52,'en','node_search',6.32343),('with',53,'en','node_search',4.53294),('with',55,'en','node_search',4),('with',56,'en','node_search',7.56803),('with',57,'en','node_search',2),('with',58,'en','node_search',4),('with',59,'en','node_search',2.8861),('with',60,'en','node_search',4),('with',61,'en','node_search',4),('with',62,'en','node_search',4),('with',63,'en','node_search',4),('with',65,'en','node_search',4),('with',66,'en','node_search',4),('with',67,'en','node_search',4),('with',68,'en','node_search',4),('with',69,'en','node_search',4),('with',70,'en','node_search',4),('with',71,'en','node_search',4),('with',72,'en','node_search',4),('with',73,'en','node_search',4),('with',74,'en','node_search',4),('with',75,'en','node_search',4),('with',76,'en','node_search',4),('with',77,'en','node_search',4),('with',78,'en','node_search',4),('with',79,'en','node_search',4),('with',80,'en','node_search',4),('with',81,'en','node_search',4),('with',82,'en','node_search',4),('with',83,'en','node_search',4),('with',84,'en','node_search',4),('with',85,'en','node_search',4),('with',86,'en','node_search',4),('with',87,'en','node_search',4),('with',88,'en','node_search',4),('with',89,'en','node_search',4),('with',90,'en','node_search',4),('with',91,'en','node_search',4),('with',92,'en','node_search',4),('with',93,'en','node_search',4),('with',94,'en','node_search',4),('with',95,'en','node_search',4),('with',96,'en','node_search',4),('with',97,'en','node_search',4),('with',98,'en','node_search',4),('with',99,'en','node_search',4),('with',100,'en','node_search',4),('with',101,'en','node_search',4),('with',102,'en','node_search',4),('with',103,'en','node_search',4),('with',104,'en','node_search',4),('with',105,'en','node_search',4),('with',106,'en','node_search',4),('with',107,'en','node_search',4),('with',108,'en','node_search',4),('with',109,'en','node_search',4),('with',110,'en','node_search',4),('with',111,'en','node_search',4),('with',112,'en','node_search',4),('with',113,'en','node_search',4),('with',114,'en','node_search',4),('with',115,'en','node_search',4),('with',116,'en','node_search',4),('with',117,'en','node_search',4),('with',118,'en','node_search',4),('with',119,'en','node_search',4),('with',120,'en','node_search',4),('with',121,'en','node_search',4),('with',122,'en','node_search',4),('with',123,'en','node_search',4),('with',124,'en','node_search',19),('with',125,'en','node_search',4),('with',126,'en','node_search',4),('with',127,'en','node_search',4),('with',128,'en','node_search',4),('with',129,'en','node_search',4),('with',132,'en','node_search',4),('with',133,'en','node_search',4),('with',135,'en','node_search',4),('with',154,'en','node_search',4),('with',159,'en','node_search',4),('with',162,'en','node_search',4),('with',164,'en','node_search',4),('with',167,'en','node_search',4),('with',169,'en','node_search',4),('with',170,'en','node_search',4),('with',171,'en','node_search',4),('with',172,'en','node_search',4),('with',252,'en','node_search',4),('with',277,'en','node_search',2),('with',278,'en','node_search',2),('with',282,'en','node_search',4),('with',284,'en','node_search',4),('with',296,'en','node_search',4),('with',297,'en','node_search',4),('with',303,'en','node_search',4),('with',305,'en','node_search',4),('with',306,'en','node_search',4),('with',307,'en','node_search',4),('with',317,'en','node_search',4),('with',320,'en','node_search',4),('with',321,'en','node_search',4),('with',322,'en','node_search',4),('with',323,'en','node_search',4),('with',324,'en','node_search',4),('with',325,'en','node_search',4),('with',326,'en','node_search',4),('with',333,'en','node_search',4),('with',356,'en','node_search',4),('with',369,'en','node_search',4),('with',370,'en','node_search',4),('with',374,'en','node_search',4),('with',380,'en','node_search',4),('with',387,'en','node_search',4),('with',388,'en','node_search',4),('with',391,'en','node_search',4),('with',399,'en','node_search',4),('with',402,'en','node_search',4),('with',403,'en','node_search',4),('with',405,'en','node_search',4),('with',412,'en','node_search',4),('with',416,'en','node_search',4),('with',418,'en','node_search',4),('with',419,'en','node_search',4),('with',420,'en','node_search',4),('with',429,'en','node_search',2),('with',430,'en','node_search',2),('with',432,'en','node_search',1.94583),('with',434,'en','node_search',4),('with',435,'en','node_search',19),('with',436,'en','node_search',19),('with',448,'en','node_search',4),('with',449,'en','node_search',4),('with',450,'en','node_search',4),('with',456,'en','node_search',4),('with',463,'en','node_search',4),('with',468,'en','node_search',4),('with',469,'en','node_search',4),('with',470,'en','node_search',4),('with',471,'en','node_search',4),('with',472,'en','node_search',56.5421),('with',473,'en','node_search',4),('with',475,'en','node_search',4),('with',479,'en','node_search',4),('with',480,'en','node_search',4),('with',483,'en','node_search',1),('with',484,'en','node_search',4),('with',485,'en','node_search',4),('with',486,'en','node_search',4),('with',488,'en','node_search',4),('with',505,'en','node_search',4),('with',506,'en','node_search',4),('with',507,'en','node_search',2),('with',509,'en','node_search',4),('with',510,'en','node_search',4),('with',513,'en','node_search',4),('with',515,'en','node_search',4),('with',517,'en','node_search',4),('with',521,'en','node_search',4),('with',522,'en','node_search',6),('with',523,'en','node_search',4),('with',528,'en','node_search',4),('with',530,'en','node_search',4),('with',533,'en','node_search',4),('with',534,'en','node_search',3.85486),('with',537,'en','node_search',4),('with',543,'en','node_search',58.1245),('with',547,'en','node_search',4),('with',551,'en','node_search',9.54661),('with',552,'en','node_search',4),('with',554,'en','node_search',4),('with',557,'en','node_search',4),('with',558,'en','node_search',4),('with',560,'en','node_search',1),('with',561,'en','node_search',4),('with',564,'en','node_search',4),('with',565,'en','node_search',2),('with',568,'en','node_search',2),('with',570,'en','node_search',4),('with',573,'en','node_search',2),('with',576,'en','node_search',2),('with',577,'en','node_search',2),('with',578,'en','node_search',6),('with',592,'en','node_search',4),('with',593,'en','node_search',4),('with',594,'en','node_search',4),('with',597,'en','node_search',19),('with',598,'en','node_search',4),('with',599,'en','node_search',4),('with',600,'en','node_search',4),('with',601,'en','node_search',4),('with',602,'en','node_search',4),('with',603,'en','node_search',4),('with',616,'en','node_search',4),('with',628,'en','node_search',4),('with',636,'en','node_search',1.79901),('with',637,'en','node_search',4.21645),('with',638,'en','node_search',2.54948),('with',639,'en','node_search',4),('with',640,'en','node_search',4),('with',641,'en','node_search',4.54984),('with',642,'en','node_search',4.20386),('with',643,'en','node_search',5.37301),('with',644,'en','node_search',16.4784),('with',646,'en','node_search',2),('with',648,'en','node_search',2),('with',649,'en','node_search',1),('with',651,'en','node_search',4),('with',652,'en','node_search',2),('with',656,'en','node_search',1),('with',658,'en','node_search',2),('with',660,'en','node_search',4),('with',661,'en','node_search',4),('with',663,'en','node_search',4),('with',665,'en','node_search',2),('with',667,'en','node_search',27.3794),('with',668,'en','node_search',3.54259),('with',669,'en','node_search',2.13956),('with',675,'en','node_search',4),('with',692,'en','node_search',4),('with',697,'en','node_search',4),('with',698,'en','node_search',9.05541),('with',700,'en','node_search',15.847),('with',701,'en','node_search',5),('with',702,'en','node_search',4),('with',704,'en','node_search',4),('with',705,'en','node_search',2.30226),('with',706,'en','node_search',0.615536),('with',712,'en','node_search',4),('with',714,'en','node_search',8.46511),('with',715,'en','node_search',29.5593),('with',716,'en','node_search',2.82206),('with',717,'en','node_search',1.18297),('with',721,'en','node_search',4),('with',722,'en','node_search',4),('with',723,'en','node_search',2.42957),('with',724,'en','node_search',18.2795),('with',726,'en','node_search',3.61708),('with',727,'en','node_search',2),('with',728,'en','node_search',0.597248),('with',729,'en','node_search',4),('with',730,'en','node_search',4),('with',731,'en','node_search',4),('with',732,'en','node_search',4),('with',739,'en','node_search',4),('with',740,'en','node_search',1),('with',741,'en','node_search',2),('with',742,'en','node_search',19),('with',743,'en','node_search',4),('with',745,'en','node_search',4),('with',748,'en','node_search',3.68573),('with',750,'en','node_search',1.89608),('with',751,'en','node_search',4),('with',753,'en','node_search',4),('with',754,'en','node_search',4),('with',756,'en','node_search',19),('with',757,'en','node_search',4),('with',758,'en','node_search',4),('with',759,'en','node_search',19),('with',763,'en','node_search',6),('with',764,'en','node_search',4),('with',765,'en','node_search',8),('with',766,'en','node_search',8),('with',769,'en','node_search',4),('with',770,'en','node_search',24.5272),('with',771,'en','node_search',10.2171),('with',772,'en','node_search',3.16316),('with',773,'en','node_search',2.40959),('with',780,'en','node_search',4),('with',781,'en','node_search',4),('with',785,'en','node_search',4),('with',786,'en','node_search',4),('with',788,'en','node_search',4.84435),('with',790,'en','node_search',4),('with',791,'en','node_search',4),('with',792,'en','node_search',4),('with',794,'en','node_search',4),('with',795,'en','node_search',4),('with',796,'en','node_search',4),('with',797,'en','node_search',4),('with',798,'en','node_search',5.68553),('with',800,'en','node_search',4),('with',804,'en','node_search',4),('with',805,'en','node_search',4),('with',807,'en','node_search',4),('with',808,'en','node_search',4),('with',809,'en','node_search',4),('with',810,'en','node_search',4),('with',812,'en','node_search',4),('with',813,'en','node_search',4),('with',814,'en','node_search',4),('with',815,'en','node_search',4),('with',816,'en','node_search',4),('with',817,'en','node_search',6.77922),('with',818,'en','node_search',5.4659),('with',819,'en','node_search',4),('with',821,'en','node_search',4),('with',822,'en','node_search',2),('with',829,'en','node_search',4),('with',830,'en','node_search',4),('with',831,'en','node_search',1),('with',832,'en','node_search',6),('with',834,'en','node_search',4),('with',841,'en','node_search',2),('with',843,'en','node_search',4),('with',844,'en','node_search',4),('with',847,'en','node_search',4),('with',848,'en','node_search',4),('with',849,'en','node_search',4),('with',850,'en','node_search',4),('with',851,'en','node_search',4),('with',852,'en','node_search',4.9214),('with',853,'en','node_search',4.87924),('with',854,'en','node_search',5.9741),('with',855,'en','node_search',4),('with',856,'en','node_search',4),('with',858,'en','node_search',4),('with',859,'en','node_search',4),('with',860,'en','node_search',4),('with',861,'en','node_search',4),('with',862,'en','node_search',4),('with',864,'en','node_search',4),('with',865,'en','node_search',4),('with',866,'en','node_search',4),('with',867,'en','node_search',4),('with',868,'en','node_search',4),('with',869,'en','node_search',1.95723),('with',870,'en','node_search',4),('with',871,'en','node_search',4),('with',872,'en','node_search',4),('with',873,'en','node_search',4),('with',874,'en','node_search',4),('with',875,'en','node_search',4),('with',876,'en','node_search',4),('with',877,'en','node_search',4),('with',878,'en','node_search',4),('with',879,'en','node_search',17.8289),('with',880,'en','node_search',4),('with',881,'en','node_search',4),('with',883,'en','node_search',4),('with',886,'en','node_search',4),('with',887,'en','node_search',4),('with',889,'en','node_search',10),('with',892,'en','node_search',8),('with',894,'en','node_search',6),('with',896,'en','node_search',4),('with',897,'en','node_search',2),('with',899,'en','node_search',2),('with',900,'en','node_search',2),('with',902,'en','node_search',5.53443),('with',903,'en','node_search',5.51456),('with',904,'en','node_search',6),('with',905,'en','node_search',2),('with',907,'en','node_search',4.68186),('with',908,'en','node_search',7.65703),('with',909,'en','node_search',6),('with',913,'en','node_search',6),('with',914,'en','node_search',2),('with',917,'en','node_search',1.68701),('with',918,'en','node_search',3.92016),('with',919,'en','node_search',4),('with',922,'en','node_search',2),('with',930,'en','node_search',2),('with',933,'en','node_search',4),('with',934,'en','node_search',4),('with',936,'en','node_search',4),('with',938,'en','node_search',4),('with',939,'en','node_search',4),('with',942,'en','node_search',4),('with',943,'en','node_search',19),('with',945,'en','node_search',1.86952),('with',949,'en','node_search',4),('with',951,'en','node_search',4),('with',954,'en','node_search',4),('with',955,'en','node_search',4),('with',957,'en','node_search',4),('with',959,'en','node_search',7.9074),('with',960,'en','node_search',4),('with',961,'en','node_search',4),('with',964,'en','node_search',4),('with',965,'en','node_search',4),('with',967,'en','node_search',4),('with',968,'en','node_search',2),('with',970,'en','node_search',1.93862),('with',971,'en','node_search',4),('with',972,'en','node_search',4),('with',974,'en','node_search',4),('with',977,'en','node_search',4),('with',979,'en','node_search',4),('with',981,'en','node_search',2),('with',983,'en','node_search',4),('with',985,'en','node_search',4),('with',986,'en','node_search',4),('with',987,'en','node_search',4),('with',988,'en','node_search',4),('with',989,'en','node_search',2),('with',990,'en','node_search',4),('with',991,'en','node_search',4),('with',992,'en','node_search',4),('with',993,'en','node_search',4),('with',994,'en','node_search',5),('with',996,'en','node_search',4),('with',1002,'en','node_search',1.96109),('with',1004,'en','node_search',4),('with',1005,'en','node_search',4),('with',1010,'en','node_search',5),('with',1013,'en','node_search',6),('with',1016,'en','node_search',4),('with',1018,'en','node_search',4),('with',1021,'en','node_search',4),('with',1032,'en','node_search',5),('with',1033,'en','node_search',4),('with',1035,'en','node_search',4),('with',1037,'en','node_search',4),('with',1039,'en','node_search',2),('with',1040,'en','node_search',2),('with',1041,'en','node_search',4),('with',1042,'en','node_search',4),('with',1045,'en','node_search',2),('with',1047,'en','node_search',4),('with',1049,'en','node_search',4),('with',1051,'en','node_search',4),('with',1053,'en','node_search',2),('with',1055,'en','node_search',4),('with',1056,'en','node_search',2),('with',1060,'en','node_search',2),('with',1061,'en','node_search',4),('withdraw',644,'en','node_search',0.986081),('withdrawal',908,'en','node_search',2.30107),('within',23,'en','node_search',0.693594),('within',33,'en','node_search',0.492759),('within',50,'en','node_search',0.822065),('within',638,'en','node_search',0.909743),('within',642,'en','node_search',0.889397),('within',644,'en','node_search',2.72148),('within',667,'en','node_search',9.2338),('within',668,'en','node_search',1.67225),('within',706,'en','node_search',0.685676),('within',717,'en','node_search',1.30276),('within',719,'en','node_search',2),('within',725,'en','node_search',0.653974),('within',726,'en','node_search',1.54466),('within',727,'en','node_search',0.913226),('within',771,'en','node_search',1.39232),('within',817,'en','node_search',1.15251),('within',818,'en','node_search',2.26221),('within',854,'en','node_search',1.37464),('within',902,'en','node_search',1.43028),('within',903,'en','node_search',1.18331),('within',905,'en','node_search',2),('within',970,'en','node_search',1.91458),('without',33,'en','node_search',0.431687),('without',53,'en','node_search',1.86995),('without',59,'en','node_search',0.769219),('without',637,'en','node_search',4),('without',638,'en','node_search',7.95772),('without',641,'en','node_search',1.51909),('without',642,'en','node_search',1.68568),('without',643,'en','node_search',3),('without',644,'en','node_search',3.86255),('without',667,'en','node_search',18.6199),('without',668,'en','node_search',2.60778),('without',669,'en','node_search',2),('without',705,'en','node_search',4.72502),('without',706,'en','node_search',3.63167),('without',714,'en','node_search',3.13288),('without',715,'en','node_search',19.9357),('without',716,'en','node_search',2),('without',717,'en','node_search',4.98087),('without',719,'en','node_search',2),('without',723,'en','node_search',4.67191),('without',724,'en','node_search',28.2695),('without',725,'en','node_search',3),('without',726,'en','node_search',4.97286),('without',727,'en','node_search',2.7185),('without',728,'en','node_search',4.89169),('without',770,'en','node_search',25.5063),('without',771,'en','node_search',4.67431),('without',772,'en','node_search',2.97286),('without',773,'en','node_search',2),('without',817,'en','node_search',6.86644),('without',818,'en','node_search',5.98688),('without',852,'en','node_search',3.07263),('without',853,'en','node_search',4.17427),('without',854,'en','node_search',3.08222),('without',902,'en','node_search',6.23845),('without',903,'en','node_search',12.5422),('without',907,'en','node_search',4.9151),('without',908,'en','node_search',1.49577),('without',917,'en','node_search',14),('without',918,'en','node_search',3),('wize',886,'en','node_search',27),('wize',895,'en','node_search',2),('women',637,'en','node_search',1),('women',770,'en','node_search',17.1517),('women',771,'en','node_search',3.06028),('women',772,'en','node_search',1.97685),('women',807,'en','node_search',27),('women',818,'en','node_search',2.97477),('womens',818,'en','node_search',1.52476),('won',50,'en','node_search',0.498827),('won',726,'en','node_search',0.72066),('won',909,'en','node_search',2),('won',918,'en','node_search',0.60778),('won',956,'en','node_search',2),('wonder',854,'en','node_search',1.44739),('wonderverse',552,'en','node_search',2),('wont',33,'en','node_search',0.437873),('woodstock',131,'en','node_search',27),('woodstock',411,'en','node_search',27),('woodstock',444,'en','node_search',27),('woodstock',472,'en','node_search',2.34348),('woodstock',543,'en','node_search',2.41443),('woodstock',559,'en','node_search',27),('woodstock',563,'en','node_search',27),('woodstockfund',956,'en','node_search',2),('woodstockfundcom',131,'en','node_search',22),('word',644,'en','node_search',0.484605),('words',644,'en','node_search',1.22882),('work',27,'en','node_search',2),('work',33,'en','node_search',10.5146),('work',52,'en','node_search',1),('work',371,'en','node_search',2),('work',429,'en','node_search',2),('work',472,'en','node_search',26.6186),('work',543,'en','node_search',26.9082),('work',577,'en','node_search',2),('work',641,'en','node_search',1.23975),('work',644,'en','node_search',0.555704),('work',667,'en','node_search',9.09173),('work',668,'en','node_search',2.16805),('work',705,'en','node_search',0.845322),('work',706,'en','node_search',0.792123),('work',714,'en','node_search',1.35335),('work',716,'en','node_search',0.851346),('work',725,'en','node_search',1.67084),('work',726,'en','node_search',1.27861),('work',770,'en','node_search',8.26943),('work',772,'en','node_search',1.91209),('work',817,'en','node_search',1.24821),('work',818,'en','node_search',1.0776),('work',833,'en','node_search',2),('work',847,'en','node_search',4),('work',853,'en','node_search',3.61127),('work',854,'en','node_search',2.33714),('work',869,'en','node_search',5.87168),('work',891,'en','node_search',2),('work',898,'en','node_search',2),('work',900,'en','node_search',2),('work',903,'en','node_search',1.33453),('work',904,'en','node_search',2),('work',914,'en','node_search',2),('work',916,'en','node_search',2),('work',926,'en','node_search',2),('work',957,'en','node_search',4),('work',993,'en','node_search',2),('worked',33,'en','node_search',0.553478),('worked',636,'en','node_search',1.89272),('worked',766,'en','node_search',2),('worked',1040,'en','node_search',2),('worked',1053,'en','node_search',4),('worker',33,'en','node_search',1),('workflow',42,'en','node_search',2),('working',33,'en','node_search',7.54061),('working',52,'en','node_search',1.4978),('working',82,'en','node_search',1),('working',170,'en','node_search',1),('working',540,'en','node_search',2),('working',594,'en','node_search',1),('working',603,'en','node_search',1),('working',649,'en','node_search',1),('working',665,'en','node_search',2),('working',669,'en','node_search',1.41176),('working',701,'en','node_search',1),('working',741,'en','node_search',2),('working',750,'en','node_search',1.89608),('working',763,'en','node_search',2),('working',788,'en','node_search',1),('working',797,'en','node_search',1),('working',812,'en','node_search',1),('working',813,'en','node_search',1),('working',854,'en','node_search',2.50242),('working',888,'en','node_search',2),('working',892,'en','node_search',2),('working',904,'en','node_search',2),('working',909,'en','node_search',2),('working',955,'en','node_search',1),('working',959,'en','node_search',1.97685),('working',989,'en','node_search',2),('working',994,'en','node_search',1),('working',1010,'en','node_search',1),('working',1032,'en','node_search',1),('working',1040,'en','node_search',2),('working',1043,'en','node_search',2),('workload',642,'en','node_search',0.581429),('works',33,'en','node_search',1),('works',429,'en','node_search',2),('works',706,'en','node_search',0.776703),('works',772,'en','node_search',0.699655),('works',833,'en','node_search',2),('works',903,'en','node_search',1.31773),('workshops',659,'en','node_search',1),('world',33,'en','node_search',0.62674),('world',483,'en','node_search',1),('world',561,'en','node_search',11),('world',643,'en','node_search',1.13824),('world',644,'en','node_search',0.487752),('world',667,'en','node_search',17.831),('world',669,'en','node_search',0.542319),('world',727,'en','node_search',1.26511),('world',765,'en','node_search',2),('world',790,'en','node_search',27),('world',817,'en','node_search',0.942568),('world',854,'en','node_search',1.29342),('world',1001,'en','node_search',2),('world',1031,'en','node_search',2),('worldclass',648,'en','node_search',1),('worlds',97,'en','node_search',27),('worldwide',52,'en','node_search',1.79471),('worldwide',638,'en','node_search',15),('worldwide',667,'en','node_search',9.30996),('worldwide',668,'en','node_search',15),('worldwide',669,'en','node_search',15),('worldwide',705,'en','node_search',1),('worldwide',727,'en','node_search',1),('worldwide',728,'en','node_search',15),('worldwide',773,'en','node_search',0.78951),('worrisome',50,'en','node_search',0.580033),('worrying',705,'en','node_search',0.689612),('worrying',714,'en','node_search',1.23869),('worrying',771,'en','node_search',1.24902),('worth',869,'en','node_search',1.95723),('worth',908,'en','node_search',1.49577),('would',27,'en','node_search',1),('would',33,'en','node_search',1.63376),('would',52,'en','node_search',2.12461),('would',53,'en','node_search',1.48772),('would',59,'en','node_search',1),('would',549,'en','node_search',1.99315),('would',550,'en','node_search',2),('would',637,'en','node_search',0.662985),('would',643,'en','node_search',0.58995),('would',644,'en','node_search',1.48769),('would',646,'en','node_search',1),('would',662,'en','node_search',2),('would',669,'en','node_search',0.569105),('would',698,'en','node_search',1.83063),('would',715,'en','node_search',9.59785),('would',716,'en','node_search',0.722831),('would',745,'en','node_search',2),('would',750,'en','node_search',3.70538),('would',763,'en','node_search',2),('would',765,'en','node_search',2),('would',831,'en','node_search',1),('would',869,'en','node_search',1.95723),('would',907,'en','node_search',1.38832),('would',944,'en','node_search',9.63716),('would',959,'en','node_search',1.97685),('would',970,'en','node_search',3.89234),('would',982,'en','node_search',2),('would',1054,'en','node_search',4),('would',1056,'en','node_search',6),('would',1058,'en','node_search',2),('wouldn',43,'en','node_search',1),('wow',830,'en','node_search',27),('wowcomic',830,'en','node_search',11),('wowwwww',366,'en','node_search',1),('wp2o8',852,'en','node_search',1.53632),('wp2o8',853,'en','node_search',1.48815),('wrapping',932,'en','node_search',2),('write',501,'en','node_search',15),('write',879,'en','node_search',4),('writer',993,'en','node_search',2),('writers',890,'en','node_search',2),('writeup',706,'en','node_search',0.71),('writing',905,'en','node_search',2),('written',644,'en','node_search',1.54743),('wrong',643,'en','node_search',0.757065),('wrpq7guj7u',701,'en','node_search',11),('wszme7xd',769,'en','node_search',11),('www100xvc',935,'en','node_search',11),('wwwbuidlso',644,'en','node_search',1.22882),('wwwcreateprotocolorg',46,'en','node_search',10.9704),('wwwcreatosaurusio',42,'en','node_search',11),('wwwdropchainin',51,'en','node_search',8.92007),('wwwfigmacom',23,'en','node_search',11),('wwwforesightventurescom',778,'en','node_search',12),('wwwgbvcapital',928,'en','node_search',22),('wwwkalaaricom',259,'en','node_search',22),('wwwlighthousestorage',812,'en','node_search',11),('wwwlighthousestorage',813,'en','node_search',11),('wwwlinkedincom',131,'en','node_search',11),('wwwlinkedincom',258,'en','node_search',11),('wwwlinkedincom',259,'en','node_search',11),('wwwlinkedincom',301,'en','node_search',11),('wwwlinkedincom',302,'en','node_search',11),('wwwlinkedincom',417,'en','node_search',11),('wwwlinkedincom',778,'en','node_search',11),('wwwlinkedincom',835,'en','node_search',11),('wwwlinkedincom',892,'en','node_search',2),('wwwlinkedincom',898,'en','node_search',4),('wwwlinkedincom',958,'en','node_search',11),('wwwlinkedincom',990,'en','node_search',11),('wwwlinkedincom',1039,'en','node_search',11),('wwwloomcom',527,'en','node_search',2),('wwwmercadostudio',46,'en','node_search',11),('wwwnexteducationin',50,'en','node_search',0.755063),('wwwpanworldeducationcom',50,'en','node_search',0.767324),('wwwpiventuresin',302,'en','node_search',22),('wwwsequoiacapcom',1038,'en','node_search',11),('wwwsmartschoolonlinein',50,'en','node_search',0.747928),('wwwstreammoneyfinance',59,'en','node_search',7.65163),('wwwtwittercom',450,'en','node_search',11),('wwwtwittercom',463,'en','node_search',11),('wwwveyevsocial',47,'en','node_search',11),('wwwyoutubecom',1039,'en','node_search',1),('wyoming',638,'en','node_search',1),('wyoming',723,'en','node_search',1.5573),('wyoming',724,'en','node_search',9.43742),('wyoming',725,'en','node_search',28),('wyoming',727,'en','node_search',2),('x7ufbbgldldc4z5lpwyljg',551,'en','node_search',1.40546),('xjjsvu3n',1041,'en','node_search',11),('xp9fx42hy9rwb94i',46,'en','node_search',33),('xpotential',756,'en','node_search',27),('xpress',743,'en','node_search',27),('xray',668,'en','node_search',0.657549),('xray',726,'en','node_search',0.63167),('xray',772,'en','node_search',0.592848),('xray',853,'en','node_search',1.15318),('xrcouture',960,'en','node_search',11),('xubba',98,'en','node_search',27),('xubbame',98,'en','node_search',1),('xyz',408,'en','node_search',2),('xyzswap',812,'en','node_search',27),('yahoo',641,'en','node_search',1.14421),('yahoo',717,'en','node_search',0.695602),('yahoo',832,'en','node_search',2),('yahoo',853,'en','node_search',1.2053),('yajay',887,'en','node_search',1),('yalamanchi',472,'en','node_search',15.9483),('yalamanchi',543,'en','node_search',16.4691),('yashverma',865,'en','node_search',1),('yay',926,'en','node_search',2),('ybhrdwj',521,'en','node_search',1),('year',50,'en','node_search',4.68975),('year',52,'en','node_search',2.26326),('year',302,'en','node_search',1),('year',716,'en','node_search',0.695602),('yearround',668,'en','node_search',0.697623),('yearround',716,'en','node_search',0.731649),('yearround',723,'en','node_search',1.21306),('years',50,'en','node_search',2.28234),('years',51,'en','node_search',1.87957),('years',508,'en','node_search',2),('years',638,'en','node_search',0.707906),('years',724,'en','node_search',9.35769),('years',728,'en','node_search',0.641769),('years',748,'en','node_search',1.85897),('years',772,'en','node_search',0.934703),('years',817,'en','node_search',1.23258),('yeezxxseth',985,'en','node_search',1),('yeh',245,'en','node_search',2),('yeh',246,'en','node_search',2),('yejybcdyts',943,'en','node_search',11),('yelling',918,'en','node_search',0.650439),('yenna',75,'en','node_search',27),('yenna',324,'en','node_search',27),('yennatech',75,'en','node_search',1),('yennatech',324,'en','node_search',12),('yes',23,'en','node_search',2.24302),('yes',27,'en','node_search',0.980874),('yes',28,'en','node_search',1.81603),('yes',33,'en','node_search',0.496787),('yes',42,'en','node_search',3),('yes',43,'en','node_search',2.98633),('yes',46,'en','node_search',4),('yes',47,'en','node_search',1),('yes',50,'en','node_search',0.328616),('yes',51,'en','node_search',2.92999),('yes',52,'en','node_search',1.52787),('yes',53,'en','node_search',1.53353),('yes',54,'en','node_search',3),('yes',56,'en','node_search',1.71494),('yes',57,'en','node_search',3),('yes',59,'en','node_search',2.12792),('yes',82,'en','node_search',1),('yes',170,'en','node_search',1),('yes',429,'en','node_search',4),('yes',510,'en','node_search',1),('yes',534,'en','node_search',1.92743),('yes',564,'en','node_search',1),('yes',594,'en','node_search',1),('yes',603,'en','node_search',1),('yes',701,'en','node_search',2),('yes',744,'en','node_search',2),('yes',788,'en','node_search',2),('yes',797,'en','node_search',1),('yes',812,'en','node_search',2),('yes',813,'en','node_search',2),('yes',819,'en','node_search',1),('yes',907,'en','node_search',1.34837),('yes',945,'en','node_search',1),('yes',955,'en','node_search',1),('yes',994,'en','node_search',3),('yes',1010,'en','node_search',2),('yes',1032,'en','node_search',2),('yes',1051,'en','node_search',1),('yes',1055,'en','node_search',1),('yet',31,'en','node_search',27),('yet',52,'en','node_search',0.513597),('yet',59,'en','node_search',0.716357),('yet',508,'en','node_search',2),('yet',643,'en','node_search',0.697623),('yet',698,'en','node_search',1.83063),('yet',714,'en','node_search',1.35595),('yet',716,'en','node_search',0.848323),('yet',763,'en','node_search',2),('yet',770,'en','node_search',8.25956),('yet',847,'en','node_search',2),('yet',853,'en','node_search',2.632),('yet',854,'en','node_search',1.4305),('yet',869,'en','node_search',1.95037),('yet',945,'en','node_search',1),('yet',969,'en','node_search',2),('yield',33,'en','node_search',0.443437),('yield',549,'en','node_search',5.97944),('yield',936,'en','node_search',22),('yield',1039,'en','node_search',11),('yielded',869,'en','node_search',1.95723),('yielding',551,'en','node_search',1.54702),('yogebaa',104,'en','node_search',1),('yogebaa',105,'en','node_search',1),('yogeshpatgunan',769,'en','node_search',1),('york',643,'en','node_search',2),('york',705,'en','node_search',0.968904),('york',717,'en','node_search',0.96498),('york',728,'en','node_search',0.923838),('york',903,'en','node_search',1.56777),('york',907,'en','node_search',1.28357),('yoshimarketsltd',956,'en','node_search',2),('you',52,'en','node_search',1.44183),('you',56,'en','node_search',2),('you',337,'en','node_search',4),('you',408,'en','node_search',2),('you',429,'en','node_search',4),('you',431,'en','node_search',2),('you',432,'en','node_search',3.89166),('you',472,'en','node_search',25.8099),('you',483,'en','node_search',2),('you',490,'en','node_search',2),('you',491,'en','node_search',4),('you',494,'en','node_search',2),('you',514,'en','node_search',30),('you',526,'en','node_search',2),('you',527,'en','node_search',4),('you',534,'en','node_search',1.92743),('you',542,'en','node_search',4),('you',543,'en','node_search',26.1103),('you',549,'en','node_search',3.98629),('you',551,'en','node_search',6.56386),('you',595,'en','node_search',2),('you',596,'en','node_search',2),('you',637,'en','node_search',3.23471),('you',638,'en','node_search',3.54797),('you',641,'en','node_search',4.53779),('you',642,'en','node_search',1.94252),('you',643,'en','node_search',6.21986),('you',644,'en','node_search',67.308),('you',646,'en','node_search',5),('you',652,'en','node_search',4),('you',653,'en','node_search',6),('you',662,'en','node_search',2),('you',665,'en','node_search',2),('you',667,'en','node_search',53.9474),('you',668,'en','node_search',2.36457),('you',669,'en','node_search',3.86763),('you',705,'en','node_search',2.77997),('you',706,'en','node_search',6.54082),('you',713,'en','node_search',2),('you',714,'en','node_search',8.62161),('you',715,'en','node_search',19.67),('you',716,'en','node_search',4.96457),('you',717,'en','node_search',2.92141),('you',718,'en','node_search',2),('you',719,'en','node_search',2),('you',720,'en','node_search',2),('you',723,'en','node_search',7.76176),('you',724,'en','node_search',36.537),('you',725,'en','node_search',4.05105),('you',726,'en','node_search',2.16899),('you',727,'en','node_search',6.88602),('you',728,'en','node_search',1.74636),('you',735,'en','node_search',2),('you',744,'en','node_search',4),('you',745,'en','node_search',2),('you',748,'en','node_search',3.7399),('you',749,'en','node_search',2),('you',750,'en','node_search',7.47278),('you',770,'en','node_search',49.0787),('you',771,'en','node_search',2.47173),('you',772,'en','node_search',2.53456),('you',817,'en','node_search',4.36673),('you',818,'en','node_search',6.5061),('you',833,'en','node_search',6),('you',852,'en','node_search',13.1835),('you',853,'en','node_search',4.45775),('you',854,'en','node_search',10.9054),('you',879,'en','node_search',4),('you',902,'en','node_search',9.59537),('you',903,'en','node_search',10.5114),('you',907,'en','node_search',14.0764),('you',908,'en','node_search',8.80637),('you',917,'en','node_search',4.89494),('you',918,'en','node_search',2.56661),('you',944,'en','node_search',3.84801),('you',945,'en','node_search',1),('you',950,'en','node_search',2),('you',1057,'en','node_search',2),('young',817,'en','node_search',1.3369),('youngsters',50,'en','node_search',2.30512),('your',30,'en','node_search',19),('your',32,'en','node_search',19),('your',41,'en','node_search',19),('your',42,'en','node_search',2),('your',45,'en','node_search',19),('your',48,'en','node_search',19),('your',49,'en','node_search',19),('your',52,'en','node_search',1),('your',55,'en','node_search',19),('your',56,'en','node_search',7),('your',58,'en','node_search',19),('your',60,'en','node_search',19),('your',61,'en','node_search',19),('your',62,'en','node_search',19),('your',63,'en','node_search',19),('your',65,'en','node_search',19),('your',66,'en','node_search',19),('your',67,'en','node_search',19),('your',68,'en','node_search',19),('your',69,'en','node_search',19),('your',70,'en','node_search',19),('your',71,'en','node_search',19),('your',72,'en','node_search',19),('your',73,'en','node_search',19),('your',74,'en','node_search',19),('your',75,'en','node_search',19),('your',76,'en','node_search',19),('your',77,'en','node_search',19),('your',78,'en','node_search',19),('your',79,'en','node_search',19),('your',80,'en','node_search',19),('your',81,'en','node_search',19),('your',82,'en','node_search',38),('your',83,'en','node_search',19),('your',84,'en','node_search',19),('your',85,'en','node_search',19),('your',86,'en','node_search',19),('your',87,'en','node_search',19),('your',88,'en','node_search',19),('your',89,'en','node_search',19),('your',90,'en','node_search',19),('your',91,'en','node_search',19),('your',92,'en','node_search',19),('your',93,'en','node_search',19),('your',94,'en','node_search',19),('your',95,'en','node_search',19),('your',96,'en','node_search',19),('your',97,'en','node_search',19),('your',98,'en','node_search',19),('your',99,'en','node_search',19),('your',100,'en','node_search',19),('your',101,'en','node_search',19),('your',102,'en','node_search',19),('your',103,'en','node_search',19),('your',104,'en','node_search',19),('your',105,'en','node_search',19),('your',106,'en','node_search',19),('your',107,'en','node_search',19),('your',108,'en','node_search',19),('your',109,'en','node_search',19),('your',110,'en','node_search',19),('your',111,'en','node_search',19),('your',112,'en','node_search',19),('your',113,'en','node_search',19),('your',114,'en','node_search',19),('your',115,'en','node_search',19),('your',116,'en','node_search',19),('your',117,'en','node_search',19),('your',118,'en','node_search',19),('your',119,'en','node_search',19),('your',120,'en','node_search',19),('your',121,'en','node_search',19),('your',122,'en','node_search',19),('your',123,'en','node_search',19),('your',124,'en','node_search',53),('your',125,'en','node_search',19),('your',126,'en','node_search',19),('your',127,'en','node_search',19),('your',128,'en','node_search',19),('your',129,'en','node_search',19),('your',132,'en','node_search',19),('your',133,'en','node_search',19),('your',135,'en','node_search',19),('your',154,'en','node_search',19),('your',159,'en','node_search',19),('your',162,'en','node_search',19),('your',164,'en','node_search',19),('your',167,'en','node_search',19),('your',169,'en','node_search',19),('your',170,'en','node_search',38),('your',171,'en','node_search',19),('your',172,'en','node_search',19),('your',252,'en','node_search',19),('your',253,'en','node_search',76),('your',256,'en','node_search',76),('your',257,'en','node_search',76),('your',277,'en','node_search',76),('your',278,'en','node_search',76),('your',279,'en','node_search',76),('your',282,'en','node_search',19),('your',283,'en','node_search',76),('your',284,'en','node_search',19),('your',285,'en','node_search',76),('your',291,'en','node_search',76),('your',292,'en','node_search',76),('your',293,'en','node_search',76),('your',294,'en','node_search',76),('your',295,'en','node_search',76),('your',296,'en','node_search',19),('your',297,'en','node_search',19),('your',298,'en','node_search',76),('your',299,'en','node_search',76),('your',300,'en','node_search',76),('your',303,'en','node_search',19),('your',305,'en','node_search',19),('your',306,'en','node_search',19),('your',307,'en','node_search',19),('your',308,'en','node_search',76),('your',317,'en','node_search',19),('your',320,'en','node_search',19),('your',321,'en','node_search',19),('your',322,'en','node_search',19),('your',323,'en','node_search',19),('your',324,'en','node_search',19),('your',325,'en','node_search',19),('your',326,'en','node_search',19),('your',333,'en','node_search',19),('your',356,'en','node_search',19),('your',369,'en','node_search',19),('your',370,'en','node_search',19),('your',374,'en','node_search',19),('your',380,'en','node_search',19),('your',387,'en','node_search',19),('your',388,'en','node_search',19),('your',391,'en','node_search',19),('your',399,'en','node_search',19),('your',402,'en','node_search',19),('your',403,'en','node_search',19),('your',405,'en','node_search',19),('your',406,'en','node_search',1),('your',412,'en','node_search',19),('your',416,'en','node_search',19),('your',418,'en','node_search',19),('your',419,'en','node_search',19),('your',420,'en','node_search',19),('your',428,'en','node_search',2),('your',430,'en','node_search',2),('your',431,'en','node_search',2),('your',433,'en','node_search',1),('your',434,'en','node_search',19),('your',435,'en','node_search',53),('your',436,'en','node_search',53),('your',437,'en','node_search',76),('your',448,'en','node_search',19),('your',449,'en','node_search',19),('your',450,'en','node_search',19),('your',456,'en','node_search',19),('your',459,'en','node_search',1),('your',463,'en','node_search',19),('your',468,'en','node_search',19),('your',469,'en','node_search',19),('your',470,'en','node_search',19),('your',471,'en','node_search',19),('your',472,'en','node_search',67.9633),('your',473,'en','node_search',19),('your',475,'en','node_search',19),('your',479,'en','node_search',19),('your',480,'en','node_search',19),('your',481,'en','node_search',1),('your',483,'en','node_search',1),('your',484,'en','node_search',19),('your',485,'en','node_search',19),('your',486,'en','node_search',1),('your',487,'en','node_search',1),('your',488,'en','node_search',19),('your',489,'en','node_search',2),('your',499,'en','node_search',1),('your',501,'en','node_search',58),('your',505,'en','node_search',19),('your',506,'en','node_search',19),('your',507,'en','node_search',1),('your',508,'en','node_search',2),('your',509,'en','node_search',19),('your',510,'en','node_search',19),('your',513,'en','node_search',19),('your',515,'en','node_search',19),('your',517,'en','node_search',19),('your',519,'en','node_search',2),('your',521,'en','node_search',19),('your',522,'en','node_search',2),('your',523,'en','node_search',19),('your',527,'en','node_search',2),('your',528,'en','node_search',19),('your',529,'en','node_search',2),('your',530,'en','node_search',19),('your',533,'en','node_search',19),('your',534,'en','node_search',1.85848),('your',535,'en','node_search',2),('your',537,'en','node_search',19),('your',538,'en','node_search',2),('your',542,'en','node_search',2),('your',543,'en','node_search',69.1606),('your',547,'en','node_search',19),('your',549,'en','node_search',3.98629),('your',551,'en','node_search',3.16017),('your',552,'en','node_search',2),('your',554,'en','node_search',19),('your',557,'en','node_search',19),('your',558,'en','node_search',19),('your',561,'en','node_search',19),('your',564,'en','node_search',19),('your',565,'en','node_search',2),('your',566,'en','node_search',2),('your',568,'en','node_search',2),('your',570,'en','node_search',19),('your',571,'en','node_search',2),('your',572,'en','node_search',1),('your',573,'en','node_search',1),('your',574,'en','node_search',1),('your',575,'en','node_search',1),('your',576,'en','node_search',1),('your',577,'en','node_search',2),('your',578,'en','node_search',2),('your',592,'en','node_search',19),('your',593,'en','node_search',19),('your',594,'en','node_search',38),('your',597,'en','node_search',53),('your',598,'en','node_search',19),('your',599,'en','node_search',19),('your',600,'en','node_search',19),('your',601,'en','node_search',19),('your',602,'en','node_search',19),('your',603,'en','node_search',38),('your',616,'en','node_search',19),('your',628,'en','node_search',19),('your',632,'en','node_search',2),('your',636,'en','node_search',2),('your',638,'en','node_search',1.90551),('your',639,'en','node_search',2),('your',640,'en','node_search',19),('your',641,'en','node_search',1.04723),('your',642,'en','node_search',0.645209),('your',643,'en','node_search',2.61657),('your',644,'en','node_search',76.7812),('your',646,'en','node_search',4),('your',651,'en','node_search',19),('your',652,'en','node_search',2),('your',654,'en','node_search',2),('your',660,'en','node_search',19),('your',661,'en','node_search',19),('your',663,'en','node_search',19),('your',665,'en','node_search',2),('your',666,'en','node_search',2),('your',667,'en','node_search',46.1472),('your',669,'en','node_search',2.3405),('your',675,'en','node_search',19),('your',692,'en','node_search',19),('your',697,'en','node_search',19),('your',698,'en','node_search',2),('your',700,'en','node_search',2),('your',701,'en','node_search',38),('your',702,'en','node_search',19),('your',704,'en','node_search',19),('your',706,'en','node_search',2.91476),('your',712,'en','node_search',19),('your',714,'en','node_search',1.36119),('your',715,'en','node_search',10.7522),('your',716,'en','node_search',2.12971),('your',717,'en','node_search',2.79354),('your',720,'en','node_search',2),('your',721,'en','node_search',19),('your',722,'en','node_search',19),('your',723,'en','node_search',1.37655),('your',724,'en','node_search',10.1624),('your',725,'en','node_search',3.44672),('your',726,'en','node_search',2.29442),('your',727,'en','node_search',1.73721),('your',728,'en','node_search',3.27642),('your',729,'en','node_search',19),('your',730,'en','node_search',19),('your',731,'en','node_search',19),('your',732,'en','node_search',1),('your',739,'en','node_search',19),('your',740,'en','node_search',1),('your',741,'en','node_search',1),('your',742,'en','node_search',53),('your',743,'en','node_search',19),('your',744,'en','node_search',2),('your',745,'en','node_search',2),('your',746,'en','node_search',2),('your',747,'en','node_search',2),('your',748,'en','node_search',1.86995),('your',749,'en','node_search',2),('your',751,'en','node_search',19),('your',753,'en','node_search',19),('your',754,'en','node_search',19),('your',756,'en','node_search',53),('your',757,'en','node_search',19),('your',758,'en','node_search',19),('your',759,'en','node_search',53),('your',763,'en','node_search',2),('your',764,'en','node_search',19),('your',765,'en','node_search',2),('your',766,'en','node_search',2),('your',769,'en','node_search',19),('your',770,'en','node_search',9.10282),('your',771,'en','node_search',1.37604),('your',772,'en','node_search',0.882818),('your',780,'en','node_search',19),('your',781,'en','node_search',19),('your',785,'en','node_search',19),('your',786,'en','node_search',19),('your',788,'en','node_search',37.6366),('your',790,'en','node_search',19),('your',791,'en','node_search',19),('your',792,'en','node_search',19),('your',794,'en','node_search',19),('your',795,'en','node_search',19),('your',796,'en','node_search',19),('your',797,'en','node_search',38),('your',798,'en','node_search',2),('your',800,'en','node_search',19),('your',802,'en','node_search',2),('your',804,'en','node_search',19),('your',805,'en','node_search',19),('your',807,'en','node_search',19),('your',808,'en','node_search',19),('your',809,'en','node_search',19),('your',810,'en','node_search',19),('your',812,'en','node_search',39),('your',813,'en','node_search',39),('your',814,'en','node_search',19),('your',815,'en','node_search',19),('your',816,'en','node_search',19),('your',817,'en','node_search',0.90752),('your',818,'en','node_search',1.17167),('your',819,'en','node_search',19),('your',821,'en','node_search',19),('your',822,'en','node_search',1),('your',823,'en','node_search',2),('your',824,'en','node_search',1),('your',829,'en','node_search',19),('your',830,'en','node_search',19),('your',832,'en','node_search',2),('your',834,'en','node_search',19),('your',836,'en','node_search',1),('your',841,'en','node_search',2),('your',842,'en','node_search',1),('your',843,'en','node_search',19),('your',844,'en','node_search',19),('your',845,'en','node_search',2),('your',846,'en','node_search',2),('your',847,'en','node_search',2),('your',848,'en','node_search',19),('your',849,'en','node_search',19),('your',850,'en','node_search',19),('your',851,'en','node_search',19),('your',852,'en','node_search',3.63615),('your',853,'en','node_search',2.66179),('your',854,'en','node_search',6.46004),('your',855,'en','node_search',19),('your',856,'en','node_search',19),('your',858,'en','node_search',19),('your',859,'en','node_search',19),('your',860,'en','node_search',19),('your',861,'en','node_search',19),('your',862,'en','node_search',19),('your',863,'en','node_search',2),('your',864,'en','node_search',19),('your',865,'en','node_search',19),('your',866,'en','node_search',19),('your',867,'en','node_search',19),('your',868,'en','node_search',19),('your',869,'en','node_search',2),('your',870,'en','node_search',19),('your',871,'en','node_search',19),('your',872,'en','node_search',19),('your',873,'en','node_search',19),('your',874,'en','node_search',19),('your',875,'en','node_search',19),('your',876,'en','node_search',19),('your',877,'en','node_search',19),('your',878,'en','node_search',19),('your',879,'en','node_search',11.7363),('your',880,'en','node_search',19),('your',881,'en','node_search',19),('your',883,'en','node_search',19),('your',886,'en','node_search',19),('your',887,'en','node_search',19),('your',888,'en','node_search',2),('your',889,'en','node_search',2),('your',890,'en','node_search',2),('your',891,'en','node_search',2),('your',892,'en','node_search',2),('your',893,'en','node_search',1),('your',894,'en','node_search',1),('your',895,'en','node_search',1),('your',896,'en','node_search',1),('your',897,'en','node_search',1),('your',898,'en','node_search',2),('your',899,'en','node_search',2),('your',900,'en','node_search',2),('your',901,'en','node_search',2),('your',902,'en','node_search',7.82445),('your',903,'en','node_search',2.47646),('your',904,'en','node_search',2),('your',905,'en','node_search',2),('your',906,'en','node_search',2),('your',907,'en','node_search',7.05728),('your',908,'en','node_search',6.84345),('your',909,'en','node_search',2),('your',910,'en','node_search',2),('your',911,'en','node_search',2),('your',913,'en','node_search',2),('your',914,'en','node_search',2),('your',916,'en','node_search',2),('your',917,'en','node_search',4.76957),('your',918,'en','node_search',0.604732),('your',919,'en','node_search',19),('your',920,'en','node_search',2),('your',921,'en','node_search',2),('your',922,'en','node_search',2),('your',923,'en','node_search',2),('your',924,'en','node_search',2),('your',925,'en','node_search',2),('your',926,'en','node_search',2),('your',927,'en','node_search',1),('your',929,'en','node_search',2),('your',930,'en','node_search',2),('your',931,'en','node_search',2),('your',932,'en','node_search',2),('your',933,'en','node_search',19),('your',934,'en','node_search',19),('your',936,'en','node_search',19),('your',938,'en','node_search',19),('your',939,'en','node_search',19),('your',942,'en','node_search',19),('your',943,'en','node_search',53),('your',944,'en','node_search',2),('your',945,'en','node_search',4.89608),('your',949,'en','node_search',19),('your',950,'en','node_search',2),('your',951,'en','node_search',46),('your',953,'en','node_search',11),('your',954,'en','node_search',2),('your',955,'en','node_search',38),('your',956,'en','node_search',2),('your',957,'en','node_search',2),('your',959,'en','node_search',2),('your',960,'en','node_search',19),('your',961,'en','node_search',19),('your',962,'en','node_search',2),('your',963,'en','node_search',2),('your',964,'en','node_search',19),('your',965,'en','node_search',19),('your',967,'en','node_search',19),('your',968,'en','node_search',2),('your',969,'en','node_search',2),('your',970,'en','node_search',2),('your',971,'en','node_search',19),('your',972,'en','node_search',19),('your',974,'en','node_search',19),('your',976,'en','node_search',2),('your',977,'en','node_search',2),('your',978,'en','node_search',2),('your',979,'en','node_search',19),('your',980,'en','node_search',2),('your',981,'en','node_search',2),('your',982,'en','node_search',2),('your',983,'en','node_search',19),('your',985,'en','node_search',19),('your',986,'en','node_search',19),('your',987,'en','node_search',19),('your',988,'en','node_search',19),('your',989,'en','node_search',2),('your',990,'en','node_search',19),('your',991,'en','node_search',19),('your',992,'en','node_search',19),('your',993,'en','node_search',2),('your',994,'en','node_search',38),('your',996,'en','node_search',19),('your',1001,'en','node_search',2),('your',1004,'en','node_search',2),('your',1005,'en','node_search',1),('your',1010,'en','node_search',38),('your',1013,'en','node_search',2),('your',1016,'en','node_search',19),('your',1018,'en','node_search',2),('your',1021,'en','node_search',19),('your',1031,'en','node_search',2),('your',1032,'en','node_search',38),('your',1033,'en','node_search',19),('your',1034,'en','node_search',2),('your',1035,'en','node_search',19),('your',1036,'en','node_search',2),('your',1037,'en','node_search',19),('your',1040,'en','node_search',2),('your',1041,'en','node_search',19),('your',1042,'en','node_search',19),('your',1043,'en','node_search',2),('your',1044,'en','node_search',2),('your',1045,'en','node_search',2),('your',1046,'en','node_search',2),('your',1047,'en','node_search',19),('your',1048,'en','node_search',2),('your',1049,'en','node_search',19),('your',1050,'en','node_search',2),('your',1051,'en','node_search',19),('your',1052,'en','node_search',2),('your',1053,'en','node_search',2),('your',1054,'en','node_search',2),('your',1055,'en','node_search',19),('your',1060,'en','node_search',1),('your',1061,'en','node_search',19),('yourself',408,'en','node_search',2),('yourself',667,'en','node_search',9.10736),('yourself',723,'en','node_search',1.32161),('yourself',770,'en','node_search',8.27959),('yourself',917,'en','node_search',0.792123),('yourstory',53,'en','node_search',1.53834),('youth',50,'en','node_search',1.47582),('youtube',33,'en','node_search',11),('youtube',846,'en','node_search',2),('youtube',1039,'en','node_search',1),('yrs',725,'en','node_search',0.866793),('yugal',602,'en','node_search',1),('yugal',766,'en','node_search',28),('yugal',779,'en','node_search',28),('yugal',847,'en','node_search',28),('yugal',930,'en','node_search',28),('yugal',1053,'en','node_search',28),('yuvanarvind',780,'en','node_search',1),('yxdrihivkl',420,'en','node_search',11),('yzzh43fvkt',380,'en','node_search',11),('z2nepkzyxk',821,'en','node_search',11),('z5gat5r4nf',325,'en','node_search',11),('z6wcrwcw',403,'en','node_search',11),('za6t3',818,'en','node_search',1.50447),('zanaflex',817,'en','node_search',117.647),('zanaflexw',817,'en','node_search',1.44811),('zantac',1019,'en','node_search',27),('zd2qxxuw',692,'en','node_search',11),('zdravkodimitr',87,'en','node_search',1),('zdravkodimitr',568,'en','node_search',1),('zdravkodimitr',569,'en','node_search',1),('zdravkodimitr',932,'en','node_search',1),('zdravkodimitrov',568,'en','node_search',27),('zdravkodimitrov',569,'en','node_search',27),('zdravkodimitrov',932,'en','node_search',27),('zebec',59,'en','node_search',0.703756),('zee',50,'en','node_search',1.60747),('zeelearncom',50,'en','node_search',0.805784),('zeloop',320,'en','node_search',38),('zero',53,'en','node_search',3.71423),('zero',719,'en','node_search',2),('zero',935,'en','node_search',11),('zeus',698,'en','node_search',1.83063),('zeus',869,'en','node_search',5.87168),('zeus',959,'en','node_search',1.97685),('zeus',1054,'en','node_search',2),('zex',1025,'en','node_search',27),('zip',644,'en','node_search',0.587946),('zithromax',714,'en','node_search',1.56644),('zithromax',715,'en','node_search',9.96783),('zithromax',716,'en','node_search',1),('zkbgzdb2et',322,'en','node_search',11),('zodiaceth',1016,'en','node_search',38),('zodiaceth',1017,'en','node_search',11),('zolpidem',903,'en','node_search',1.56777),('zopiclone',705,'en','node_search',1),('zvh27',726,'en','node_search',1),('zyprexa',723,'en','node_search',1.5573),('zyprexa',724,'en','node_search',9.43742),('zyprexa',725,'en','node_search',1),('️??',950,'en','node_search',2),('???',922,'en','node_search',2);
/*!40000 ALTER TABLE `bdta_search_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_search_total`
--

DROP TABLE IF EXISTS `bdta_search_total`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_search_total` (
  `word` varchar(50) NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique word in the search index.',
  `count` float DEFAULT NULL COMMENT 'The count of the word in the index using Zipf''s law to equalize the probability distribution.',
  PRIMARY KEY (`word`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores search totals for words.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_search_total`
--

LOCK TABLES `bdta_search_total` WRITE;
/*!40000 ALTER TABLE `bdta_search_total` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_search_total` VALUES ('0millions',0.176091),('0umbr',0.122157),('0xbasketo',0.0377886),('0xcaterry',0.0377886),('0xcomm',0.0157943),('0xeph',0.0377886),('0xhashstack',0.0377886),('0xhyperactive',0.0377886),('0xlight',0.30103),('0xmad',0.0157943),('0xtribedao',0.0377886),('0xwagpay',0.0193052),('0xwize',0.0377886),('1',0.000262218),('10',0.00414224),('100',0.00173345),('1000',0.00276986),('10000',0.00165956),('100000',0.00709628),('1000000',0.0457575),('10000000',0.30103),('1000000000millions',0.30103),('10000000millions',0.124939),('1000005000000',0.30103),('10000500000',0.30103),('1000mg',0.30103),('1000x',0.30103),('1001000',0.30103),('1002',0.30103),('100200',0.19685),('1004',0.30103),('1006',0.176091),('1009',0.30103),('100k',0.145826),('100mg',0.30103),('100millions',0.124939),('100xvc',0.00717858),('1010',0.30103),('1011',0.176091),('1011980',0.30103),('1012001',0.30103),('1012005',0.30103),('1012006',0.30103),('1012012',0.30103),('1012013',0.30103),('1012017',0.176091),('1012019',0.176091),('1012020',0.14761),('1012021',0.124939),('1012022',0.124939),('1015',0.176091),('101520',0.30103),('1016',0.30103),('1017',0.0142404),('1018',0.09691),('1019',0.00496342),('1022',0.30103),('1024',0.176091),('1025',0.30103),('1028',0.176091),('1029',0.176091),('1030',0.176091),('1035',0.30103),('1036',0.01524),('1037',0.30103),('1038',0.30103),('1039',0.30103),('1040',0.01524),('1041',0.30103),('1043',0.01524),('1045',0.00843317),('1046',0.0147233),('1047',0.176091),('1050',0.30103),('1051',0.176091),('1052',0.01524),('1053',0.30103),('1056',0.30103),('1057',0.09691),('1058',0.176091),('105k',0.176091),('1073a87',0.0377886),('10k',0.0697963),('10millions',0.0457575),('10th',0.00924512),('11',0.000338697),('110',0.30103),('110000',0.01524),('110000000',0.30103),('1101',0.176091),('1103',0.30103),('1104',0.0142404),('1105',0.176091),('1107',0.30103),('1109',0.0147233),('1110',0.0142404),('1113',0.01524),('1114',0.09691),('1115',0.0142404),('1117',0.30103),('1118',0.01524),('1119',0.30103),('1125',0.176091),('1126',0.09691),('1127',0.00768683),('1129',0.01524),('1130',0.01524),('1131',0.01524),('1132',0.30103),('1133',0.00742402),('1134',0.30103),('1135',0.30103),('1137',0.01524),('1138',0.01524),('114',0.176091),('1140',0.30103),('1141',0.30103),('1142',0.01524),('1142022',0.30103),('1143',0.01524),('1145',0.01524),('1146',0.0147233),('1147',0.30103),('1148',0.30103),('115',0.30103),('1150',0.30103),('1154',0.30103),('1155',0.01524),('117',0.0157943),('1182022',0.0791812),('1192022',0.30103),('11fzat11z0nlrmbq0fc0tlqbommz5me',0.0377886),('11millions',0.30103),('11months',0.221619),('11nrrmfmnafv1odwk3gakzrkyf5ro95',0.0377886),('11th',0.0263289),('12',0.0107432),('120',0.0892369),('1200',0.00330822),('120000',0.30103),('1200000',0.0147233),('12012021',0.30103),('1202',0.00755314),('1202022',0.30103),('1203',0.00755314),('1204',0.30103),('1206',0.30103),('1207',0.0137883),('1209',0.176091),('120millions',0.30103),('121',0.09691),('1210',0.30103),('1212',0.30103),('1212022',0.30103),('1214',0.30103),('1216',0.30103),('1219',0.0157943),('1220',0.30103),('1221',0.00706185),('122122com',0.30103),('122123com',0.30103),('1223',0.30103),('1224',0.30103),('1226',0.0147233),('1227',0.30103),('1228',0.0157943),('1229',0.176091),('123',0.00400274),('1232022',0.176091),('1233',0.176091),('1234',0.30103),('12345',0.30103),('1234millions',0.30103),('1235',0.124939),('1236',0.0157943),('123com',0.176091),('123saptarshib',0.30103),('1241',0.30103),('1242',0.176091),('1243',0.0157943),('1244',0.0147233),('12500',0.01524),('1251',0.01524),('1252',0.0147233),('1252022',0.30103),('1253',0.176091),('1254',0.0157943),('1255',0.0157943),('125mg',0.222698),('1272022',0.30103),('12th',0.0133155),('13',0.0284829),('1300',0.124939),('13000',0.01524),('1301',0.30103),('1302022',0.30103),('1304',0.30103),('1306',0.176091),('1307',0.00313571),('1308',0.0791812),('1309',0.176091),('130xieion97iijujq0icslhlcnqkd1o',0.0377886),('1310',0.176091),('1312',0.30103),('1313',0.0142404),('1314',0.0137883),('131440',0.260758),('1315',0.30103),('131657tadalisbuytadalisonlineusabuytadaliscod',0.30103),('1319',0.30103),('1320',0.176091),('1321',0.176091),('1322',0.09691),('1327',0.176091),('1328',0.30103),('1330',0.30103),('1332',0.30103),('1333',0.30103),('1334',0.30103),('1337',0.0970591),('1345',0.124939),('1347',0.30103),('1349',0.30103),('1351',0.124939),('1352',0.01524),('1355',0.176091),('1359',0.176091),('139',0.0147233),('13months',0.176091),('14',0.11001),('140',0.271882),('1401',0.110821),('1403',0.30103),('1404',0.0157943),('1405',0.01524),('1406',0.01524),('1407',0.176091),('1409',0.124939),('1411',0.01524),('1412',0.0147233),('1413',0.30103),('1417',0.124939),('1418',0.176091),('1419',0.01524),('1420',0.0137883),('1421',0.00755314),('1422',0.01524),('1426',0.176091),('1427',0.30103),('1428',0.0147233),('1429',0.0791812),('1434',0.30103),('1435',0.00768683),('1438',0.176091),('144',0.124939),('1441',0.30103),('1444',0.0157943),('1446',0.30103),('1448',0.30103),('1454',0.30103),('1455',0.09691),('1457',0.01524),('1458',0.176091),('1483044861213573121',0.30103),('14th',0.0284438),('15',0.00136634),('150',0.00782686),('1500',0.00592501),('15000',0.00511132),('1500000',0.176091),('1500000millions',0.30103),('150000500000',0.30103),('1501',0.0142404),('1503',0.01524),('1505',0.01524),('1506',0.30103),('1507',0.30103),('1508',0.30103),('1509',0.01524),('150k',0.0624451),('150mg',0.0869479),('1512',0.176091),('1514',0.30103),('1517',0.124939),('1519',0.0157943),('1521',0.124939),('1524',0.30103),('1525',0.30103),('1526',0.30103),('1527',0.30103),('1528',0.30103),('1532',0.30103),('1538813740568567808',0.176091),('1540',0.30103),('1541',0.30103),('1544',0.30103),('1545',0.30103),('1546',0.30103),('1546247726538854400',0.232848),('155',0.30103),('1552',0.30103),('1552613055237726208',0.09691),('1554',0.30103),('1556',0.30103),('1559',0.0142404),('15900',0.30103),('15k',0.176091),('15m',0.0992971),('15millions',0.30103),('15th',0.0248236),('15womyjezr3mlkue7xdzepnqqpylsgjk',0.0377886),('16',0.0940107),('160000',0.30103),('1602',0.30103),('1606',0.30103),('1607',0.30103),('1610',0.0142404),('1611',0.0142404),('1612',0.00634018),('1613',0.30103),('1614',0.0147233),('1616',0.30103),('1620',0.30103),('1621',0.176091),('1622',0.176091),('1623',0.30103),('1625',0.176091),('1626',0.01524),('1627',0.30103),('1629',0.176091),('1631',0.30103),('1633',0.0147233),('1634',0.30103),('1637',0.30103),('1639',0.01524),('1640',0.01524),('1642',0.30103),('1644',0.30103),('1645',0.30103),('1647',0.30103),('1648',0.0109954),('164opluhxvyywc8dhdvce4e4cshvjqx',0.0377886),('1650',0.30103),('1651',0.0157943),('1652',0.30103),('1654',0.124939),('1657',0.30103),('17',0.226051),('1700',0.30103),('1702',0.176091),('1703',0.30103),('1704',0.30103),('1707',0.01524),('1708',0.0142404),('1709',0.01524),('1710',0.30103),('1711',0.124939),('1714',0.0157943),('1715',0.30103),('1719',0.30103),('1721',0.176091),('1722',0.176091),('1725',0.176091),('1730',0.176091),('1732',0.30103),('1734',0.30103),('1735',0.0147233),('1736',0.01524),('1737',0.30103),('1738',0.30103),('1740',0.30103),('1743',0.30103),('1744',0.00768683),('1745',0.0142404),('1746',0.30103),('1749',0.30103),('1754',0.176091),('1756',0.30103),('176',0.30103),('18',0.0482992),('180',0.0789549),('18000',0.30103),('1801',0.01524),('1810',0.01524),('1814',0.01524),('1815',0.01524),('1817',0.124939),('1819',0.0147233),('1820',0.01524),('1822',0.30103),('1823',0.00729924),('1825',0.176091),('1828',0.30103),('1830',0.0147233),('1831',0.0147233),('1832',0.00768683),('1833',0.30103),('1834',0.01524),('1837',0.0147233),('1839',0.30103),('1840',0.0147233),('1842',0.01524),('1845',0.0147233),('1846',0.01524),('1849',0.30103),('1852',0.0147233),('1853',0.00782534),('1856',0.0157943),('1857',0.00145981),('1858',0.000803505),('1859',0.00177626),('18th',0.01345),('19',0.110255),('1900',0.124939),('1901',0.30103),('1902',0.30103),('1903',0.30103),('1904',0.30103),('1908',0.176091),('1910',0.30103),('1911',0.30103),('1912',0.30103),('1914',0.01524),('1918',0.30103),('1920',0.30103),('1930',0.30103),('1932',0.30103),('1934',0.30103),('1935',0.30103),('1938',0.30103),('1940',0.30103),('1947indcom',0.01524),('1948',0.01524),('1949',0.124939),('1950',0.30103),('1953',0.30103),('1955',0.30103),('1956',0.30103),('1958',0.0147233),('1959',0.30103),('1960',0.189936),('1bnwgxdbhceggykwwocqnuep0e4eypy',0.0377886),('1club',0.0377886),('1com',0.176091),('1ctolnj8aj0ljmvm0c51rztb3bcmqxokiyu203',0.0377886),('1dlwe',0.30103),('1enkfvqnkwxycjhqlwdzxufcuytid4d',0.0193052),('1gku7ggbdg669brxpexqcniyolpfosi4',0.0377886),('1hhpgghkbkvpocmyhpekv3ythxk2ww6l',0.0377886),('1hours',0.30103),('1hr',0.183954),('1hy3ow2f2ealckpoxon2vfnplshflxycu',0.0193052),('1ia5gi5rcpj8xxcopwcpyhclpojsypwj',0.0377886),('1ilsrbylr6iksi6ch6amsaeabuop9d1id',0.0193052),('1k5xbcyrde5gp8gaoyhls9ldvmnm2ress',0.0377886),('1ks1abcdb3kk6xfvxqojji9irglxp',0.0377886),('1mass',0.30103),('1mg',0.30103),('1millions',0.09691),('1mr',0.30103),('1pdfjtpmzlbjxhnfepbzvhrfdqhh5oogo',0.0377886),('1primary',0.30103),('1qyjg0dg1up6egt5hhsnayjdmh5aswk',0.0377886),('1st',0.00302645),('1vak4iambjkyiyg6wm99vqpfzvjw4srvx',0.0377886),('1vkgelhr8ahlwzxqcdyamlblmwwajfdgc',0.176091),('1vsvwsl3upwidi0t3y6zaljmrwm7qmc1h',0.0193052),('1xhujn9kyqhfnni0zpaj999b9fvhdqod',0.0377886),('1ymzpaehdpzda2a54uevjdzy3tmywyprq',0.0377886),('1️⃣',0.176091),('2',0.000255743),('20',0.010917),('200',0.0935124),('2000',0.0074883),('20000',0.00755314),('200000',0.012965),('2000000',0.124939),('20000000millions',0.30103),('2004',0.152122),('2005',0.30103),('2007',0.30103),('2008',0.10313),('200millions',0.30103),('200mn',0.30103),('200word',0.230211),('2010',0.30103),('201020',0.30103),('2012021',0.30103),('2012022',0.30103),('2013',0.30103),('2014',0.30103),('2015',0.176091),('2016',0.0157943),('2018',0.30103),('2020',0.1408),('2021',0.00772289),('2022',0.000339248),('20220711',0.30103),('2025',0.00717858),('2027',0.30103),('2042022',0.176091),('2047',0.30103),('2052022',0.30103),('2053',0.30103),('2059',0.30103),('2062022',0.176091),('20k',0.143029),('20mg',0.0410211),('20millions',0.176091),('21',0.0321847),('210',0.176091),('2100',0.30103),('2100000',0.30103),('2103',0.01524),('2105',0.01524),('211',0.0157943),('2111',0.30103),('2121',0.30103),('2126',0.30103),('2132022',0.30103),('2142',0.30103),('2152022',0.30103),('2162022',0.176091),('217',0.30103),('2182022',0.30103),('2200',0.179818),('2208',0.30103),('2222022',0.176091),('223',0.0148651),('2232022',0.30103),('2239',0.30103),('2242022',0.30103),('2251',0.30103),('2282022',0.30103),('228232247',0.00954532),('23',0.103185),('2319',0.30103),('2320',0.30103),('2327',0.30103),('23s',0.176091),('24',0.18095),('2400',0.176091),('240mins',0.176091),('2410',0.30103),('247365',0.00143318),('24jll',0.30103),('24months',0.177189),('24th',0.028102),('25',0.0530439),('250',0.060821),('2500',0.0615242),('25000',0.00503225),('250000',0.09691),('2500002000000',0.30103),('25050',0.30103),('250k',0.09691),('250mg',0.085716),('250millions',0.30103),('256000',0.30103),('257',0.176091),('25k',0.0124552),('25mg',0.30103),('25millions',0.30103),('25th',0.0137883),('26',0.113095),('2600',0.30103),('26000',0.0990603),('260000',0.30103),('26th',0.30103),('27',0.176091),('28',0.0286085),('2800millions',0.30103),('29',0.0791812),('2ecommerce',0.30103),('2ggxl',0.123925),('2mg',0.0123977),('2mgbars',0.214274),('2millions',0.124939),('2mn',0.0263289),('2months',0.207227),('2mr',0.30103),('2nd',0.13852),('2rw966m69h',0.0377886),('2secondary',0.30103),('2t8mbdzte8qpgbxp',0.0377886),('2tykwjcjph',0.0377886),('3',0.00149635),('30',0.00412851),('30000',0.00768683),('300k',0.176091),('3012022',0.176091),('3032022',0.124939),('304',0.183954),('3052022',0.30103),('30mg',0.150109),('30min',0.041883),('30th',0.012965),('31',0.10886),('310',0.0146157),('313',0.01524),('314',0.186044),('3162022',0.176091),('317',0.30103),('3172022',0.176091),('318',0.30103),('3182022',0.30103),('3192022',0.176091),('31st',0.0129766),('32',0.152341),('3212022',0.124939),('3232022',0.124939),('324',0.30103),('3242022',0.30103),('325',0.01524),('326',0.124939),('3262022',0.176091),('3272022',0.176091),('3282022',0.124939),('32millions',0.30103),('33',0.0869855),('330',0.179818),('3302022',0.124939),('338',0.30103),('34',0.174019),('340',0.30103),('35',0.108912),('350',0.30103),('3500',0.179818),('350000',0.30103),('3500000',0.30103),('350mg',0.30103),('353',0.176091),('355',0.30103),('356',0.30103),('359',0.176091),('35k',0.0977479),('36',0.130366),('360',0.30103),('365',0.278104),('36adsfvsx5',0.0377886),('37',0.22098),('375000',0.30103),('38jktrtuy7',0.0377886),('39',0.217056),('3complex',0.30103),('3cz11hx',0.176091),('3eui0',0.0333358),('3followers',0.176091),('3games',0.30103),('3gamestudio',0.0157943),('3mg',0.30103),('3millions',0.30103),('3month',0.176091),('3one4',0.0148652),('3rd',0.0227166),('3rlhd',0.30103),('3solution',0.30103),('3updates',0.30103),('3vouches',0.09691),('3week',0.176091),('4',0.00039945),('40',0.0656053),('400',0.0137883),('4000',0.22727),('40000000millions',0.30103),('4000005000000',0.30103),('4000millions',0.30103),('400millions',0.30103),('401',0.30103),('4012022',0.176091),('401k',0.30103),('403',0.0157943),('4032022',0.176091),('4042022',0.09691),('4052022',0.30103),('406',0.30103),('4062022',0.30103),('407',0.30103),('408',0.30103),('4082022',0.176091),('409',0.30103),('4092022',0.30103),('40mg',0.0122056),('4112022',0.30103),('4122022',0.0791812),('4132022',0.176091),('415',0.30103),('4172022',0.176091),('4192022',0.30103),('42',0.150641),('420',0.30103),('4202022',0.30103),('4212022',0.30103),('423',0.176091),('4242022',0.176091),('4262022',0.124939),('4272022',0.30103),('428',0.30103),('429',0.30103),('43',0.205718),('4302022',0.176091),('432',0.30103),('4320000',0.30103),('436',0.30103),('437',0.30103),('439',0.0147233),('441',0.0142404),('442',0.01524),('444',0.00755314),('446',0.01524),('447',0.30103),('448',0.01524),('449',0.01524),('45',0.156572),('45000',0.30103),('450000',0.30103),('451',0.176091),('452',0.0147233),('453',0.30103),('455',0.176091),('4560',0.30103),('457',0.30103),('458',0.30103),('459',0.00742402),('45year',0.30103),('47',0.09691),('48',0.176091),('4900000millions',0.30103),('4bn',0.30103),('4bridge',0.30103),('4h7nakgpcyj6yf7a',0.0377886),('4mg',0.177487),('4millions',0.176091),('4rrbdda9',0.0377886),('4th',0.0142404),('4updates',0.30103),('5',0.00538242),('50',0.0170498),('500',0.00427389),('5000',0.000337733),('50000',0.0137967),('500000',0.09691),('5000000',0.30103),('5000000millions',0.176091),('5000002000000',0.30103),('5000002500000',0.30103),('50000025000000',0.30103),('50000039999999',0.30103),('500000millions',0.30103),('500001000000',0.30103),('500mg',0.10828),('501',0.0147233),('5012',0.225986),('5012022',0.176091),('502',0.01524),('5022022',0.30103),('503',0.01524),('505',0.30103),('5052022',0.30103),('506',0.01524),('50k',0.0674721),('50mg',0.0321931),('50millions',0.124939),('510',0.0669468),('512',0.30103),('514',0.30103),('515',0.30103),('5152022',0.176091),('5162022',0.176091),('5172022',0.30103),('5182022',0.176091),('519',0.126931),('52',0.00796893),('520',0.30103),('5202022',0.176091),('523',0.30103),('5232022',0.30103),('525',0.30103),('5252022',0.30103),('526',0.30103),('5262022',0.30103),('527',0.30103),('528',0.30103),('5282022',0.30103),('529',0.30103),('5292022',0.30103),('53',0.30103),('531',0.30103),('5312022',0.30103),('532',0.181508),('535',0.01524),('536',0.0147233),('537',0.30103),('538',0.0147233),('541',0.0107239),('542',0.124939),('543',0.176091),('544',0.176091),('546',0.0147233),('548',0.01524),('550',0.30103),('551',0.30103),('553',0.00782534),('554',0.01524),('557',0.00782534),('558',0.01524),('559',0.00768683),('56mins',0.176091),('57',0.30103),('58',0.30103),('59',0.0300054),('5arywvnxxw',0.0377886),('5eth',0.179818),('5followers',0.124939),('5gb',0.09691),('5ire',0.30103),('5jka2',0.218249),('5mg',0.0390545),('5millions',0.124939),('5months',0.133523),('5updates',0.124939),('5vouches',0.30103),('6',0.00722714),('60',0.108405),('600',0.0151205),('6000',0.136973),('601',0.01524),('6012019',0.30103),('6012022',0.0234811),('602',0.01524),('6032022',0.176091),('604',0.01524),('6042022',0.0019345),('6052022',0.09691),('606',0.01524),('6062022',0.00454763),('6072022',0.0377886),('608',0.30103),('6082022',0.0579919),('609',0.30103),('6092022',0.0048525),('61',0.176091),('6102022',0.09691),('611',0.30103),('6112022',0.0142404),('6122022',0.30103),('6132022',0.00332794),('6142022',0.0147233),('615',0.30103),('6152022',0.0137883),('616',0.30103),('6162022',0.00300551),('617',0.124939),('6172022',0.30103),('618',0.01524),('6182022',0.30103),('619',0.0142404),('620',0.0157943),('6200',0.179818),('6202022',0.00332794),('6212022',0.09691),('622',0.30103),('6222022',0.00300551),('623',0.0147233),('6232022',0.0126089),('6242022',0.00160553),('625',0.124939),('6252022',0.0137883),('626',0.0157943),('6262022',0.0669468),('627',0.124939),('6272022',0.00216606),('628',0.176091),('6282022',0.00663058),('629',0.0157943),('6292022',0.012965),('63',0.30103),('6300000millions',0.30103),('6302022',0.00292455),('631',0.124939),('632',0.176091),('633',0.176091),('634',0.09691),('635',0.00553249),('636',0.0387722),('637',0.30103),('640',0.176091),('641',0.30103),('642',0.0125891),('645',0.01524),('646',0.0107239),('647',0.30103),('648',0.30103),('650',0.00717858),('651',0.176091),('652',0.01524),('653',0.0147233),('654',0.0142404),('655',0.01524),('657',0.0157943),('658',0.30103),('66',0.30103),('68',0.09691),('6957957399013928960',0.09691),('6lmpzany5svwd7bfojomaw',0.0377886),('6month',0.176091),('6months',0.178078),('6th',0.20657),('7',0.00122054),('70',0.0791812),('700',0.134995),('701',0.124939),('7012022',0.00407791),('702',0.176091),('7022022',0.127622),('703',0.0157943),('7032022',0.01524),('7042022',0.00246486),('705',0.176091),('7052022',0.00282929),('7062022',0.00270589),('707',0.01524),('7072022',0.0142404),('708',0.103854),('7082022',0.00325316),('7092022',0.30103),('710',0.30103),('7102022',0.0669468),('7112022',0.011281),('7122022',0.00663058),('7132022',0.00432137),('7142022',0.0098837),('715',0.30103),('7152022',0.00241947),('716',0.176091),('7162022',0.124939),('7172022',0.09691),('7182022',0.0018058),('7192022',0.0105248),('71tn4',0.30103),('720',0.176091),('7202022',0.00346053),('721',0.01524),('7212022',0.0669468),('722',0.00513964),('7222022',0.00796893),('723',0.176091),('7232022',0.0125891),('724',0.124939),('7242022',0.000342369),('725',0.176091),('7252022',0.00184414),('7262022',0.00683942),('7272022',0.00403998),('728',0.01524),('7282022',0.0125891),('7292022',0.00513964),('7300',0.30103),('7302022',0.00110087),('7312022',0.0050208),('734',0.30103),('736',0.01524),('742',0.30103),('743',0.30103),('746',0.01524),('748',0.30103),('749',0.30103),('750',0.176091),('750000',0.30103),('751',0.176091),('752',0.011281),('755',0.0147233),('756',0.176091),('757',0.30103),('75mg',0.222339),('77',0.161561),('776',0.00796893),('7millions',0.30103),('7th',0.028899),('7uxij6a84zycw5sb',0.0377886),('8',0.000634297),('80',0.09691),('8000000',0.30103),('8000000millions',0.30103),('8002112754',0.290658),('8012022',0.0045005),('8022022',0.00190064),('803',0.30103),('8032022',0.00369615),('8042022',0.00186794),('8052022',0.00188414),('8062022',0.176091),('8072022',0.00214467),('808',0.30103),('8082022',0.00624895),('8092022',0.00149499),('80millions',0.30103),('810',0.176091),('8102022',0.00360412),('811',0.0147233),('8112022',0.00250315),('812',0.30103),('8122022',0.00164818),('813',0.30103),('814',0.0157943),('815',0.30103),('816',0.30103),('817',0.30103),('818',0.30103),('8182021',0.0791812),('819',0.30103),('820',0.30103),('822',0.30103),('824',0.098017),('826',0.30103),('83',0.149629),('830',0.176091),('831',0.30103),('834',0.30103),('836',0.01524),('839',0.176091),('84',0.176091),('840',0.176091),('841',0.30103),('842',0.176091),('843',0.176091),('844',0.013364),('847',0.30103),('847x1',0.30103),('848',0.0147233),('849',0.30103),('850',0.30103),('851',0.30103),('852',0.30103),('853',0.176091),('854',0.30103),('856',0.176091),('857',0.0142404),('858',0.30103),('86',0.30103),('86f41d5076514195a72c9094de4eb343',0.09691),('87621',0.30103),('877',0.0387554),('88',0.30103),('88k',0.30103),('893056216895467581964073501482958919',0.0377886),('8d4jq6sbcy',0.0377886),('8jdry7u3',0.0377886),('8millions',0.30103),('8months',0.14551),('8pyu3ydnah',0.0377886),('8th',0.0267951),('9',0.011033),('90',0.126766),('900',0.30103),('9000',0.30103),('9012022',0.176091),('902',0.30103),('903',0.01524),('904',0.30103),('906',0.01524),('907',0.30103),('908',0.30103),('909',0.01524),('912',0.30103),('914',0.176091),('915',0.176091),('916',0.30103),('918',0.30103),('919',0.01524),('920',0.124939),('924',0.30103),('925',0.30103),('926',0.00768683),('929',0.00782534),('930',0.01524),('931',0.30103),('934',0.30103),('936',0.176091),('937',0.0157943),('938',0.176091),('93p8smzyhm',0.0377886),('940',0.124939),('941',0.176091),('943',0.0147233),('946',0.30103),('949',0.30103),('951',0.124939),('954',0.30103),('955',0.30103),('956',0.0147233),('958',0.30103),('996822394524139581996822395107156061',0.0377886),('999',0.231502),('9months',0.30103),('9th',0.00917337),('9v7j3ftdab',0.0377886),('a927a',0.0333744),('a9ehxheptg',0.0377886),('aave',0.011281),('aayog',0.176091),('abc',0.00768683),('abcde',0.0157943),('aberdeenshire',0.0719647),('abhay',0.30103),('abhijit',0.30103),('abhikuch',0.00196786),('abhinav',0.30103),('abhishek',0.00205885),('abhishekrousha',0.0280287),('abhishekroushan2194',0.00241947),('abidjan',0.21719),('abilify',0.30103),('abilities',0.218786),('ability',0.00279518),('able',0.0129027),('about',0.000906449),('above',0.0151481),('abra',0.176091),('absence',0.30103),('absent',0.30103),('absolute',0.30103),('absolutely',0.064522),('absorb',0.29046),('abuse',0.169371),('academic',0.00430502),('academy',0.135409),('accelerator',0.0354893),('accelfund',0.0157943),('accept',0.101616),('acceptable',0.30103),('acceptance',0.258587),('accepted',0.00939563),('accepting',0.128947),('accepts',0.246825),('access',0.0026136),('accessed',0.26464),('accessibility',0.124939),('accessing',0.0902847),('accidentally',0.30103),('acclimation',0.180658),('accomplish',0.191567),('accomplished',0.30103),('accordance',0.105372),('according',0.0380496),('accordingly',0.0656157),('account',0.00596848),('accounting',0.30103),('accounts',0.0507956),('accred',0.30103),('accredited',0.0953891),('accruals',0.186044),('accumsan',0.30103),('accuracy',0.0344661),('accurate',0.158314),('ach',0.0140186),('ached',0.30103),('acheter',0.144116),('achieve',0.177708),('achieved',0.176091),('achievement',0.176091),('acid',0.110518),('acknoledgercom',0.30103),('acnalkcnasc',0.176091),('acne',0.30103),('acquainted',0.0882249),('acquire',0.0278403),('acquired',0.176091),('acquires',0.30103),('acquiring',0.30103),('acquisition',0.0467092),('across',0.0395414),('act',0.0578894),('action',0.0456526),('actionable',0.176091),('actions',0.30103),('active',0.0160338),('actively',0.0597522),('activities',0.118144),('activity',0.065254),('actor',0.30103),('actual',0.0667929),('actually',0.0880813),('acvna',0.30103),('ada',0.176091),('adammaxwell',0.30103),('add',0.055555),('added',0.0117315),('adders',0.0089785),('adding',0.0213065),('addition',0.153507),('additional',0.101801),('additionally',0.121495),('address',0.0217452),('addresses',0.0520432),('adds',0.212362),('adequate',0.0238067),('adetunji',0.30103),('adhere',0.242668),('adipiscing',0.142919),('aditya1002',0.30103),('adjust',0.217193),('adjustments',0.180669),('admin',0.00200598),('adminbuidler',0.000947208),('administration',0.0972122),('administrators',0.113357),('adobe',0.30103),('adopted',0.130789),('adopter',0.30103),('adopters',0.0866302),('adoption',0.00246608),('adorkor',0.00796893),('adorned',0.299555),('ads',0.30103),('adscac',0.30103),('advair',0.00331646),('advance',0.206924),('advanced',0.137298),('advantage',0.228003),('advantages',0.176091),('advertise',0.30103),('advertisement',0.30103),('advertises',0.30103),('advertising',0.16708),('advice',0.0782426),('advise',0.30103),('advised',0.220054),('advisor',0.0780318),('advisors',0.098512),('advisory',0.013364),('advocates',0.30103),('aed',0.30103),('aepazek5qf',0.0377886),('aetna',0.30103),('affair',0.246147),('affect',0.0308751),('affiliate',0.104228),('affiliates',0.220918),('afford',0.30103),('affordable',0.038227),('after',0.00952041),('agaamin',0.011281),('agaamint',0.0377886),('again',0.0120189),('against',0.0627983),('agarsunil',0.30103),('agarwal',0.156003),('age',0.0812614),('agencies',0.191464),('agents',0.300918),('aggregated',0.177487),('aggregation',0.00436481),('aggregator',0.30103),('aging',0.159063),('agni',0.00513964),('agnostic',0.0347621),('agonists',0.30103),('agree',0.103439),('agreed',0.258587),('agreement',0.0320342),('agreements',0.048943),('agritech',0.00782534),('ahead',0.18422),('ahmedabad',0.176091),('ahya',0.00663058),('aibc',0.176091),('aibcsigma',0.176091),('aic',0.30103),('aicgim',0.30103),('aid',0.240721),('aides',0.283829),('aids',0.0383618),('aif',0.124939),('ailing',0.30103),('aim',0.10916),('aiming',0.176091),('aims',0.124939),('aion',0.30103),('air',0.30103),('airdrop',0.214274),('airdropr',0.0157943),('airdroprhq',0.0377886),('airlines',0.297982),('airway',0.30103),('aiverse',0.011281),('aiverse0',0.0222764),('aiversedai',0.0377886),('ajeet',0.189508),('aka',0.256297),('akane',0.30103),('akashgaurav',0.00521275),('akdcnaklcnac',0.30103),('akla',0.176091),('akramamir',0.30103),('akshar',0.0142404),('akshutj2312',0.30103),('akshya',0.30103),('alabama',0.11012),('alan',0.30103),('alaska',0.146338),('alchemy',0.0676355),('alert',0.30103),('alertness',0.290658),('aleve',0.0034684),('alex',0.30103),('alexeyvinogradov',0.30103),('alexpf',0.30103),('algorand',0.0377886),('algorithm',0.192272),('algorithms',0.30103),('algos',0.12002),('algozxyz',0.011281),('ali',0.30103),('aligned',0.0513843),('aliquam',0.205276),('aliquet',0.30103),('alison',0.30103),('alive',0.0157943),('alivemusiceth',0.0377886),('all',0.00101308),('allergies',0.30103),('allergy',0.108393),('allergyinduced',0.30103),('alliance',0.176091),('allinone',0.176091),('allium',0.30103),('allocation',0.0673447),('allocations',0.181508),('allot',0.176091),('allotey',0.00796893),('allow',0.0393039),('allowed',0.30103),('allowing',0.106472),('allows',0.0844402),('almost',0.0214969),('aloe',0.30103),('alone',0.141048),('along',0.0194942),('alongside',0.30103),('alpaca',0.030416),('alpha',0.0791812),('alphahuntclub',0.00796893),('already',0.0119218),('also',0.00438378),('alter',0.30103),('alterations',0.252902),('alternate',0.0347768),('alternative',0.0751065),('alternatives',0.18288),('although',0.0257226),('always',0.0456703),('ama',0.09691),('aman',0.00934003),('amanintech',0.00306923),('amanraj1608',0.00782534),('amar',0.30103),('amazing',0.0412713),('amazon',0.152205),('amazonin',0.282107),('ambien',0.0772667),('ambit',0.30103),('amen',0.30103),('amend',0.30103),('america',0.0317466),('american',0.0101027),('americans',0.30103),('amet',0.141689),('amex',0.0097062),('amgen',0.0347768),('amitriptyline',0.275463),('amlodipine',0.0917274),('among',0.0267696),('amongst',0.18672),('amoracoin',0.30103),('amount',0.051587),('amounts',0.0424916),('amphetamine',0.253725),('amphitheatre',0.0157943),('anafranilbuying',0.0333358),('analysing',0.30103),('analysis',0.029622),('analysts',0.0177288),('analytics',0.00303995),('analyze',0.293525),('analyzed',0.0407607),('analyzes',0.00411657),('anand',0.30103),('anaprox',0.30103),('anastrozole',0.176091),('ancestors',0.257877),('anchor',0.176091),('ancientwarnft',0.0377886),('ancientwarriors',0.0377886),('and',0.000250254),('anderson',0.176091),('andrea',0.00796893),('andrew',0.30103),('aneja',0.0157943),('anesthetic',0.181939),('angel',0.0379148),('angels',0.00211583),('aniket',0.0122867),('animals',0.293323),('animator',0.176091),('ankabap',0.30103),('anknkln',0.176091),('anla',0.176091),('anmol',0.30103),('annals',0.259162),('annkur',0.183954),('announced',0.0511525),('announcement',0.179818),('announcements',0.30103),('annual',0.153265),('anonymous',0.0332443),('anonymously',0.30103),('another',0.0102717),('ans',0.125036),('answer',0.05791),('answered',0.00137486),('answering',0.30103),('antibacterial',0.30103),('antibiotic',0.0657062),('anticholinergics',0.30103),('anticonvulsant',0.30103),('antidepressant',0.162375),('antidepressants',0.190831),('antifungal',0.12268),('antihistamines',0.30103),('antiphishing',0.0347621),('antipsychotic',0.0152545),('antivirus',0.280572),('antler',0.0518167),('anubha',0.176091),('anup',0.30103),('anurag',0.0129623),('anxiolytic',0.30103),('any',0.00603288),('anyone',0.0533756),('anything',0.00406657),('anytime',0.0347768),('apart',0.0415531),('api',0.0190729),('apis',0.09691),('apogee',0.00998422),('apologize',0.176091),('apoorva',0.162381),('apoorvaedubuk',0.125435),('apoteket',0.30103),('apotheek',0.206924),('apotheke',0.30103),('app',0.021486),('apparel',0.142457),('apparently',0.183954),('appbuidlerstribecom',0.00200598),('appear',0.190922),('appearance',0.204053),('appears',0.30103),('appetite',0.245221),('applicable',0.037919),('applicants',0.30103),('application',0.00183336),('applications',0.00498569),('applied',0.176091),('applies',0.258587),('apply',0.00203152),('applying',0.30103),('applyingremember',0.30103),('appreciated',0.176589),('approach',0.0384619),('approached',0.100355),('approaching',0.067392),('appropriate',0.0883047),('approval',0.0918132),('approve',0.161349),('approved',0.0702134),('approving',0.30103),('approx',0.30103),('apps',0.148044),('appupsocialnetwork',0.0377886),('apr',0.0286715),('april',0.0791812),('aqua',0.30103),('arabic',0.176091),('aravindh',0.00729924),('arc',0.0157943),('arcana',0.00116107),('arcananetwork',0.0347621),('arcfinancehq',0.0377886),('architecture',0.0177288),('arcu',0.193185),('ardaerturk',0.30103),('are',0.000745341),('area',0.0421937),('areas',0.121063),('arefze',0.0377886),('aren',0.0308471),('areshi19',0.30103),('areyan1412',0.30103),('argentina',0.30103),('aricept',0.000490952),('aris',0.0147233),('arise',0.246787),('arising',0.189292),('arkansas',0.0288996),('arkasg',0.30103),('arlington',0.30103),('arm',0.30103),('armstrong',0.30103),('around',0.00877708),('array',0.0500055),('arrest',0.149455),('arrived',0.176091),('art',0.0457575),('article',0.0215221),('articles',0.176091),('articulation',0.30103),('artificial',0.202578),('artist',0.115667),('artistic',0.176091),('artists',0.0524874),('arts',0.30103),('artwork',0.30103),('arulprakash',0.30103),('arweave',0.30103),('arya',0.30103),('ascnsa',0.176091),('ashp',0.30103),('ashumit02',0.30103),('asia',0.014179),('asian',0.267258),('asif',0.30103),('ask',0.0235281),('asked',0.0303368),('asking',0.176091),('aspect',0.114811),('aspiring',0.0499778),('assembled',0.128947),('assess',0.30103),('assessments',0.125886),('asset',0.00767526),('assetmantle',0.176091),('assetmantlenotionsite',0.176091),('assets',0.0101044),('assigning',0.176091),('assist',0.164806),('assistance',0.08999),('assistant',0.250836),('assisting',0.176091),('associated',0.100814),('associates',0.30103),('associations',0.0187176),('assume',0.201703),('assumed',0.198495),('assuming',0.176091),('asthma',0.0883786),('astounding',0.30103),('atal',0.124939),('ateneo',0.0638498),('atharva',0.188059),('atharvap',0.00396619),('athena',0.177783),('ativan',0.30103),('atlantian001',0.0464432),('atlantiannotionsite',0.0377886),('atlantis',0.0157943),('atleast',0.176091),('attaching',0.128161),('attachments',0.294773),('attend',0.30103),('attendance',0.30103),('attended',0.0663931),('attendees',0.30103),('attention',0.102111),('attract',0.180103),('attracted',0.200754),('attracting',0.30103),('attributable',0.1188),('auction',0.30103),('auctor',0.30103),('audience',0.0371704),('audiences',0.09691),('audit',0.0669468),('audius',0.0978479),('aug',0.0134974),('augmented',0.186044),('augmio',0.0157943),('augmiocom',0.30103),('august',0.0745045),('aum',0.179818),('aurora',0.0377886),('australia',0.0116919),('austria',0.0320073),('auth',0.0420794),('authentic',0.30103),('authenticated',0.09691),('authentication',0.176091),('authenticity',0.124939),('author',0.30103),('authorities',0.0402401),('authority',0.114133),('authorize',0.30103),('authorized',0.0142404),('authors',0.0579919),('autify',0.00975984),('autifynetwork',0.0042788),('auto',0.176091),('automate',0.30103),('automated',0.0606969),('automates',0.00411657),('automatically',0.0120261),('automating',0.124939),('automation',0.102771),('automotive',0.176091),('avail',0.30103),('availability',0.0644504),('available',0.00797487),('availablemedstop',0.0227194),('avalanche',0.012965),('avatar',0.176091),('avengers',0.18422),('avenues',0.30103),('average',0.0403227),('avg',0.0856049),('avian',0.103944),('avid',0.30103),('aviraj',0.00196959),('avirajkhare00',0.00311324),('avoid',0.0881338),('avoiding',0.279931),('avowed',0.30103),('avwnzw6sts',0.0377886),('awaited',0.176091),('award',0.113126),('awards',0.30103),('aware',0.143515),('awareness',0.0322901),('away',0.0241525),('awesome',0.128947),('awkquarian2',0.30103),('aws',0.0130041),('axelar',0.00206316),('axelarcore',0.0377886),('axelarlocaldev',0.30103),('axelarnetwork',0.0122345),('axelarscanio',0.30103),('axie',0.176091),('ayala',0.190229),('azap',0.0157943),('azelaic',0.176091),('azim',0.30103),('b2082',0.2277),('b2b',0.00130367),('b2b2c',0.00325316),('b2c',0.109445),('baby',0.159411),('bachelors',0.30103),('back',0.028831),('backed',0.176091),('backend',0.0758394),('backfired',0.183954),('background',0.157552),('backgroundcolor',0.176091),('backgrounds',0.30103),('backtesting',0.179244),('bacteria',0.243804),('bacteria1',0.30103),('bad',0.18422),('badolashubham9',0.30103),('bajjuri6',0.30103),('balaji',0.176091),('balance',0.30103),('balanced',0.214871),('ballot',0.176091),('baltimore',0.122963),('bana',0.176091),('bandwidth',0.189282),('bangalore',0.09691),('bank',0.0231803),('banking',0.0377886),('banks',0.0929862),('banners',0.09691),('banyan',0.30103),('bar',0.30103),('barbadensis',0.30103),('barclays',0.176091),('bargain',0.154143),('barley',0.30103),('barrix',0.01524),('bars',0.0215757),('base',0.0956931),('based',0.00824969),('bases',0.094438),('basic',0.0188085),('basically',0.164965),('basingstoke',0.30103),('basis',0.0902024),('basketo',0.00796893),('baskets',0.121102),('bathroom',0.0421191),('battlebrains',0.00567713),('bazaar',0.30103),('bdatagray',0.00496342),('bdatagraycom',0.00244674),('bdt',0.0157943),('beacons',0.30103),('bear',0.09691),('beat',0.0157943),('became',0.0321064),('because',0.0105132),('become',0.00975464),('becomes',0.0865149),('becoming',0.0307048),('bedford',0.21719),('been',0.0113349),('before',0.0119508),('began',0.30103),('begin',0.0715669),('beginning',0.0631202),('behalf',0.157407),('behavior',0.125161),('behavioral',0.137508),('behind',0.139158),('being',0.00550254),('belgrade',0.09691),('belief',0.124939),('beliefdao',0.000153726),('believe',0.0427385),('beliz',0.0851679),('belly',0.0463552),('below',0.0392532),('beneficiary',0.124939),('benefit',0.0329214),('benefiting',0.30103),('benefits',0.00515151),('bengaluru',0.176091),('bentyl',0.231065),('benzodiazepine',0.30103),('bernarddsa',0.30103),('besides',0.0580513),('best',0.00476909),('bestellen',0.2277),('beta',0.0540186),('betaloc',0.30103),('bethesda',0.267032),('better',0.0104127),('betterto',0.167562),('between',0.0333031),('beyond',0.0204095),('bhai',0.09691),('bharatiya',0.0157943),('bharatiyaev',0.30103),('bhavish',0.30103),('bhavishramaswa',0.30103),('bhavyasinghal',0.00782534),('bhurat',0.30103),('bhushan',0.00663058),('bhushanprashan',0.30103),('biconomy',0.0138705),('biconomycom',0.30103),('bid',0.18422),('big',0.0031611),('bigbuccom',0.30103),('bigger',0.30103),('biggest',0.0411121),('bill',0.30103),('billig',0.176091),('billigaste',0.30103),('billing',0.146793),('billion',0.143874),('bills',0.116803),('binance',0.0153543),('bins',0.0157943),('bio',0.30103),('bipolar',0.30103),('bipso',0.0511525),('birds',0.30103),('birmingham',0.0347768),('birth',0.0325529),('bit',0.0735527),('bitly',0.176091),('bits',0.00957401),('bitsblockchainclub',0.30103),('bizthon',0.0511525),('bkk',0.00796893),('bla',0.0669468),('black',0.0110614),('blame',0.296171),('blandit',0.30103),('blank',0.00841443),('blenheim',0.225381),('blessing',0.200754),('block',0.30103),('blockchain',0.00112467),('blockchainedindiacom',0.30103),('blockchainer1',0.30103),('blockchainpowered',0.01524),('blocker',0.30103),('blocks',0.0511525),('blocktickets',0.0157943),('blog',0.0669468),('blogger',0.30103),('bloggers',0.105997),('blogs',0.30103),('blows',0.15978),('bls',0.30103),('blue',0.214583),('bluehostcom',0.287689),('bluntdao',0.0109954),('board',0.03306),('bodily',0.30103),('body',0.176091),('boise',0.0330627),('bonus',0.30103),('bonuses',0.30103),('book',0.0248975),('booking',0.277889),('bookingcom',0.291358),('books',0.180947),('bookstore',0.170399),('boomer',0.159758),('booming',0.133603),('boost',0.197158),('boosting',0.30103),('boots',0.30103),('border',0.0248236),('borrowing',0.0972086),('boston',0.176091),('bot',0.176091),('both',0.0120572),('botica',0.30103),('botnets',0.0490399),('bottles',0.0896861),('bought',0.176091),('bound',0.0369202),('boundaries',0.30103),('bounties',0.137544),('bounty',0.033585),('bowel',0.173018),('box',0.0177941),('boxes',0.29928),('bph',0.01524),('bradford',0.14433),('bragging',0.30103),('brain',0.00359299),('brains',0.176091),('brainstorm',0.176091),('branchgg',0.0669468),('brand',0.00372074),('branded',0.30103),('brandindia3',0.30103),('brands',0.029982),('brave',0.176091),('breach',0.216084),('breaking',0.176091),('breastfeeding',0.14766),('brian',0.30103),('brickstox',0.011281),('bridge',0.00622323),('bridging',0.140484),('brightly',0.29845),('brimming',0.30103),('bring',0.0409455),('bringing',0.0739056),('brings',0.176589),('britain',0.206924),('broad',0.0368835),('broaden',0.182675),('broken',0.124939),('bromazepam',0.00403998),('bromazepamorg',0.30103),('bronchial',0.201332),('bronchodilator',0.30103),('bronsdon',0.00796893),('brother',0.168825),('brought',0.176091),('brown',0.173981),('brownie',0.30103),('browse',0.00860017),('browser',0.0663123),('bru',0.0157943),('brufinance',0.30103),('brunchwithbuildooors',0.176091),('brunchwithbuildooors6958996521820278784',0.176091),('bsc',0.011281),('budget',0.0324922),('buffet',0.30103),('bugs',0.0353065),('buid',0.30103),('buidl',0.0804958),('buidler',0.00717858),('buidler2',0.00643411),('buidlers',0.00060517),('buidlerst',0.30103),('buidlerstribe',0.000145181),('buidlerstribecom',0.0534355),('buidling',0.00954532),('buidlso',0.00358479),('build',0.00276066),('builder',0.125187),('builders',0.0742403),('building',0.00130151),('builds',0.30103),('buildsoalpha',0.176091),('buildup',0.176091),('buildverse',0.0157943),('buildverseapp',0.0377886),('built',0.0342847),('buk',0.0157943),('bulgaria',0.215468),('bulk',0.0255027),('bull',0.141898),('bullish',0.200754),('bumpers',0.30103),('bundling',0.176589),('burdened',0.0877575),('bureau',0.30103),('business',0.00136727),('businesses',0.0209727),('but',0.0052694),('button',0.151287),('buy',0.000227545),('buyer',0.261463),('buyers',0.032414),('buying',0.00234732),('buysildalischeap',0.30103),('bypass',0.0684255),('byte',0.30103),('bzj8gwqr',0.0377886),('c2b',0.09691),('c2c',0.176091),('c2jjlaxwja',0.0377886),('c4a4cgcdjg',0.0377886),('cabclabl',0.176091),('cacaslkncsakl',0.0157943),('cacnacasjcmsancj',0.30103),('caelinsutch',0.30103),('cafe',0.0157943),('caknca',0.176091),('cakncnca',0.30103),('calc',0.09691),('calcagni',0.00796893),('calendlycom',0.00481872),('caliburland',0.0157943),('caliburlandcom',0.30103),('california',0.0497716),('call',0.000217414),('calls',0.0740583),('calm',0.189836),('caloppa',0.127311),('came',0.065202),('campaign',0.0669468),('campaigns',0.107791),('campus',0.0505398),('campuses',0.30103),('can',0.000583542),('canada',0.00377259),('canadabuying',0.206924),('canadian',0.00601106),('cancas',0.176091),('cancer',0.0305062),('cancun',0.176091),('candid',0.176091),('cannabis',0.0377886),('canned',0.149642),('cannibalization',0.30103),('cannot',0.30103),('canva',0.30103),('capability',0.09691),('capable',0.0854823),('capacity',0.30103),('capital',0.00140861),('capitalists',0.186044),('capitalization',0.258587),('capitals',0.09691),('capsules',0.30103),('captable',0.0377886),('capture',0.081577),('carbon',0.30103),('carboniteclub',0.00567713),('card',0.00827678),('cards',0.0265761),('care',0.0377542),('career',0.0157356),('careers',0.0305527),('careful',0.30103),('caring',0.30103),('carisoma',0.30103),('carisprodal',0.30103),('carolina',0.218249),('carries',0.0437169),('carry',0.217382),('cart',0.153314),('cary',0.30103),('casama',0.0157943),('casamaxyz',0.0377886),('case',0.0122265),('cases',0.0316506),('cash',0.0229189),('cashback',0.0250569),('cashflow',0.176091),('cashiering',0.132964),('casually',0.0910451),('cat',0.0931158),('categories',0.0312381),('category',0.10863),('catering',0.30103),('cattery',0.0157943),('caught',0.10901),('cause',0.280922),('caused',0.30103),('causes',0.30103),('causing',0.298543),('caution',0.30103),('cautiously',0.18271),('caveats',0.189282),('cbdc',0.176091),('cbscryptonaut',0.0147233),('ccpa',0.129881),('cdapp',0.176091),('cdiscount',0.0333358),('cdn',0.176091),('ce51c84d976f420dbc1d9003df56a0a3',0.176091),('cecilio',0.268023),('celebrities',0.30103),('cell',0.237408),('censor',0.011281),('censorblack',0.30103),('censorfree',0.30103),('censorship',0.124939),('censorships',0.30103),('cent',0.30103),('center',0.0073086),('centers',0.176091),('centralised',0.183954),('centralization',0.176091),('centralized',0.0949852),('centre',0.130078),('centric',0.0154894),('ceo',0.171408),('ceosuryansh',0.00755314),('cerclex',0.0377886),('cere',0.0669468),('certain',0.0373264),('certainly',0.0462501),('certainty',0.30103),('certificate',0.293859),('certificates',0.115727),('certification',0.0163813),('certified',0.031059),('certik',0.0157943),('cgvq8',0.2277),('chaalpritam',0.30103),('chain',0.00271508),('chainlink',0.0669468),('chains',0.0853125),('chainwhiz',0.0107239),('chakra',0.30103),('chakseth',0.0377886),('challenge',0.263573),('challenges',0.30103),('chance',0.0536192),('chances',0.0327889),('chandraprakash',0.30103),('change',0.0612054),('changed',0.118219),('changes',0.0693138),('channel',0.0972384),('channels',0.0164796),('characters',0.300375),('charge',0.027843),('charges',0.30103),('charities',0.30103),('charity',0.209163),('charleston',0.30103),('charlotte',0.30103),('charts',0.30103),('chatroom',0.09691),('cheap',0.000635089),('cheaper',0.0359184),('cheapest',0.00202269),('cheating',0.176091),('check',0.0157048),('checked',0.0328767),('checking',0.112507),('checkorder',0.222339),('checkout',0.222295),('checks',0.0977479),('chelmsford',0.176091),('cheque',0.30103),('cheques',0.30103),('chesapeake',0.176091),('cheyni',0.0157943),('chhabra',0.30103),('chhajed26',0.232313),('chief',0.121674),('child',0.0193665),('children',0.0447161),('chillar',0.30103),('chin',0.0388931),('china',0.0144768),('chittarayugal',0.30103),('choices',0.0359455),('choo',0.176091),('choose',0.0925084),('choosing',0.176091),('chopped',0.0428486),('chose',0.20394),('chosen',0.30103),('christi',0.222339),('churn',0.30103),('ciao',0.176091),('ciie',0.176091),('cipla',0.30103),('circular',0.30103),('circulating',0.186679),('circumstances',0.17915),('cities',0.30103),('citizens',0.30103),('citizensachs',0.0157943),('citizenship',0.036586),('citrate',0.30103),('city',0.0468804),('cj03nes',0.30103),('ckancaks',0.0157943),('cla',0.176091),('claim',0.0000738943),('claimable',0.09691),('claimed',0.09691),('claims',0.30103),('clarity',0.09691),('clash',0.011281),('class',0.0197719),('classbazaar',0.212218),('classbazaarcom',0.30103),('classes',0.30103),('clean',0.109387),('cleaner',0.176091),('cleaners',0.30103),('clear',0.0580377),('clearly',0.241129),('cleveland',0.30103),('clevertap',0.0157943),('click',0.0609372),('clicks',0.179818),('client',0.0678345),('clients',0.100204),('climate',0.30103),('climatetrade',0.30103),('climbing',0.30103),('clinic',0.0313843),('clinical',0.151344),('clinics',0.0392738),('cloplidogrel',0.30103),('close',0.0319737),('closed',0.0165077),('closes',0.155869),('closest',0.205352),('closing',0.136222),('clot',0.30103),('cloth',0.30103),('cloud',0.0811099),('cloudbased',0.0544956),('cloudflare',0.09691),('club',0.00636712),('clusters',0.30103),('cmc',0.100895),('cmsingh',0.30103),('cnbaljcn',0.176091),('coach',0.176091),('cobranded',0.124939),('cocci',0.177011),('coco',0.0157943),('cocreate',0.09691),('cocreators',0.0157943),('cocreatorsdaocom',0.30103),('cocurricular',0.30103),('cod',0.00130477),('code',0.0101392),('codebase',0.296145),('codes',0.132732),('coding',0.30103),('cofounder',0.265909),('cofounding',0.176091),('cohimplasia',0.30103),('cohort',0.0531051),('cohort1',0.30103),('cohortbased',0.30103),('cohost',0.102936),('coin',0.0140187),('coinbase',0.00460109),('coingecko',0.100895),('cold',0.218249),('colgate',0.263501),('collaborate',0.181508),('collaboration',0.028238),('collaborations',0.149556),('collaborators',0.176091),('collated',0.176091),('collateral',0.146881),('collateralization',0.30103),('collateralizing',0.30103),('collect',0.014499),('collected',0.0516007),('collectibles',0.176091),('collecting',0.126126),('collection',0.0245152),('collectively',0.176091),('collectives',0.30103),('collectors',0.00411657),('college',0.0182629),('colleges',0.261902),('color',0.09691),('colorado',0.145423),('columbia',0.30103),('columnlinka',0.176091),('com',0.00292093),('comarketing',0.176091),('combat',0.176091),('combination',0.0666723),('combined',0.228444),('come',0.0223152),('comes',0.0255845),('comfort',0.144397),('comic',0.0157943),('coming',0.00192601),('comingsoon',0.176091),('commandline',0.0157943),('commemorated',0.30103),('comment',0.000273598),('commented',0.30103),('comments',0.000769415),('commerce',0.30103),('commercial',0.0322854),('commercialization',0.176091),('commercially',0.30103),('comming',0.176091),('commissions',0.30103),('commit',0.0248236),('commitment',0.176091),('committed',0.09691),('common',0.133195),('commonly',0.30103),('commonlyknown',0.30103),('communicate',0.30103),('communication',0.016655),('communications',0.30103),('communities',0.0134328),('communititeswhen',0.176091),('community',0.00182443),('communitybuilding',0.30103),('companies',0.0145335),('company',0.00286529),('comparable',0.0402041),('comparative',0.0422707),('compare',0.0377318),('compared',0.25956),('comparison',0.0321973),('compatible',0.0511525),('compensates',0.30103),('compensation',0.30103),('compete',0.179109),('competency',0.0921257),('competition',0.0332992),('competitive',0.30103),('competitively',0.189895),('competitor',0.0931257),('competitors',0.0911569),('complain',0.30103),('complained',0.30103),('complementary',0.30103),('complete',0.0167437),('completed',0.00653667),('completely',0.110371),('completeness',0.30103),('completing',0.027834),('completion',0.0317554),('complex',0.023632),('complexities',0.30103),('compliance',0.0544484),('compliant',0.0851007),('complications',0.167356),('comply',0.217354),('component',0.09691),('composability',0.125187),('comprehend',0.30103),('comprehensive',0.0263289),('computer',0.0364728),('computers',0.216404),('computing',0.176091),('conceivable',0.30103),('concept',0.0123141),('conceptualized',0.30103),('concerned',0.30103),('concerning',0.239798),('concerns',0.0594392),('concluded',0.176091),('concrete',0.176091),('concurrent',0.176091),('condition',0.0595052),('conditions',0.00934455),('conducted',0.0693551),('conducting',0.30103),('conf',0.176091),('conference',0.176091),('confident',0.30103),('confidential',0.0348637),('configurable',0.189243),('configure',0.176091),('confirm',0.223536),('confirmation',0.30103),('confirmed',0.09691),('confluence',0.176091),('confronted',0.292736),('confused',0.30103),('confusion',0.176091),('congratulations',0.176091),('congue',0.30103),('conjunction',0.176091),('connect',0.0355703),('connected',0.0511525),('connecticut',0.148612),('connecting',0.0263289),('connections',0.0677057),('conor',0.00796893),('conquest',0.00292455),('conscious',0.117766),('consciously',0.196921),('consectetur',0.30103),('consecutive',0.30103),('consensys',0.176091),('consent',0.0872668),('consents',0.30103),('consequences',0.131377),('conservation',0.176091),('consider',0.0465186),('consideration',0.0561475),('considered',0.137807),('considering',0.0599376),('consistent',0.30103),('consisting',0.30103),('consists',0.0791812),('conspicuous',0.30103),('consta',0.0152545),('constant',0.30103),('constantly',0.30103),('constitutes',0.30103),('consultant',0.124939),('consultation',0.0598974),('consulting',0.015931),('consume',0.30103),('consumer',0.00573904),('consumers',0.109498),('consuming',0.0669468),('contact',0.0433036),('contacted',0.176091),('contacting',0.265976),('contain',0.241877),('contained',0.30103),('contains',0.0454315),('contender',0.176091),('content',0.00272894),('contents',0.30103),('contests',0.155835),('context',0.125266),('continuance',0.30103),('continue',0.0874581),('continued',0.176091),('continues',0.30103),('continuous',0.103468),('continuously',0.11163),('contraception',0.0372871),('contract',0.0146257),('contractors',0.30103),('contracts',0.0147404),('contribute',0.0313262),('contribution',0.181508),('contributions',0.074891),('contributor',0.0975703),('contributors',0.0348142),('control',0.0238508),('controlled',0.30103),('controller',0.105592),('controls',0.30103),('controversial',0.239299),('convallis',0.30103),('convenient',0.0358445),('conversations',0.0513843),('conversion',0.30103),('convert',0.30103),('converted',0.176091),('convertible',0.30103),('converts',0.30103),('conviction',0.30103),('cookie',0.30103),('cookies',0.00905478),('cooperate',0.30103),('coordinate',0.30103),('coordination',0.30103),('copay',0.144495),('copd',0.261377),('copied',0.265539),('copies',0.30103),('coping',0.265336),('copmany',0.176091),('copy',0.0615986),('copyright',0.184868),('copyrighted',0.106921),('core',0.0116086),('corporate',0.122808),('corporates',0.30103),('corporation',0.226188),('corpus',0.222339),('correct',0.094338),('correctly',0.0385931),('corresponds',0.30103),('corticosteroid',0.30103),('corticosteroids',0.221462),('cosmic',0.01524),('cosmicexodus',0.0377886),('cosmos',0.0321847),('cost',0.00143919),('costa',0.30103),('costly',0.30103),('costs',0.248077),('costumes',0.0374974),('cough',0.30103),('could',0.00714956),('couldn',0.200754),('council',0.0529656),('counselling',0.248077),('count',0.206924),('counter',0.0289499),('countered',0.263885),('counterfeit',0.0704536),('counting',0.15616),('countless',0.268241),('countries',0.0739489),('country',0.0294284),('couple',0.02911),('coupon',0.00750515),('coupons',0.0411972),('courier',0.176091),('course',0.0249234),('coursera',0.30103),('courses',0.0248346),('coursework',0.30103),('courtesy',0.238018),('couture',0.0157943),('cover',0.282189),('covered',0.30103),('covers',0.30103),('cozumel',0.30103),('cr2finance',0.0377886),('cracked',0.176091),('craigslist',0.221048),('crazy',0.179244),('cream',0.194356),('creat',0.30103),('create',0.00223938),('created',0.0376105),('createp',0.30103),('createprotocol',0.0177288),('createprotocolorg',0.0157943),('creates',0.0669468),('createyouredubuk',0.30103),('creating',0.0205983),('creation',0.09691),('creative',0.30103),('creativity',0.30103),('creator',0.00336174),('creators',0.00940569),('creatosaurus',0.0147233),('credentials',0.0869875),('credit',0.014016),('credited',0.30103),('credits',0.0153957),('crestor',0.30103),('cricinsh',0.30103),('cricinshots',0.0321847),('cricinshotscom',0.0377886),('crickdao',0.0157943),('crickdaocom',0.30103),('cricket',0.146993),('criminal',0.30103),('criteria',0.0920346),('criticism',0.176589),('critics',0.176091),('crm',0.0377886),('crop',0.30103),('cropping',0.176091),('cross',0.00821095),('crosschain',0.0670177),('crossed',0.176091),('crossverified',0.30103),('crowded',0.176091),('crown',0.214274),('crowntex2',0.30103),('crqcaq45kz',0.0377886),('crsquare',0.0511525),('crsquarefinance',0.0022918),('crux',0.0147233),('cryppay',0.0157943),('crypto',0.00334272),('cryptoandymail',0.30103),('cryptocom',0.30103),('cryptocurrencies',0.140154),('cryptocurrency',0.00975984),('cryptogranth',0.176091),('cryptonite',0.00985602),('cryptos',0.176091),('cryptosecurity',0.177487),('cryptostein',0.0157943),('cryptoverse',0.176091),('csaicsan',0.176091),('csancsa',0.176091),('ctbuy',0.30103),('cto',0.136833),('cult',0.176091),('cultivate',0.149195),('culture',0.176091),('cupids',0.218249),('cups',0.30103),('curable',0.018198),('curate',0.30103),('curated',0.30103),('curating',0.207122),('curcuma',0.30103),('current',0.00890054),('currently',0.00836557),('cursing',0.30103),('cursor',0.176091),('cursus',0.30103),('curtain',0.206381),('custodial',0.09691),('custody',0.0377886),('custom',0.0388441),('customer',0.00152682),('customers',0.0208482),('customized',0.0651239),('cut',0.0698293),('cvs',0.0322354),('cxllege',0.0107239),('cxmmunity',0.00843317),('cxmmunitycxllege',0.00394682),('cyber',0.30103),('cybersecurity',0.176091),('cyberspace',0.159413),('cymbalta',0.30103),('d2c',0.0377886),('d4nlp',0.30103),('d5labsindia',0.00742402),('daakia',0.09691),('daily',0.133374),('dailyhunt',0.30103),('dalbellodaniel',0.30103),('damage',0.30103),('damages',0.30103),('danc',0.176091),('dance',0.0375092),('dancer',0.30103),('danger',0.194887),('dao',0.00114122),('daocentralcom',0.176091),('daofinventures',0.176091),('daohqco',0.176091),('daohub',0.0157943),('daolaunch',0.176091),('daonet',0.0157943),('daopay',0.01524),('daos',0.00688599),('dapp',0.0294272),('dapper',0.30103),('dapps',0.0512436),('darkbonee',0.148832),('darshanchoudh',0.124939),('darshanchoudhary',0.00706185),('daschandan8333',0.176091),('daschandan83333',0.0157943),('dashboard',0.00318408),('data',0.00188289),('databacked',0.176091),('database',0.135896),('databases',0.158537),('dataset',0.177487),('date',0.0338745),('dates',0.0233425),('dating',0.00346053),('dau',0.176091),('daw',0.30103),('day',0.00667766),('daylightxyz',0.0673447),('days',0.0129691),('dayton',0.00768683),('dbeatslive',0.0377886),('dcaklcbla',0.30103),('ddcb2vpagp',0.0377886),('deadline',0.176091),('deal',0.0740314),('dealers',0.102548),('deals',0.0594701),('death',0.30103),('debit',0.135571),('debt',0.188059),('debug',0.176091),('debute',0.148612),('decade',0.30103),('decay',0.191978),('decent',0.115254),('decentralised',0.124939),('decentralization',0.0178998),('decentralized',0.00688918),('deceptive',0.217155),('decide',0.30103),('decided',0.0235868),('deciding',0.0391076),('decision',0.111977),('decisions',0.0500596),('deck',0.0398492),('decks',0.0142404),('decoction',0.27656),('decoctions',0.290958),('decongestants',0.30103),('decrease',0.250709),('decree',0.100235),('dedicated',0.0264501),('dedication',0.245053),('deefy',0.00796893),('deefyco',0.176091),('deefyfinance',0.0377886),('deemed',0.166849),('deep',0.00769204),('deepakghadge9',0.30103),('deeper',0.249361),('deeply',0.30103),('deeptech',0.0669468),('defamatory',0.30103),('default',0.124939),('defence',0.0377886),('defend',0.30103),('defensibility',0.176091),('defi',0.00146039),('defiant',0.00663058),('deficiency',0.30103),('defined',0.116865),('definite',0.0406353),('definitely',0.0584893),('definitions',0.146398),('defiverse',0.00567713),('defiversemoney',0.0377886),('degree',0.0236664),('degrees',0.0736314),('deidentification',0.30103),('deific',0.0157943),('deku007',0.30103),('del',0.30103),('delaware',0.30103),('delays',0.213255),('delegating',0.176091),('delete',0.0566347),('deletion',0.30103),('delhi',0.0579919),('deli',0.30103),('deliverables',0.30103),('delivered',0.0774839),('delivering',0.133412),('delivers',0.30103),('delivery',0.00145407),('delphi',0.0157943),('delta',0.0149055),('deltabcfund',0.30103),('demand',0.182462),('demanding',0.30103),('demo',0.0122345),('democratizing',0.30103),('demographic',0.30103),('demon',0.30103),('demonstrate',0.049111),('denied',0.0157943),('denmark',0.0297313),('department',0.0306847),('departments',0.30103),('dependent',0.30103),('depending',0.0321173),('deploy',0.124939),('deployed',0.0445198),('deploying',0.30103),('deployment',0.128688),('deposit',0.176091),('depression',0.0516138),('depro',0.213402),('dept',0.30103),('depth',0.124939),('derby',0.213402),('derivatives',0.30103),('deroxat',0.14824),('des',0.21719),('desci',0.176091),('describe',0.30103),('described',0.168618),('description',0.00442175),('desiccated',0.30103),('design',0.0178068),('designed',0.0791812),('designer',0.30103),('designers',0.143174),('designs',0.261668),('desire',0.231852),('desired',0.30103),('destreet',0.0157943),('destreetco',0.30103),('desulphurizing',0.30103),('detail',0.30103),('detailed',0.0579919),('detailing',0.265238),('details',0.0135452),('detect',0.0482839),('detecting',0.213844),('detection',0.0512681),('determine',0.140583),('determined',0.0448153),('determines',0.30103),('determining',0.170056),('detroit',0.176091),('detrol',0.00335633),('dev',0.0142404),('devanagri',0.176091),('develop',0.100724),('developed',0.0413597),('developer',0.0226636),('developers',0.038969),('developing',0.0213003),('development',0.0196845),('device',0.0632241),('devices',0.0304694),('devote',0.30103),('devrels',0.0194316),('devs',0.098512),('devtools',0.012965),('dework',0.176091),('dex',0.016455),('dexter',0.09691),('dgiz2',0.0333358),('dharmi',0.00348833),('dharmibdt',0.00135084),('dharmieth',0.0511525),('dharmikumbhani',0.176091),('dharmikumbhani201',0.0109954),('dharminew',0.176091),('dharminew1',0.00717858),('dharminew123',0.176091),('dharminewnew',0.176091),('dharminewnewadd',0.176091),('dharminewnewadd2',0.176091),('dharminewnewtest',0.176091),('dharmink123',0.000502365),('dharmisir',0.30103),('dharmiv3',0.176091),('dharmiv4',0.176091),('dhruv',0.09691),('dia',0.141516),('diabetes',0.30103),('diagnose',0.250311),('diagnoses',0.0946589),('diagnostic',0.272209),('diam',0.199991),('diarrhea',0.30103),('did',0.00403998),('didn',0.234031),('die',0.30103),('diego',0.21719),('diehard',0.228432),('dietitian',0.30103),('differ',0.30103),('difference',0.136764),('different',0.0111909),('differentiate',0.176091),('differentiation',0.30103),('differently',0.0738816),('difficult',0.030496),('digital',0.00581448),('digitally',0.30103),('digitata',0.01524),('digitatacapital',0.0193052),('digitataxyz',0.0377886),('digitization',0.30103),('digitizing',0.0811306),('diluting',0.30103),('dimension',0.0157943),('diners',0.0130765),('dipendub',0.00755314),('direct',0.230242),('directbuy',0.30103),('directed',0.30103),('direction',0.122079),('directions',0.30103),('directly',0.0792854),('director',0.176091),('directory',0.020975),('disability',0.150096),('disable',0.30103),('disabled',0.120463),('disappear',0.0407658),('discharged',0.151876),('disclaimer',0.02672),('disclose',0.0933669),('disclosed',0.30103),('disclosure',0.0777766),('disconnect',0.30103),('disconnected',0.30103),('discontinuation',0.266987),('discord',0.0183775),('discordappcom',0.0377886),('discordcom',0.00140776),('discordgg',0.00075727),('discordsafientio',0.0377886),('discordtrutsxyz',0.0377886),('discount',0.00125271),('discounted',0.0120525),('discountedpioglitazone',0.0157943),('discounts',0.0176063),('discover',0.179337),('discovered',0.231442),('discovery',0.0760049),('discoveryanalysisengagement',0.176091),('discreet',0.00143318),('discrepancies',0.182992),('discriminate',0.30103),('discuss',0.176091),('discussed',0.0669468),('discussing',0.0511525),('discussion',0.0391774),('discussions',0.0303294),('disease',0.0401166),('diseases',0.0329725),('disguise',0.200754),('disheartening',0.30103),('diskus',0.00331646),('disorder',0.0927682),('dispensary',0.107345),('dispensing',0.285089),('displayed',0.30103),('dispute',0.30103),('disputes',0.30103),('distinctive',0.256902),('distribution',0.0457575),('distributors',0.211835),('div',0.00422759),('dive',0.176091),('diverse',0.0157943),('diversehq',0.0157943),('diversify',0.188032),('divided',0.135982),('dividend',0.30103),('division',0.176091),('divjyot',0.30103),('divulge',0.30103),('divy',0.30103),('diy',0.30103),('dizziness',0.154006),('dk123',0.00532883),('dk2',0.0157943),('dkdk123',0.0413927),('dkdkd',0.30103),('dkfh',0.30103),('dkinvestor114',0.30103),('dkinvestor12',0.30103),('dkmajumder',0.0147233),('dknewtrial',0.00796893),('dknts',0.30103),('dkpretrial2',0.30103),('dkstup10',0.30103),('dktrialinvestor12',0.30103),('dlsk',0.30103),('dmitry',0.30103),('dns',0.176091),('doc',0.09691),('docs',0.0585603),('docsaxelardev',0.30103),('docsbetaarcananetwork',0.0377886),('docsendcom',0.00782534),('docsgooglecom',0.00560388),('docsspheronnetwork',0.0377886),('docsupsocialnetwork',0.0377886),('doctor',0.0117667),('doctors',0.0133164),('document',0.0280287),('documentation',0.062103),('documented',0.137549),('documents',0.30103),('does',0.021272),('doesn',0.0286626),('dog',0.30103),('dogecoin',0.200754),('doing',0.0148607),('dollar',0.176091),('dollars',0.22279),('dolor',0.30103),('domain',0.0429357),('domains',0.0857444),('dominance',0.30103),('dominant',0.30103),('don',0.00840807),('donated',0.30103),('donations',0.176091),('done',0.00754536),('donec',0.30103),('dont',0.147591),('doolahq',0.176091),('door',0.180103),('dorahacks',0.30103),('dosage',0.149969),('dosages',0.106836),('dose',0.112791),('doses',0.30103),('dosing',0.30103),('dotcom',0.30103),('doublecheck',0.30103),('doubts',0.227309),('down',0.0880901),('doxepin',0.214274),('draft',0.0511525),('drain',0.09691),('draperdragoncom',0.30103),('drastic',0.179818),('drastically',0.176091),('dream',0.30103),('driv',0.012965),('drive',0.00790914),('drivegooglecom',0.00150536),('driven',0.0733936),('drives',0.186044),('drivethru',0.178479),('driving',0.176091),('drop',0.0194438),('dropchainin',0.30103),('dropd',0.0157943),('dropdnetwork',0.0377886),('dropping',0.264267),('drug',0.00345479),('druggist',0.30103),('drugmedsapptop',0.0162351),('drugmedsgrouptop',0.0848442),('drugmedsmediatop',0.0728982),('drugs',0.00617784),('drugstore',0.124939),('drugstores',0.137827),('drupalrxphp',0.0117917),('dry',0.300165),('dsf',0.01524),('dsfjkh',0.30103),('dsjkghfd',0.30103),('dsns',0.30103),('dubai',0.0481026),('due',0.0434691),('dui',0.198101),('dummy',0.012965),('dundee',0.30103),('duplicate',0.286359),('duration',0.00161218),('during',0.0315781),('duties',0.130775),('duty',0.30103),('dwivediji',0.30103),('dynamic',0.0107239),('dysfunction',0.181008),('e3cgstzywp',0.0377886),('each',0.0127466),('earache',0.0405684),('earliest',0.176091),('early',0.00722001),('earlystage',0.214398),('earn',0.00145383),('earned',0.0630324),('earners',0.30103),('earning',0.283934),('earnings',0.0450063),('earth',0.00796893),('ease',0.186044),('easeofuse',0.176091),('easier',0.118703),('easiest',0.30103),('easily',0.109578),('easy',0.00957),('ebook',0.0823799),('ebooks',0.0802994),('ecg',0.0932741),('echeck',0.17689),('eco',0.176091),('ecomerce',0.30103),('ecommerce',0.024813),('economic',0.176723),('economies',0.30103),('economy',0.00326301),('ecosystem',0.0048042),('ecstasy',0.255568),('eddaverse',0.01524),('eddaverseco',0.0377886),('edge',0.22701),('edit',0.0285533),('editor',0.09691),('edtech',0.0073223),('edubuk',0.00838837),('edubukcoin',0.30103),('edubukcom',0.30103),('edubukio',0.100492),('educated',0.30103),('education',0.0077182),('educational',0.136179),('eduride',0.176091),('edutech',0.0157943),('eea',0.30103),('eesh',0.174856),('efectin',0.222339),('efexorxr',0.222339),('effect',0.0080311),('effective',0.0705688),('effectively',0.181064),('effectiveness',0.0344744),('effects',0.271128),('effexor',0.00375201),('efficacyfinance',0.0157943),('efficacyhq',0.0377886),('efficiency',0.30103),('efficiently',0.132732),('effort',0.30103),('effortlessly',0.153563),('efforts',0.0278138),('egci8yhbskicocg5dktqa',0.0377886),('egestas',0.144934),('eget',0.30103),('egypt',0.12284),('ehemmcom',0.30103),('either',0.0499162),('elaborate',0.034254),('elavil',0.275162),('electric',0.0377886),('electrician',0.170085),('electronic',0.0816285),('element',0.30103),('elements',0.176091),('elementum',0.193511),('elevated',0.0157943),('elevation',0.0157943),('elevationcap',0.0377886),('elevationcapitalcom',0.0193052),('elevcap',0.0377886),('eligible',0.0192179),('eliminate',0.30103),('elit',0.186808),('elite',0.176091),('else',0.0985722),('elsewhere',0.243983),('ely',0.30103),('email',0.000995188),('emailing',0.30103),('emailinstructions',0.30103),('emails',0.078038),('embarrassing',0.232233),('embrace',0.30103),('emerged',0.186044),('emergent',0.0157943),('emerging',0.125644),('emmanuel',0.00560602),('emoticons',0.176091),('emotion',0.285453),('emotional',0.30103),('employ',0.072434),('employable',0.264686),('employed',0.0425526),('employee',0.30103),('employees',0.0512296),('employer',0.169023),('employers',0.130801),('employing',0.176091),('employment',0.0700449),('empowered',0.30103),('empowerment',0.173459),('emsam',0.00299015),('emxmdbsmyc',0.0377886),('enable',0.0412361),('enabled',0.09691),('enables',0.0730751),('enabling',0.0252359),('enbrel',0.30103),('encode',0.176091),('encountered',0.165328),('encouraged',0.30103),('encrypt',0.30103),('encryption',0.30103),('end',0.0167481),('endconsumer',0.176091),('ended',0.00205507),('ending',0.253476),('endorse',0.157795),('endorsement',0.0327829),('endpoint',0.09691),('endusers',0.176589),('enefits',0.00526424),('enefitsco',0.0377886),('energy',0.234348),('enforce',0.287637),('enforcement',0.171987),('engage',0.0343068),('engaged',0.148116),('engagement',0.00486577),('engagements',0.179818),('engagers',0.30103),('engaging',0.176091),('engine',0.11715),('engineer',0.30103),('engineered',0.280061),('engineering',0.0156285),('engineers',0.30103),('engines',0.30103),('england',0.0262811),('english',0.117103),('enhance',0.09691),('enhanced',0.176091),('enhancements',0.100327),('enhancing',0.119211),('enigmio',0.00607415),('enigmiocom',0.0377886),('enjoy',0.0430034),('enjoys',0.30103),('enormous',0.30103),('enormously',0.30103),('enough',0.0308233),('enquired',0.30103),('enrolled',0.30103),('ens',0.00454763),('ensure',0.0338627),('ensuring',0.30103),('enter',0.00226336),('entered',0.30103),('entering',0.150317),('enterprise',0.0126259),('enterprises',0.186044),('enterprising',0.176091),('entertainment',0.0124625),('enthusiastic',0.264908),('enthusiasts',0.01524),('entire',0.256144),('entities',0.215825),('entitled',0.186953),('entity',0.1496),('entrepreneur',0.196218),('entrepreneurial',0.0377886),('entrepreneurs',0.0187539),('entry',0.00035098),('envest',0.011281),('environment',0.00695828),('environmental',0.176091),('envision',0.124939),('ephemeris',0.011281),('epilepsy',0.30103),('epist',0.0157943),('epl',0.30103),('epns',0.0157943),('eq8',0.01524),('eq8network',0.0377886),('equations',0.0320644),('equidei',0.0157943),('equideieth',0.0377886),('equilalent',0.30103),('equinox',0.0102192),('equipment',0.0934321),('equity',0.0105583),('equivalency',0.30103),('eqxforbusiness',0.00210312),('erc20',0.30103),('ereader',0.176091),('erectile',0.180703),('eretail',0.30103),('eric',0.30103),('eroded',0.200754),('eros',0.30103),('erp',0.208301),('error',0.00108522),('erythromycin',0.222339),('escrow',0.09691),('especially',0.052916),('esports',0.0157943),('essential',0.176619),('essentially',0.0603574),('essentials',0.09691),('est',0.30103),('establish',0.130291),('established',0.0322954),('estate',0.30103),('estimated',0.30103),('estimating',0.189282),('eswjg',0.30103),('etc',0.0180917),('etcusers',0.30103),('etdrmhgzgd',0.0377886),('eth',0.176091),('etherbit',0.0157943),('ethereum',0.00557096),('ethical',0.241623),('ethically',0.0157943),('ethics',0.30103),('etiam',0.30103),('eudotong',0.00145007),('europe',0.0787267),('european',0.222722),('eutopia',0.09691),('eutopian',0.00144524),('eutopianworld',0.00436481),('evaluate',0.0251335),('evaluated',0.30103),('evaluation',0.130321),('even',0.0312039),('event',0.0121423),('events',0.0140209),('ever',0.0843498),('every',0.00513897),('everyday',0.169451),('everyone',0.0590913),('everything',0.0710323),('everytime',0.30103),('everywhere',0.14024),('evident',0.30103),('evm',0.0511525),('exa',0.0157943),('exact',0.107772),('exactly',0.0424042),('exam',0.0231477),('examination',0.136833),('example',0.0344393),('examplecom',0.0193052),('examples',0.30103),('exams',0.185431),('exceeding',0.0444922),('excellent',0.30103),('except',0.117101),('exception',0.195915),('excess',0.30103),('excessive',0.294471),('exchange',0.00488477),('exchanged',0.30103),('exchanges',0.0528559),('excited',0.051594),('exclude',0.140188),('excluded',0.30103),('exclusive',0.144996),('executing',0.30103),('execution',0.176091),('executive',0.176091),('exercise',0.30103),('exercising',0.0238591),('exhibit',0.248274),('exhibition',0.30103),('eximius',0.0157943),('eximiuscapitalventures',0.0377886),('eximiusvc',0.0377886),('eximiusvccom',0.0193052),('exist',0.0707217),('existense',0.176091),('existential',0.246759),('existing',0.0355331),('exodus',0.0157943),('expand',0.30103),('expanding',0.176091),('expansion',0.100733),('expected',0.186044),('expecting',0.0814858),('expenses',0.081606),('experience',0.0011256),('experienced',0.176091),('experiencing',0.277251),('experimented',0.30103),('expert',0.0744136),('expertise',0.111338),('experts',0.00771075),('expiration',0.0237379),('expire',0.30103),('expiry',0.176091),('explain',0.30103),('explaining',0.293979),('explains',0.30103),('explore',0.0248158),('explored',0.158085),('explorer',0.30103),('exploring',0.0486061),('expose',0.176091),('exposed',0.30103),('exposing',0.30103),('exposure',0.0149722),('express',0.00913292),('expression',0.273964),('exteam',0.18422),('extended',0.116629),('extensive',0.176091),('extent',0.0890575),('extra',0.0998028),('extracting',0.0499403),('extracurricular',0.30103),('extracurriculars',0.30103),('extreme',0.292808),('extremely',0.0810218),('extrinsic',0.30103),('eye',0.30103),('eyes',0.0151546),('fabulous',0.186044),('face',0.120607),('faced',0.30103),('facilitate',0.109972),('facilities',0.0300772),('facility',0.239654),('facing',0.0719605),('fact',0.0117868),('factors',0.061252),('factory',0.0419255),('factplatform',0.0377886),('facts',0.176091),('fair',0.0869477),('fairly',0.0300358),('faith',0.185973),('fake',0.0596674),('falsely',0.217303),('famciclovir',0.218249),('fames',0.30103),('familiar',0.250705),('family',0.0151363),('famous',0.30103),('famvir',0.00289553),('fan',0.00629837),('fancentric',0.143329),('fancy',0.30103),('fandom',0.30103),('fandora',0.00520119),('fanpower',0.0157943),('fans',0.0179793),('fantom',0.0377886),('faqs',0.0222764),('far',0.236141),('fashion',0.00975984),('fast',0.00338926),('fastchanging',0.30103),('faster',0.0267464),('fasttracking',0.179244),('fat',0.30103),('fate',0.30103),('faucets',0.176091),('fault',0.168063),('favorable',0.163537),('favorite',0.205192),('favour',0.0193052),('favourite',0.30103),('fda',0.0407356),('fdrtyuk',0.0157943),('fear',0.297838),('feasible',0.197167),('feature',0.0264453),('featured',0.0413927),('features',0.0425041),('feb',0.210227),('fed',0.30103),('federal',0.119934),('fedex',0.00304091),('feed',0.0669468),('feedback',0.00295275),('feels',0.228958),('fees',0.0761988),('feet',0.297333),('fell',0.126506),('fellow',0.176091),('felt',0.161851),('fermentum',0.30103),('fernando',0.00796893),('fertility',0.142457),('fetching',0.09691),('feugiat',0.30103),('few',0.013811),('ffffff',0.176091),('field',0.032951),('fields',0.186968),('figma',0.30103),('figured',0.179244),('fil',0.30103),('file',0.000675304),('filecoin',0.0579919),('files',0.016279),('filesharing',0.102909),('filice',0.00796893),('filing',0.159376),('filipinomalay',0.261369),('fill',0.0392347),('filled',0.237881),('filling',0.131616),('film',0.011281),('filmocrat',0.0157943),('filmocratcom',0.30103),('filmtokenglobal',0.0377886),('filter',0.203148),('finacea',0.127637),('final',0.0384407),('finalised',0.176091),('finalist',0.09691),('finalists',0.09691),('finalize',0.186398),('finalized',0.0692415),('finally',0.0317663),('finance',0.00143224),('financial',0.00627801),('financially',0.195873),('financing',0.155881),('find',0.00431211),('finder',0.118124),('finding',0.141029),('finds',0.0753543),('fine',0.176091),('finished',0.177783),('fintech',0.00231624),('fioricet',0.17689),('firm',0.190554),('firms',0.30103),('first',0.00396864),('firstofitskind',0.00411657),('fist',0.192288),('fit',0.09691),('fit2earn',0.0377886),('fits',0.218182),('five',0.0273693),('fiverr',0.30103),('fix',0.30103),('fixed',0.11475),('fixes',0.176091),('fixing',0.067187),('flag',0.30103),('flags',0.0579919),('flaq',0.0157943),('flaws',0.30103),('flexibility',0.30103),('flights',0.281525),('fligital',0.0157943),('fligitalin',0.0377886),('flonase',0.214274),('florida',0.30103),('flow',0.0225932),('flowing',0.30103),('flows',0.176091),('flu',0.0405104),('fluticasone',0.30103),('fmdsj',0.30103),('fnac',0.30103),('focus',0.032564),('focused',0.0416812),('focusing',0.0374831),('focussed',0.217324),('focussing',0.176091),('folders',0.0377886),('folks',0.0375845),('follow',0.30103),('followed',0.30103),('followers',0.00137675),('following',0.015912),('follows',0.198615),('food',0.0146228),('football',0.30103),('foothold',0.0377886),('footprint',0.183687),('footwear',0.176091),('for',0.000245007),('forbes',0.30103),('forecast',0.0731209),('foreign',0.02762),('foresight',0.0157943),('foresightven',0.0193052),('forest',0.256369),('forever',0.0177288),('form',0.0220288),('formal',0.176091),('format',0.261796),('formation',0.30103),('formats',0.30103),('former',0.176091),('forms',0.0961741),('formulation',0.0455639),('fort',0.222339),('forum',0.142841),('forums',0.147699),('forward',0.0363451),('found',0.0437277),('foundation',0.00408375),('founder',0.0320288),('founders',0.0136137),('foundership',0.176091),('foundershiphq',0.176091),('founding',0.30103),('four',0.244974),('fpgee',0.30103),('fpnqqwcjex',0.0193052),('fractio',0.0157943),('fractionalize',0.176091),('fractionalized',0.176091),('fractioxyz',0.30103),('fragments',0.0147485),('fragmentshq',0.0377886),('frame',0.0608828),('frames',0.0836324),('framework',0.30103),('frameworks',0.30103),('france',0.142841),('francisco',0.30103),('frankfort',0.218249),('fraternity',0.280805),('fraud',0.30103),('fraudster',0.0225961),('fraudsters',0.13643),('fraudulent',0.30103),('free',0.00959199),('freeflow',0.0157943),('freelance',0.176091),('freelancers',0.119297),('freelancing',0.30103),('freeze',0.176091),('freind',0.30103),('frequenting',0.0431282),('frequently',0.125386),('fresh',0.0168706),('fri',0.00267259),('frictionless',0.0998191),('friday',0.30103),('fridom',0.0157943),('fridomfinance',0.30103),('friend',0.176091),('friendly',0.108302),('friends',0.235489),('from',0.00133107),('front',0.0441231),('frontend',0.0347621),('frontier',0.0157943),('frontierdotxyz',0.0377886),('fruits',0.265751),('frznadp43w',0.0377886),('ftx',0.035972),('ftxus',0.0515749),('fuel',0.30103),('fugu',0.176091),('fulfil',0.30103),('fulfill',0.30103),('full',0.00918974),('fullrange',0.136478),('fullstack',0.30103),('fulltime',0.30103),('fully',0.136889),('fun',0.18422),('function',0.0745535),('functional',0.128817),('functionality',0.0835586),('functions',0.30103),('fund',0.00346368),('funded',0.0690987),('funding',0.000495421),('fundraising',0.00178313),('fundrasiing',0.0193052),('funds',0.00983462),('fungible',0.30103),('funnel',0.116158),('fursat',0.00796893),('further',0.0436608),('future',0.0146862),('futures',0.179244),('fwb',0.176091),('fykhakkxux',0.0377886),('g2q68ayekk',0.0377886),('gabriel',0.176091),('gain',0.229408),('gained',0.179818),('gaining',0.30103),('gains',0.0455404),('game',0.00746509),('gamefi',0.00490733),('gameplay',0.0531704),('gameplays',0.102363),('gameplex',0.0157943),('games',0.00582564),('gamify',0.176091),('gaming',0.00109271),('gang',0.00796893),('gap',0.053261),('garden',0.187627),('gardening',0.233067),('garner',0.102909),('gasless',0.0791812),('gastric',0.1683),('gated',0.127622),('gateway',0.30103),('gateways',0.176091),('gather',0.30103),('gathered',0.30103),('gathering',0.176091),('gaurav',0.176091),('gautham',0.30103),('gave',0.0531615),('gbv',0.0157943),('gbvofficial',0.0377886),('gcom',0.30103),('gcr',0.176091),('gdpr',0.145804),('gearing',0.176091),('ged',0.0232174),('gel',0.30103),('gene',0.219331),('geneeskunde',0.30103),('general',0.0540103),('generally',0.0806211),('generate',0.122057),('generated',0.28133),('generating',0.30103),('generation',0.0251804),('generic',0.000617841),('generics',0.129354),('genesis',0.176091),('genital',0.223149),('geniune',0.262005),('genz',0.0377886),('geographic',0.0449348),('geographical',0.0377886),('georgia',0.164225),('gerd',0.119679),('germ',0.280262),('germany',0.106945),('get',0.00138426),('getcertify',0.0157943),('gets',0.0845631),('getsetplay',0.0157943),('getsetplayio',0.0377886),('getshieldxyz',0.0222764),('getting',0.0160562),('ghdf',0.30103),('ghgvcjrtry',0.0377886),('gianfranco',0.00796893),('gig',0.0288999),('gigaverse',0.0157943),('gigaversesol',0.0377886),('gigs',0.0877452),('gigworkers',0.176091),('gim',0.30103),('ginger',0.0219359),('girnaar',0.0157943),('gitcoin',0.125539),('github',0.124939),('githubcom',0.00643411),('give',0.0264842),('giveaway',0.0986004),('giveaways',0.30103),('given',0.0263175),('gives',0.0843042),('giving',0.0675976),('glasgow',0.0373869),('glimpse',0.229295),('glipizidemetformin',0.09691),('global',0.00660016),('globally',0.0712733),('globe',0.292041),('glocalz',0.0157943),('gloucester',0.30103),('glucosaminechondroitinmetformin',0.30103),('glyburidemetformin',0.0579919),('glycomet',0.000445357),('gmail',0.00754793),('gmailcom',0.000344541),('gn65xrpg',0.30103),('goa',0.00074175),('goabased',0.30103),('goal',0.0553784),('goals',0.182165),('god',0.263942),('godaddy',0.124176),('godaddycom',0.30103),('goes',0.0888413),('gofloat',0.011281),('gohil',0.30103),('going',0.00708399),('gold',0.30103),('golden',0.187178),('gone',0.274252),('good',0.00927692),('goods',0.0660317),('goodwill',0.30103),('google',0.10152),('got',0.0098644),('goto',0.176091),('gotten',0.260779),('goutham',0.30103),('govern',0.2519),('governance',0.098512),('governed',0.30103),('government',0.0342701),('governmental',0.30103),('governs',0.30103),('gph',0.143113),('gps',0.0445601),('gpucpu',0.176091),('grab',0.259211),('gradation',0.091789),('gradek',0.30103),('grades',0.275356),('gradual',0.250325),('gradually',0.181508),('graduate',0.110924),('graduated',0.0370367),('graduates',0.30103),('grains',0.272717),('grant',0.000342509),('grantprogram',0.0377886),('grants',0.000734262),('graphic',0.30103),('graphics',0.30103),('grasp',0.228608),('grass',0.30103),('grated',0.0427532),('grau',0.00796893),('gravida',0.30103),('great',0.00847831),('greater',0.102147),('greatest',0.0488288),('greece',0.30103),('grifulvin',0.00164132),('grifulvinmlt',0.123242),('grinding',0.176091),('gris',0.122157),('griseofulvin',0.122394),('grispeg',0.122822),('ground',0.124939),('group',0.0176707),('groups',0.0598666),('grow',0.14356),('growing',0.186044),('growth',0.0304077),('growthschool',0.000630784),('growthschoolio',0.30103),('growx',0.00796893),('grumpy',0.0157943),('gtm',0.0321847),('guarantee',0.30103),('guaranteed',0.00290551),('guard',0.30103),('guardian',0.0511525),('guardianink',0.177783),('guardians',0.176091),('guides',0.30103),('guiding',0.12781),('guild',0.0157943),('guilder',0.0157943),('guilds',0.124939),('guildx',0.0142404),('guildxecosystem',0.0377886),('gulf',0.188962),('gupta',0.00879244),('guptamamendra',0.30103),('guy',0.10503),('guys',0.30103),('gym',0.30103),('gyrfalcon',0.011281),('gyrfalconnft',0.0377886),('h2hxj',0.30103),('h2o',0.268604),('hac',0.30103),('hackathon',0.0387183),('hackathons',0.30103),('hacker',0.0268534),('had',0.0132609),('hagg',0.176091),('hai',0.176091),('hain',0.176091),('hair',0.30103),('halborn',0.177487),('halfway',0.09691),('halloween',0.30103),('hampering',0.177783),('hampshire',0.30103),('hamstrings',0.296487),('hand',0.0565521),('handles',0.130204),('handling',0.051594),('hands',0.168187),('hang',0.176091),('happen',0.0876437),('happens',0.229078),('happy',0.0184259),('hard',0.0243248),('harder',0.30103),('hardik',0.30103),('hardware',0.30103),('harmful',0.0489815),('haroon',0.30103),('harsh',0.0050208),('harshalpradha',0.124939),('harshalpradhan',0.00796893),('harshith',0.30103),('harvard',0.30103),('has',0.00331971),('hash',0.0142999),('hashed',0.0157943),('hashstack',0.011281),('hashstackcommunity',0.0377886),('hasle',0.30103),('hassle',0.176091),('have',0.00124322),('having',0.0164742),('hawaii',0.30103),('hazards',0.294225),('hdf',0.30103),('head',0.0744549),('headache',0.0405395),('headerlogo',0.176091),('headlines',0.200754),('heads',0.176091),('healed',0.30103),('health',0.00799942),('healthcare',0.031717),('healthsystem',0.266769),('healthy',0.283522),('heard',0.183196),('heart',0.0866329),('heartburn',0.213402),('heat',0.294716),('heavily',0.30103),('heavy',0.206618),('heavyreads',0.176091),('hela',0.0511525),('helamoney',0.011281),('held',0.103836),('helena',0.206924),('hello',0.00608299),('help',0.00276911),('helped',0.0350539),('helpful',0.0123998),('helping',0.109696),('helps',0.132608),('hence',0.0306014),('hendrerit',0.30103),('her',0.0140838),('herb',0.0256797),('herbalists',0.275873),('herbs',0.0270471),('here',0.0206144),('hereby',0.30103),('hereditary',0.30103),('hereinafter',0.30103),('hereof',0.290386),('herpes',0.223599),('herten',0.30103),('het',0.00742402),('hey',0.040849),('heysrb',0.30103),('hfa',0.0157943),('hialeah',0.147507),('hidden',0.30103),('high',0.01033),('higher',0.30103),('highest',0.197227),('highfi',0.011281),('highfime',0.0377886),('highlights',0.00340625),('highly',0.0769929),('highrisk',0.30103),('hillrise',0.0157943),('hillrisegroup',0.012965),('him',0.0314263),('himplasia',0.00369623),('hips',0.296203),('hire',0.0375243),('hired',0.0669468),('hiren',0.30103),('hiring',0.0116151),('his',0.0135316),('history',0.0337128),('hit',0.093736),('hive',0.30103),('hobby',0.30103),('hold',0.104813),('holders',0.098512),('holding',0.146059),('holdings',0.00363428),('holistic',0.1347),('holywell',0.0402041),('home',0.0210627),('homeopathic',0.0367447),('homepage',0.0157943),('homeportnetwork',0.00532883),('homes',0.154574),('honest',0.30103),('honeypot',0.180103),('hong',0.150287),('honor',0.30103),('hoofaposh',0.30103),('hook',0.09691),('hootsuite',0.30103),('hope',0.110283),('hospital',0.0343207),('hospitalized',0.238601),('hospitals',0.0423896),('host',0.0496525),('hosted',0.0982369),('hosting',0.0330431),('hosts',0.30103),('hotels',0.30103),('hotmail',0.123134),('hottest',0.035597),('hour',0.273458),('hourly',0.126934),('hours',0.0682066),('house',0.0287759),('hover',0.176091),('how',0.000800389),('however',0.00833453),('href',0.00423612),('hretarekar',0.30103),('hsdkf',0.30103),('http',0.00172223),('https',0.000115484),('hub',0.30103),('huddle01',0.176091),('huge',0.0294974),('human',0.176091),('humans',0.30103),('humira',0.30103),('humitapp',0.30103),('hundreds',0.207856),('hurting',0.30103),('hwmx9jdaq9',0.0377886),('hyderabad',0.0942369),('hydrated',0.147371),('hydrochloride',0.0347768),('hydrochlorothiazide',0.176091),('hydrocortisone',0.30103),('hype',0.229792),('hyperactive',0.0157943),('hyperledger',0.0464239),('hyperlink',0.103878),('hyperlinking',0.0263556),('hypersign',0.0157943),('hyzaar',0.00339251),('iambhavyamehta',0.30103),('ian',0.00796893),('ias',0.30103),('ibc',0.30103),('ibm',0.30103),('icajk6rucjjtg66q',0.0377886),('ice',0.175159),('ico',0.176091),('icpt',0.291358),('idaho',0.0320322),('idea',0.00778918),('ideal',0.0266402),('ideas',0.00465882),('ideated',0.30103),('iden',0.0377886),('identical',0.205019),('identifiable',0.166902),('identification',0.30103),('identified',0.0488033),('identifier',0.30103),('identifiers',0.272124),('identify',0.0347365),('identifying',0.264149),('identity',0.0362353),('idg',0.30103),('ido',0.09691),('idriss',0.176091),('ids',0.176091),('ifix',0.0157943),('iframes',0.030981),('igtech',0.0157943),('iim',0.124939),('iit',0.0248236),('illinois',0.149017),('illustrators',0.176091),('ilyafact',0.30103),('image',0.01906),('images',0.0772523),('imipramine',0.276659),('immediate',0.107534),('immediately',0.30103),('immunotherapy',0.30103),('imp',0.0669468),('impact',0.0296863),('impactation',0.17334),('imperdiet',0.30103),('implement',0.0992207),('implementation',0.0639916),('implemented',0.30103),('implementing',0.189282),('implicit',0.30103),('imply',0.217451),('import',0.09691),('important',0.0108246),('importantly',0.213289),('imposed',0.30103),('impossible',0.209666),('impowery',0.0157943),('impression',0.176589),('impressions',0.179818),('improve',0.00413258),('improved',0.176091),('improvement',0.0759022),('improves',0.30103),('improving',0.157702),('imsaptarshi',0.0377886),('inaccurate',0.30103),('inapp',0.30103),('inappropriate',0.0774349),('inbuilt',0.176091),('inc',0.0157943),('incentive',0.106643),('incentives',0.09691),('incentivization',0.30103),('incentivize',0.155117),('incentivized',0.152435),('incentivizes',0.30103),('incento',0.0157943),('incentohq',0.0377886),('inception',0.176091),('include',0.0209778),('included',0.229564),('includes',0.0603993),('including',0.0141682),('income',0.0594676),('incomplete',0.30103),('incon',0.0157943),('inconofficial',0.0377886),('incorporated',0.0678429),('increase',0.0432303),('increased',0.282145),('increases',0.116277),('increasing',0.0499035),('increments',0.30103),('incubated',0.176091),('incubation',0.000350691),('incubator',0.124939),('incubators',0.09691),('incurable',0.035664),('incurred',0.30103),('indecent',0.30103),('independent',0.0420041),('indexers',0.30103),('india',0.00189586),('indian',0.0215838),('indiana',0.0264984),('indianapolis',0.30103),('indicate',0.30103),('indicates',0.0380784),('indie',0.129842),('indigenous',0.30103),('indigg',0.09691),('indispensable',0.0390995),('individual',0.0292033),('individualized',0.30103),('individuals',0.0233356),('industries',0.177189),('industry',0.00824435),('ineffciencies',0.30103),('ineffective',0.30103),('inequitable',0.30103),('inery',0.0157943),('ineryio',0.30103),('infinity',0.176091),('inflammatory',0.30103),('inflicted',0.30103),('influence',0.257857),('influenced',0.260744),('influencers',0.00637644),('info',0.30103),('infographics',0.213632),('inform',0.0827209),('information',0.0047184),('informed',0.0323169),('infosys',0.30103),('infra',0.00352264),('infrastructure',0.0017145),('infringement',0.30103),('infringes',0.30103),('infusion',0.277921),('infusions',0.291851),('ingame',0.176091),('ingested',0.30103),('ingredients',0.0454983),('inhaled',0.30103),('inhalers',0.164535),('inhouse',0.30103),('initial',0.019043),('initially',0.124939),('initiating',0.176091),('initiative',0.30103),('initiatives',0.0843163),('injection',0.30103),('injury',0.30103),('inked',0.30103),('inline',0.177783),('inlineicon',0.176091),('inlinkedincom',0.0377886),('innovation',0.269492),('innovative',0.30103),('inperson',0.0593881),('inprogress',0.176091),('inputs',0.128817),('inquire',0.252866),('inside',0.0214668),('insight',0.176091),('insights',0.176091),('installing',0.30103),('instance',0.155143),('instances',0.30103),('instantly',0.30103),('instead',0.0581132),('institute',0.0857852),('institutes',0.203945),('institution',0.25179),('institutional',0.118271),('institutions',0.113442),('instore',0.176091),('instruct',0.30103),('instruction',0.046593),('insurance',0.0181369),('insured',0.30103),('integral',0.30103),('integrate',0.0558234),('integrated',0.00593294),('integration',0.00832019),('integrations',0.0669468),('intel',0.0377886),('intellectual',0.120746),('intelligence',0.0582762),('intend',0.16948),('intended',0.093546),('intensive',0.176091),('intent',0.178902),('interact',0.176091),('interacted',0.30103),('interacting',0.136675),('interaction',0.30103),('interactions',0.0603027),('interactive',0.0693626),('interacts',0.176091),('interchain',0.30103),('interchangeable',0.258587),('interest',0.037862),('interested',0.0215448),('interesting',0.0470445),('interests',0.203432),('interface',0.09691),('interference',0.235692),('interlynk',0.00663058),('interlynkspace',0.00742402),('intermeta',0.0157943),('intern',0.176091),('internal',0.0639237),('international',0.0268566),('internet',0.00331543),('interpersonal',0.30103),('interpreted',0.30103),('interpreting',0.0425818),('interview',0.122398),('interviewing',0.176091),('interviews',0.0718094),('into',0.00873026),('intract',0.0157943),('intrapersonal',0.30103),('intravenous',0.30103),('introduce',0.230155),('introduced',0.125635),('introducing',0.203393),('introduction',0.0862849),('introductions',0.0973271),('intros',0.000351389),('intuitive',0.176091),('inv',0.30103),('invade',0.30103),('invaluable',0.292442),('invariably',0.30103),('invasion',0.30103),('invention',0.30103),('invest',0.106778),('invested',0.235569),('investing',0.0161377),('investment',0.0171393),('investments',0.0795178),('investor',0.00717858),('investors',0.00388766),('invideo',0.30103),('invitation',0.30103),('invite',0.00148632),('invited',0.179818),('invoice',0.176091),('invoicing',0.30103),('involved',0.104514),('involves',0.194794),('iosg',0.0157943),('iot',0.0193052),('iowa',0.0277373),('ipfs',0.0791812),('ipharmacy',0.222339),('ipratropium',0.30103),('ips',0.30103),('ipsum',0.0301438),('ipx',0.0157943),('ipxclub',0.0377886),('ireland',0.0971827),('irl',0.181564),('ishita',0.0137046),('island',0.0372871),('isn',0.0601606),('issued',0.30103),('issues',0.0286574),('issuing',0.176091),('items',0.0869014),('its',0.0167799),('itself',0.0865124),('itsmyneclub',0.30103),('itsobvioustech',0.0377886),('ja5vxbg3s3',0.0377886),('jaa4jdu6mv',0.0193052),('jabr',0.30103),('jackson',0.0389092),('jacobbdt',0.30103),('jadeemperor',0.0147233),('jain',0.0280287),('jan',0.00360895),('janice',0.30103),('japan',0.229556),('japanese',0.127201),('jars',0.0157943),('javascript',0.0117775),('jcb',0.00788695),('jersey',0.0215634),('jewellery',0.176091),('jghtfqcx3t',0.0377886),('jhf',0.30103),('jhxu6tmmpe',0.0377886),('jindal',0.0123333),('jkfh',0.30103),('jl0qevj9e0m',0.176091),('jluy4',0.30103),('jn757',0.30103),('job',0.0121025),('joblessness',0.30103),('jobready',0.30103),('jobs',0.0184756),('joe',0.00663058),('joel',0.0135192),('john',0.0135656),('join',0.0393323),('joined',0.068618),('joining',0.176091),('jointly',0.30103),('jose',0.250081),('joshlettuce',0.30103),('journey',0.0321847),('jpfxbaqzhq',0.0377886),('jqyl3',0.30103),('jsfh',0.30103),('juiciest',0.176091),('jul',0.00218789),('july',0.0171444),('jumex',0.220243),('jump',0.30103),('jun',0.00653087),('june',0.30103),('jurisdiction',0.292666),('just',0.00679559),('jyotilouoj',0.30103),('k12',0.221802),('kabaddi',0.30103),('kaiou',0.30103),('kaiser',0.145187),('kaka',0.00643411),('kalaari',0.0102657),('kalaaricapital',0.0377886),('kalaichelvan',0.00796893),('kalsnaklnknakncsakcnskcnakscnasknak',0.176091),('kalvi',0.0147233),('kana',0.0157943),('kanalabs',0.0377886),('kanav',0.124939),('kandola',0.00407791),('kandolanetwork',0.0377886),('kansas',0.108621),('kar',0.00796893),('karachi',0.30103),('karan',0.0157943),('karnataka',0.176091),('karthiknagapuri',0.30103),('kaufen',0.30103),('kdhjf',0.30103),('kebaya',0.00782534),('keen',0.30103),('keep',0.0118943),('keeping',0.30103),('keeps',0.30103),('kem',0.176091),('kentucky',0.0279448),('kept',0.085709),('kevhani',0.00755314),('kevin',0.30103),('key',0.0593359),('keys',0.183954),('keywords',0.2279),('kfh',0.176091),('kfhs',0.30103),('khaleejtimes',0.176091),('kharangateanou',0.30103),('khare',0.00196959),('khurana',0.189858),('kigtropin',0.12821),('kiki',0.011281),('kikisocialapp',0.0377886),('kill',0.124939),('killed',0.102266),('kind',0.0361947),('kindle',0.30103),('kinds',0.0270818),('kinesthetic',0.30103),('kirana',0.011281),('kirkland',0.30103),('kirtiraj1907',0.176091),('kitchen',0.256777),('kjhkjhkhkjh',0.176091),('klchcjck',0.176091),('kleen',0.30103),('klimadao',0.30103),('kln',0.176091),('klnl',0.176091),('knees',0.297052),('knew',0.269677),('knife',0.176091),('know',0.00104377),('knowing',0.129843),('knowingly',0.30103),('knowledge',0.0226917),('knowledgeable',0.204251),('known',0.0226987),('kong',0.149929),('kopen',0.30103),('koshik',0.30103),('kraken',0.0698975),('kratik',0.0142136),('krish',0.30103),('krishna26',0.00503393),('krishnakumar',0.30103),('kriti',0.30103),('kritikg',0.30103),('krushna53com',0.00796893),('kryptonic',0.0157943),('ks8jdkzb5r',0.0377886),('ksdfh',0.30103),('ksdhf',0.30103),('ksjdfh',0.30103),('ksrreddykandi2',0.30103),('kte',0.100168),('kucoin',0.0539698),('kudoszone',0.00567713),('kudoszone22',0.176091),('kukztg44',0.0377886),('kumar',0.0791812),('kumbhani',0.00496342),('kumbhanidharmi',0.00254719),('kuykniun',0.176091),('kvadrata',0.30103),('kya',0.09691),('kyndr',0.0157943),('kyndrin',0.30103),('kyteone',0.011281),('kzdvurac',0.0377886),('kztf2pmr',0.0377886),('labels',0.0915479),('labor',0.219231),('laborx',0.30103),('labs',0.00241401),('lack',0.091696),('lacus',0.30103),('laguna',0.244807),('laid',0.154777),('lakh',0.30103),('lan',0.176091),('lanclk',0.176091),('land',0.0970285),('landed',0.176091),('landing',0.0347621),('landscape',0.30103),('language',0.30103),('laorder',0.218249),('laoreet',0.30103),('large',0.0186659),('largely',0.176091),('largest',0.30103),('las',0.09691),('lass',0.242997),('lassen',0.30103),('last',0.0194804),('lastly',0.229984),('late',0.200754),('lately',0.176091),('later',0.0552875),('lathia',0.0280287),('latter',0.0941892),('launch',0.00272047),('launchcamp',0.176091),('launched',0.0213955),('launches',0.176091),('launchhouse',0.179818),('launching',0.0618779),('launchpad',0.013364),('law',0.0373979),('laws',0.173796),('lawsuits',0.115572),('lawyer',0.30103),('lawyers',0.0402041),('laxatives',0.30103),('laxya',0.0157943),('laxyaio',0.30103),('layer',0.00112178),('layers',0.30103),('laz',0.176091),('lazada',0.294581),('lazarusnetwork',0.0157943),('lead',0.0401185),('leader',0.09691),('leaderboard',0.09691),('leaders',0.0981008),('leading',0.0179694),('leads',0.176091),('leaflet',0.213402),('league',0.0157943),('leagues',0.30103),('leakfree',0.30103),('leaks',0.30103),('lean',0.120316),('leaner',0.30103),('leaners',0.30103),('leap',0.0586728),('learn',0.0418631),('learner',0.0658683),('learners',0.0379551),('learning',0.0404642),('lease',0.192257),('least',0.0646751),('leave',0.154325),('leaving',0.0952764),('lectus',0.198787),('led',0.0307198),('ledger',0.176091),('ledgerprime',0.206024),('leeds',0.0333358),('left',0.100733),('leg',0.0333358),('legal',0.00449345),('legality',0.183954),('legally',0.00979307),('legislative',0.30103),('legit',0.0144113),('legitimate',0.0318837),('lend',0.176091),('lending',0.30103),('lensprotocol',0.011281),('leo',0.208706),('lepto',0.0157943),('leptocoin',0.30103),('less',0.0565782),('let',0.00686645),('letstalk',0.0467397),('letsveehive',0.0377886),('letter',0.30103),('leukotriene',0.30103),('level',0.000349121),('levels',0.30103),('leverage',0.185804),('levlen',0.000438571),('levonelle',0.0192577),('levonorgestrel',0.0128801),('liabilities',0.141474),('liability',0.025877),('liable',0.208268),('libelous',0.21441),('library',0.176091),('license',0.0168981),('licensed',0.0504405),('licenses',0.30103),('licensors',0.275613),('lichfield',0.30103),('lies',0.30103),('life',0.0687946),('lifelong',0.30103),('lifestyle',0.0249824),('lifetime',0.282554),('lifinance',0.30103),('light',0.0987128),('lighthouse',0.00663058),('lighthouseweb3',0.0377886),('like',0.00291737),('liked',0.30103),('likelihood',0.216801),('likely',0.0108904),('likeminded',0.09691),('liking',0.30103),('lilnouns',0.176091),('limit',0.128614),('limitation',0.30103),('limitations',0.20568),('limited',0.00393454),('lina',0.30103),('lincolnshire',0.142457),('line',0.00911971),('lingraj',0.30103),('linguistic',0.30103),('link',0.0118716),('linkdot',0.0157943),('linkdotart',0.30103),('linkdotoff',0.0377886),('linked',0.0798873),('linkedin',0.06563),('linking',0.0560168),('links',0.0213653),('lipitor',0.30103),('liquidity',0.0377886),('lisburn',0.0373354),('lisinopril',0.30103),('list',0.0280007),('listed',0.00453574),('listener',0.09691),('listeners',0.176091),('listing',0.0288926),('lists',0.0487161),('litepaper',0.176091),('lithium',0.30103),('litres',0.30103),('little',0.0272508),('live',0.00520455),('liverpool',0.30103),('livestream',0.09691),('livestreaming',0.09691),('living',0.16158),('livwell',0.0157943),('lkjhf',0.30103),('llc',0.218368),('llkjsdhf',0.30103),('llookstyler',0.0377886),('lms',0.214185),('load',0.116925),('loading',0.176091),('loads',0.176091),('loans',0.131173),('lobortis',0.210537),('local',0.0366235),('localcom',0.00796893),('located',0.0929414),('locating',0.30103),('location',0.0352424),('locations',0.186044),('locator',0.30103),('locators',0.152571),('locked',0.181508),('locking',0.30103),('lodestar',0.30103),('lodha',0.0142598),('log',0.00066998),('logical',0.30103),('login',0.00126065),('logistic',0.098512),('logistics',0.0579919),('logo',0.0739136),('loi',0.0669468),('london',0.0958886),('londonderry',0.30103),('long',0.0109761),('longa',0.30103),('longacting',0.30103),('longer',0.141193),('longshort',0.189282),('longside',0.21851),('longterm',0.30103),('look',0.0212565),('looked',0.30103),('looking',0.00128374),('looks',0.09691),('looksrare',0.126931),('lookstyler',0.01524),('loop',0.00643411),('loops',0.0347621),('lorem',0.0321847),('lorenrastogi',0.148612),('losartan',0.30103),('losartanhydrochlorothiazide',0.30103),('loss',0.109602),('losses',0.30103),('lost',0.11109),('lot',0.00916637),('lotion',0.21719),('lots',0.0981797),('louiseivan',0.30103),('louisiana',0.098197),('louisville',0.0347843),('louoj',0.0157943),('love',0.0423252),('loved',0.30103),('low',0.0011876),('lowcost',0.0369196),('lower',0.027747),('lowest',0.00579329),('lsdkhf',0.30103),('lsdkjfh',0.176091),('lskdjfh',0.30103),('ltd',0.0230877),('luck',0.115736),('luckily',0.0387584),('lucrative',0.258286),('lumbar',0.295634),('lumps',0.0428171),('lun',0.176091),('lunesta',0.00302614),('luton',0.21719),('luxury',0.176091),('lync',0.00663058),('lyncworld',0.0377886),('maadhav',0.00321728),('maaysia',0.30103),('machine',0.141772),('machinereadable',0.30103),('machineries',0.289148),('made',0.0163371),('madhan',0.30103),('madhavan',0.0133801),('maecenas',0.30103),('magazine',0.233469),('magna',0.182608),('mahadao',0.176091),('maharshah',0.30103),('mahindra',0.30103),('mail',0.0123182),('mailorder',0.242221),('mailru',0.30103),('main',0.0291319),('mainly',0.128426),('mainnet',0.0705925),('maintain',0.135833),('maintained',0.227916),('maintaining',0.136702),('maintnet',0.176091),('majestytonic',0.176091),('major',0.107553),('makati',0.19456),('make',0.0111629),('makes',0.065459),('making',0.00902637),('malavwarke',0.30103),('malaysia',0.0320373),('malaysiaairlinescom',0.30103),('malesuada',0.30103),('malicious',0.0579919),('malignancyrisk',0.218783),('malls',0.30103),('malpractice',0.115223),('malware',0.0490255),('mamlayo',0.0157943),('mamlayotrial',0.30103),('mammals',0.30103),('manage',0.0171516),('managed',0.0607241),('management',0.00468219),('manager',0.0536279),('managers',0.0131475),('managing',0.0237343),('manan',0.0067713),('manan0112',0.0147233),('manasprinceto',0.30103),('mandarrdange',0.30103),('manel',0.0147233),('manhattan',0.250705),('manila',0.0427477),('manipulation',0.176091),('mankutimma',0.0157943),('manner',0.0620868),('manolan',0.0134265),('mantiply',0.30103),('mantrafi',0.0107239),('manual',0.176091),('manufacturer',0.0934031),('manufacturing',0.0606974),('many',0.00561598),('map',0.30103),('mapping',0.30103),('mar',0.00939801),('marc',0.176091),('march',0.0170184),('marco',0.00796893),('margin',0.176091),('marginbottom',0.0669468),('marginl',0.09691),('marginm',0.176091),('marginright',0.176091),('margintop',0.09691),('marholm',0.145187),('mariano',0.191392),('marine',0.0377886),('marital',0.30103),('mark',0.176091),('market',0.00533926),('marketer',0.30103),('marketing',0.00224304),('marketplace',0.0022866),('marketplaces',0.0799733),('markets',0.091969),('markup',0.30103),('married',0.112359),('maryland',0.118888),('mass',0.0836174),('massa',0.102653),('masses',0.30103),('massive',0.0303328),('masterc',0.30103),('mastercard',0.0142667),('masterclass',0.176091),('masters',0.30103),('material',0.0683624),('materials',0.142406),('mates',0.18422),('math',0.139666),('mathematical',0.155619),('mathematics',0.30103),('matter',0.037822),('mattis',0.150683),('mature',0.183101),('maturity',0.30103),('mau',0.176091),('mauris',0.147113),('maurya',0.30103),('maximise',0.30103),('maximum',0.0164294),('maxwidthcenter',0.176091),('maxwidthcenterlong',0.176091),('may',0.00330901),('mayur',0.09691),('mba',0.30103),('mcafee',0.30103),('mcmwnbmm',0.0377886),('mdma',0.254466),('meadow',0.138103),('mean',0.0824302),('meanfi',0.0669468),('meaningful',0.130801),('meaningfully',0.30103),('meanings',0.30103),('means',0.0179313),('meantime',0.176091),('meat',0.0901172),('mechanism',0.0727664),('mechaverse',0.0157943),('med',0.00789267),('medalists',0.30103),('medcos',0.0157943),('media',0.0077756),('medianama',0.30103),('medic',0.30103),('medical',0.0139966),('medication',0.00481852),('medications',0.00722475),('medicinal',0.0878454),('medicine',0.00281458),('medicines',0.0250561),('medismo',0.0157943),('medium',0.0575616),('meds',0.107928),('medwomen',0.0157943),('meet',0.00643864),('meeting',0.037323),('meetings',0.30103),('meets',0.104594),('meetup',0.0669468),('meetups',0.0149059),('meghahemdevp',0.30103),('mehar',0.30103),('mehra',0.00164195),('mekhakrishnanm',0.0147233),('melatonin',0.2277),('member',0.098017),('members',0.0228898),('membership',0.0141699),('memberships',0.176091),('memorabilia',0.30103),('memorial',0.30103),('men',0.124939),('mena',0.30103),('mental',0.30103),('mention',0.204119),('mentioned',0.115114),('mentor',0.0212861),('mentored',0.176091),('mentoring',0.000325342),('mentors',0.0242503),('mentorship',0.30103),('merchant',0.152789),('merely',0.0328965),('merged',0.30103),('merger',0.30103),('merlin',0.0669468),('mesa',0.0108486),('message',0.00107996),('messaging',0.0347621),('messari',0.212195),('met',0.0511525),('meta',0.0157943),('metacartel',0.176091),('metadata',0.176091),('metadecrypt',0.00132205),('metaglip',0.30103),('metaleap',0.0157943),('metamask',0.0865381),('metapass',0.0157943),('metars',0.0157943),('metaverse',0.00138749),('metawin',0.176091),('metawork',0.0123473),('metaworkdao',0.0377886),('metformin',0.0045005),('metforminpioglitazone',0.0791812),('meth',0.256659),('methamphetamine',0.255933),('method',0.0307662),('methods',0.120387),('methylendioxymethamphetamine',0.254096),('methylxanthines',0.30103),('metoprolol',0.30103),('metrics',0.065826),('mexican',0.0706683),('mexico',0.0138353),('mglow',0.30103),('michelle',0.30103),('michigan',0.0363919),('micro',0.0149878),('micropayments',0.124939),('microsoft',0.176091),('middle',0.30103),('middleware',0.125187),('middlewear',0.00934003),('might',0.00770455),('migrated',0.30103),('migration',0.176091),('mihir',0.30103),('miit',0.138024),('milano',0.30103),('mild',0.30103),('mile',0.30103),('milestone',0.0669468),('milestones',0.0745316),('million',0.0289941),('millions',0.210822),('mills',0.00768683),('milwaukee',0.12472),('minax',0.124939),('mind',0.0340015),('minded',0.0149981),('minds',0.176091),('minimize',0.194628),('minimum',0.0108947),('ministry',0.30103),('minnesota',0.0870128),('minor',0.0669468),('mins',0.00162962),('mint',0.0457575),('minted',0.176091),('mintflick',0.0137883),('minting',0.0203407),('minutes',0.141432),('miranax',0.30103),('mirrorxyz',0.0377886),('misrepresentation',0.30103),('missing',0.30103),('mission',0.0618898),('missions',0.30103),('mississippi',0.0377886),('missouri',0.30103),('mit',0.30103),('mitest',0.30103),('mitigate',0.176091),('mitrasish',0.30103),('mittal',0.0144446),('mixing',0.21765),('mmdhrumil',0.30103),('moat',0.30103),('mobile',0.0768808),('mobiletwittercom',0.012965),('mobility',0.0377886),('mock',0.176091),('modal',0.176091),('model',0.00199512),('modern',0.204301),('modest',0.30103),('modifiers',0.30103),('modify',0.0445478),('modifying',0.176091),('module',0.09691),('modules',0.176091),('moe',0.30103),('mohali',0.30103),('mohan',0.0101545),('mohandass',0.00796893),('mohitjain0920',0.30103),('moi',0.0157943),('moines',0.21719),('moitech',0.0377886),('mollis',0.30103),('moment',0.139761),('momentous',0.176091),('momentum6com',0.00796893),('mon',0.00266121),('moncayo',0.00796893),('monday',0.134402),('monet',0.0157943),('monetary',0.30103),('monetization',0.131316),('monetize',0.0705369),('monetizing',0.09691),('money',0.00559932),('monitor',0.181226),('monitoring',0.105379),('monk',0.0157943),('monkey',0.176091),('monopoly',0.30103),('month',0.0328295),('monthend',0.30103),('monthly',0.0295011),('months',0.016631),('montreal',0.206924),('moolah',0.176091),('moon',0.0380862),('moonbeam',0.0377886),('moral',0.241162),('morale',0.0045005),('moralis',0.109269),('more',0.000885294),('moringa',0.30103),('mosquito',0.30103),('most',0.00844732),('mostly',0.0972918),('motion',0.262979),('motivated',0.30103),('motodex',0.0157943),('mous',0.30103),('mouse',0.151111),('mouth',0.300395),('move',0.0660487),('moved',0.297886),('movements',0.221953),('moving',0.0480965),('mp800',0.0147233),('mrfr',0.186044),('mu72huvrbv',0.0377886),('much',0.0186734),('muchneeded',0.30103),('mudit',0.0127298),('mukherjee',0.30103),('multichain',0.0579919),('multiflavored',0.297893),('multiplayer',0.176091),('multiple',0.0176596),('multisig',0.176091),('multiutility',0.30103),('mumbai',0.182335),('mumbaiangels',0.0157943),('munich',0.30103),('murthy',0.30103),('muscle',0.30103),('museum',0.0157943),('music',0.00534158),('musical',0.30103),('musician',0.141506),('musicians',0.0387601),('musiverse',0.00567713),('musiverseio',0.0177288),('must',0.0121001),('mvp',0.00132841),('mycompany',0.0193052),('myosin',0.176091),('myriadflow',0.0157943),('myriadflow3702b3c853784aaab14411e502c5927b',0.176091),('n7twfsdpuj',0.0377886),('naa',0.00796893),('naanayam',0.0157943),('naanayamdigita',0.30103),('nabarun',0.0045005),('nada',0.30103),('nalnda',0.00782534),('nalndacom',0.042266),('nalndamktplace',0.0347621),('naman',0.0143984),('name',0.000597241),('named',0.176091),('names',0.0212732),('nandit',0.00164195),('nanditmehra',0.30103),('napkins',0.30103),('naprosyn',0.30103),('naproxen',0.30103),('narayan',0.30103),('narcotics',0.30103),('naren',0.09691),('narrative',0.09691),('narrow',0.30103),('nasal',0.233371),('nascna',0.176091),('nasscom',0.0527439),('nasscomproduct',0.09691),('nation',0.30103),('national',0.0305599),('nations',0.176091),('native',0.0162306),('natural',0.190779),('naturalistic',0.30103),('naturally',0.30103),('nature',0.038354),('navnavflexmaxwidthcenter',0.176091),('ncak',0.30103),('nda',0.0661305),('ndcnadlcn',0.176091),('near',0.00177731),('nearby',0.0393123),('nearer',0.279265),('nebraska',0.106945),('nebulizer',0.30103),('nec',0.19752),('necessary',0.0359523),('need',0.00326201),('needed',0.0229719),('needing',0.199362),('needs',0.0238526),('negative',0.183055),('neil',0.176091),('neo',0.30103),('neobank',0.0377886),('neofantasy',0.0157943),('neofantasyio',0.0377886),('neogoku',0.00782534),('neque',0.30103),('net',0.0304786),('netflix',0.0816801),('netherlands',0.258587),('netlify',0.09691),('network',0.00127981),('networking',0.30103),('networks',0.0791812),('neurontin',0.0157943),('neutrino',0.0157943),('nevada',0.0769677),('never',0.131808),('new',0.00310283),('newbury',0.2277),('newcenturyeracom',0.004822),('newest',0.178582),('news',0.0337857),('newsletters',0.30103),('newspaper',0.292488),('newspapers',0.110657),('newstartup',0.0109954),('nexium',0.30103),('next',0.00117547),('nextday',0.142841),('nexteen',0.0157943),('nexteenorg',0.0377886),('nextgen',0.30103),('nft',0.0000642578),('nfticker',0.0157943),('nftize',0.205016),('nfts',0.00565356),('nftshots',0.30103),('nftticker',0.0377886),('ngo',0.176091),('nibh',0.30103),('nibinrajmr',0.30103),('nice',0.30103),('niche',0.221603),('nickelodeon',0.176091),('nickyjacob',0.30103),('nifty',0.0157943),('night',0.0888571),('nilesh',0.30103),('nimitgirnaarnodes',0.0147233),('nirmal',0.30103),('nirupams',0.30103),('nishantchandra',0.30103),('nishuprasad75',0.30103),('nisi',0.30103),('nisl',0.30103),('nissar',0.30103),('nithin',0.179244),('niti',0.176091),('njbavishi',0.0377886),('nkjln',0.176091),('nldva',0.30103),('nmisner',0.30103),('nocode',0.0280287),('nocto',0.201477),('nodes',0.0157943),('nofollow',0.00841443),('nomads',0.30103),('non',0.0128553),('noncrypto',0.30103),('none',0.0511525),('nonetheless',0.0378139),('nonexclusive',0.30103),('nonexistent',0.110649),('nonextended',0.289687),('nonprofit',0.30103),('nontech',0.09691),('nor',0.30103),('nordiazepam',0.30103),('norgestrel',0.0128556),('norlevo',0.00714916),('normal',0.0352593),('norton',0.218108),('nortriptyline',0.276063),('not',0.000802596),('note',0.024358),('nothing',0.230279),('notice',0.156857),('noticed',0.237591),('notices',0.286442),('notified',0.30103),('notify',0.299466),('novelty',0.30103),('now',0.00099126),('npau3uhh',0.0377886),('nsclc',0.115645),('nskarthik',0.30103),('ntinkster',0.30103),('nulla',0.0869895),('number',0.0326201),('numbers',0.149033),('numerous',0.197131),('nunc',0.30103),('nursing',0.175253),('nurtureme',0.00306923),('nuvaring',0.30103),('nyc',0.145187),('nycomed',0.213402),('nyogi',0.30103),('nz4ql',0.0333358),('oage',0.176091),('oakland',0.122157),('oauth',0.189282),('object',0.30103),('obligated',0.204424),('obligation',0.188059),('obligations',0.287351),('obscene',0.30103),('obsessivecompulsive',0.145187),('obtain',0.0301714),('obvious',0.0147233),('occasion',0.30103),('occupation',0.30103),('occupations',0.30103),('october',0.135257),('odds',0.041379),('odio',0.19251),('off',0.0127509),('offchain',0.176091),('offensive',0.148264),('offer',0.0243244),('offered',0.0228565),('offering',0.026083),('offerings',0.0957938),('offers',0.0514741),('office',0.0980846),('officer',0.121943),('official',0.0781792),('offline',0.28558),('offseasons',0.30103),('offset',0.18206),('offsetfarm',0.0157943),('often',0.0230897),('ohio',0.027874),('oiclidco',0.30103),('oil',0.0381173),('oils',0.0374815),('ok3y4c4iipqpthu66eqjoy',0.0377886),('okay',0.0347621),('oklahoma',0.30103),('old',0.0152438),('older',0.196071),('oleifera',0.30103),('olive',0.0381005),('olives',0.0380445),('olympia',0.0383419),('omaha',0.216346),('omgrowthschool',0.30103),('omnificence',0.176091),('onbaorded',0.176091),('onboard',0.0202097),('onboarded',0.0180786),('onboarding',0.0284667),('onboardings',0.176091),('onboaring',0.30103),('once',0.00469714),('onchain',0.103214),('one',0.000826471),('ones',0.046379),('oneself',0.30103),('onestop',0.30103),('ong',0.30103),('ongoing',0.0579919),('onground',0.30103),('onions',0.199737),('onl',0.2277),('onlibuy',0.224938),('online',0.000427926),('onlinecumoffline',0.30103),('only',0.0012251),('onparin',0.30103),('opacity',0.176091),('opc',0.0157943),('open',0.0480553),('openbisea',0.011281),('openbiseaio',0.30103),('opening',0.1256),('openingup',0.30103),('opens',0.180103),('opensea',0.0584151),('operability',0.30103),('operate',0.118487),('operated',0.283376),('operates',0.16754),('operating',0.14255),('operation',0.30103),('operations',0.0854302),('operators',0.0125891),('opinion',0.0839647),('opinions',0.0964026),('opportunities',0.0383021),('opportunity',0.0589934),('opposite',0.268988),('opt',0.30103),('opted',0.30103),('optimal',0.30103),('optimally',0.19765),('optimisations',0.09691),('optimise',0.14785),('optimism',0.0177288),('optimize',0.0379495),('optimum',0.0499021),('option',0.0280734),('optional',0.00227977),('options',0.0535237),('opulous',0.176091),('oral',0.0859973),('orde',0.30103),('order',0.000453176),('ordered',0.0680769),('ordering',0.0553325),('orders',0.0234389),('oregon',0.15713),('oreilly',0.30103),('org',0.115525),('organic',0.111654),('organically',0.137291),('organisation',0.220338),('organise',0.176091),('organization',0.118661),('organizations',0.0363366),('organized',0.0669468),('organizing',0.159728),('origin',0.176091),('original',0.0109368),('originates',0.126819),('orios',0.0157943),('orlando',0.222339),('ornare',0.30103),('otc',0.00865773),('other',0.00414601),('others',0.0348711),('otherwise',0.114293),('ought',0.109084),('our',0.00139967),('ours',0.176091),('ourselves',0.0762383),('ourteam',0.30103),('out',0.00449718),('outline',0.166417),('outlines',0.30103),('outreach',0.180103),('outside',0.0297936),('outsyde',0.0157943),('ovarian',0.0381505),('over',0.0076729),('overall',0.0303582),('overlap',0.176091),('overnight',0.00203772),('overnightcheap',0.30103),('overnightdoes',0.30103),('overnighthimplasia',0.30103),('overseas',0.0128485),('oversight',0.0407177),('overthecounter',0.130313),('owed',0.30103),('owlpaycom',0.176091),('own',0.00432821),('owned',0.124939),('owner',0.143645),('owners',0.0543741),('ownership',0.0285419),('p2e',0.058836),('p2p',0.01767),('pabu4',0.30103),('pace',0.205919),('paced',0.119676),('pacing',0.176091),('package',0.0014315),('packaged',0.298728),('page',0.00724181),('pageid',0.0377886),('pages',0.147882),('paid',0.0875345),('pain',0.06155),('paint',0.133763),('painter',0.30103),('paisa',0.0157943),('pakistan',0.218249),('pallets',0.176091),('pamelor',0.275763),('pan',0.30103),('pandemic',0.176091),('panel',0.0791812),('pantoprazole',0.213402),('pantor',0.213402),('pantozol',0.213402),('panworld',0.218289),('paper',0.30103),('par',0.148612),('paragraph',0.235431),('parameters',0.176091),('parcel',0.0669468),('pareen',0.00219089),('pareenbuidler',0.0791812),('pareenl',0.000100393),('pareennet',0.0193052),('parent',0.02155),('parental',0.30103),('parenting',0.30103),('parentingplus',0.30103),('parents',0.30103),('parinav',0.30103),('paroxetina',0.145187),('paroxetine',0.00174338),('paroxetinum',0.0796334),('part',0.0114336),('participants',0.0711448),('participate',0.0601977),('participating',0.187811),('particular',0.0684299),('particularly',0.104076),('parties',0.119333),('partner',0.00705015),('partnered',0.0478854),('partners',0.00272308),('partnership',0.0177455),('partnerships',0.0689134),('partnr',0.0157943),('partnr3',0.0377886),('parts',0.290955),('parttime',0.30103),('party',0.0347876),('pass',0.0345356),('passage',0.0157943),('passes',0.30103),('passing',0.261953),('passion',0.0796055),('passionate',0.144582),('passive',0.191649),('passport',0.30103),('password',0.0811579),('passwords',0.30103),('past',0.0211604),('pasted',0.266514),('patent',0.265599),('path',0.0866822),('paths',0.0806435),('patient',0.30103),('patients',0.022133),('pattaya',0.30103),('paxil',0.0799822),('pay',0.00661227),('payasuse',0.189764),('payer',0.30103),('paying',0.0643183),('paymaster',0.0157943),('payment',0.0197358),('payments',0.00442686),('paymycart',0.0326423),('paymycartio',0.0126444),('payouts',0.188059),('paypal',0.0141575),('paypals',0.2277),('paysailus',0.176091),('pc9geyys2j',0.0377886),('peace',0.0157943),('peacemonkclub',0.0377886),('pedro',0.268392),('peer',0.30103),('peers',0.30103),('peg',0.122157),('pellentesque',0.135523),('pending',0.0704745),('penetration',0.30103),('pennsylvania',0.0343672),('pentoxil',0.30103),('people',0.00215312),('peoples',0.30103),('peppertype',0.30103),('per',0.0512305),('percent',0.0905008),('percentage',0.107774),('perciption',0.214274),('perfect',0.129075),('perfecting',0.176589),('perform',0.0568506),('performance',0.30103),('performing',0.208585),('perhaps',0.111294),('peri',0.00796893),('periactin',0.206924),('period',0.0875922),('periodically',0.30103),('periods',0.30103),('perks',0.176091),('permalink',0.000671252),('permanent',0.0012047),('permission',0.30103),('permissions',0.0978732),('permits',0.216885),('permitted',0.156543),('perscription',0.0261079),('perseverance',0.30103),('persian',0.176091),('persistence',0.30103),('person',0.0344865),('personal',0.00742581),('personalised',0.176091),('personalization',0.09691),('personalized',0.30103),('personally',0.0853425),('persons',0.182309),('persontoperson',0.284089),('pertains',0.254167),('peru',0.30103),('pet',0.30103),('petrified',0.297602),('pets',0.122157),('pgq7zuxmwe',0.0377886),('pha',0.30103),('pharetra',0.30103),('pharm',0.156785),('pharma',0.30103),('pharmaceutical',0.0111163),('pharmaceuticals',0.0354963),('pharmacie',0.30103),('pharmacies',0.00958726),('pharmacist',0.0150179),('pharmacists',0.0107037),('pharmacokinetics',0.226799),('pharmacy',0.000595392),('pharming',0.0490686),('phase',0.0306805),('phasellus',0.194813),('phases',0.0670177),('phentermine',0.0348302),('philadelphia',0.30103),('philippe',0.00796893),('philippine',0.25948),('philippines',0.0523275),('phishers',0.121567),('phoenix',0.0150026),('phone',0.132407),('phosphate',0.123242),('photo',0.104499),('phrases',0.176513),('phuket',0.227694),('phygital',0.30103),('physical',0.30103),('physically',0.30103),('physician',0.00867553),('pick',0.30103),('picked',0.0885024),('picture',0.0970591),('pieces',0.30103),('pill',0.00920513),('pillen',0.176091),('pillola',0.30103),('pillow',0.30103),('pills',0.00674377),('pillstore',0.30103),('pilot',0.176091),('piloting',0.09691),('pilots',0.30103),('pimples',0.18251),('pinata',0.30103),('pinkfinance',0.176091),('pioneers',0.139137),('pitch',0.0189562),('pitchdeck',0.09691),('pitched',0.176091),('pitches',0.0347621),('piventures',0.0193052),('pivot',0.0662457),('pizza',0.249937),('place',0.000606423),('placed',0.30103),('placement',0.180103),('placerat',0.30103),('places',0.0148976),('placing',0.150673),('plan',0.0187227),('planned',0.0120135),('planning',0.0333351),('plans',0.0712737),('plant',0.146999),('plants',0.144022),('plastic',0.259652),('platform',0.00193491),('platforms',0.0163721),('plavix',0.217558),('play',0.0116224),('playable',0.176091),('played',0.184434),('players',0.0254702),('playing',0.136675),('plays',0.0147753),('playtesting',0.101805),('playtoearn',0.012965),('please',0.0106203),('plendil',0.00328129),('plots',0.180103),('plrice',0.177487),('plug',0.30103),('plugin',0.30103),('plural',0.258587),('plus',0.0339944),('pmf',0.30103),('poaps',0.176091),('poc',0.00137757),('podcast',0.176091),('podcasts',0.206903),('poi',0.0351568),('point',0.0868416),('pointerevents',0.176091),('points',0.0912166),('poised',0.30103),('policies',0.194462),('policy',0.00988121),('polls',0.30103),('polygon',0.00254117),('polygonscan',0.30103),('pool',0.0222764),('poole',0.30103),('popular',0.0992251),('popularity',0.0486829),('population',0.0406465),('popups',0.176091),('porirua',0.23006),('porta',0.30103),('portability',0.30103),('portals',0.30103),('portfolio',0.004212),('portions',0.30103),('portland',0.222339),('portsmouth',0.30103),('porttitor',0.114394),('portugal',0.30103),('position',0.0695646),('positioning',0.0377886),('positions',0.176091),('positive',0.067429),('possess',0.186677),('possession',0.257834),('possibilities',0.30103),('possibility',0.179818),('possible',0.00925461),('possibly',0.108895),('post',0.00593415),('postal',0.214217),('posted',0.0730614),('posting',0.0734467),('postinor',0.00968356),('postlaunch',0.179818),('posts',0.147006),('posuere',0.30103),('potatoes',0.1989),('potent',0.291554),('potential',0.0136519),('pounding',0.191854),('pova',0.00123555),('powder',0.30103),('power',0.142196),('powered',0.00895484),('powerful',0.137351),('practically',0.30103),('practice',0.0212306),('practices',0.30103),('practicing',0.24839),('pradeep',0.30103),('praminil',0.276361),('praneeth',0.30103),('prashant',0.30103),('prashanth',0.014306),('prateek',0.176091),('praveen',0.176091),('praveench',0.30103),('pre',0.210518),('preapproved',0.151882),('preceding',0.30103),('preceptor',0.30103),('preceptors',0.30103),('precisely',0.123946),('predict',0.0865974),('predictram',0.011281),('predominantly',0.261057),('prefer',0.0519068),('preference',0.115167),('preferences',0.291997),('preferential',0.30103),('pregnancy',0.0309266),('prem',0.30103),('premji',0.30103),('preparation',0.0462316),('preparations',0.137164),('prepare',0.30103),('prepared',0.128346),('preparing',0.0632933),('prepharmacy',0.0439738),('prerequisites',0.30103),('prerevenue',0.30103),('pres',0.30103),('presciption',0.0323272),('prescri',0.30103),('prescribed',0.0241459),('prescripition',0.0367956),('prescript',0.30103),('prescriptin',0.0609302),('prescription',0.000643211),('prescriptions',0.00780309),('prescrption',0.0402041),('prescrtiption',0.0349264),('presence',0.299293),('present',0.0811478),('presentation',0.0947455),('presentations',0.137888),('presented',0.176091),('presents',0.264203),('preserved',0.0428329),('preset',0.176091),('presription',0.218249),('press',0.30103),('pressure',0.30103),('prestigious',0.064627),('pretty',0.095983),('prev',0.0157943),('prevailed',0.260114),('prevailing',0.258587),('prevent',0.167119),('prevented',0.30103),('prevention',0.30103),('preview',0.30103),('previous',0.30103),('price',0.00129918),('prices',0.0012428),('pricing',0.09691),('prijzen',0.176091),('prilosec',0.217217),('primarily',0.30103),('primary',0.30103),('prime',0.0157943),('primevp',0.0377886),('primevpin',0.012965),('principal',0.205459),('principle',0.231032),('prior',0.0111496),('priority',0.0234389),('prithvi',0.30103),('privacy',0.00658311),('private',0.00309074),('privileges',0.30103),('prize',0.176091),('prnts',0.0157943),('prntsio',0.0377886),('probability',0.30103),('probably',0.0505164),('problem',0.00126497),('problems',0.0100681),('proceed',0.176091),('process',0.0259293),('processed',0.145312),('processes',0.147587),('processing',0.0176641),('processor',0.0427313),('processors',0.150827),('proclaim',0.30103),('proclaiming',0.247218),('produce',0.176091),('producers',0.0157943),('producing',0.1029),('product',0.00162585),('producthunt',0.30103),('products',0.0122331),('profession',0.0614696),('professional',0.00992106),('professionalism',0.30103),('professionals',0.132901),('professions',0.136427),('professor',0.30103),('profile',0.00248414),('profiles',0.0116881),('profiling',0.176091),('profit',0.183954),('profitable',0.0990621),('profits',0.177783),('program',0.000224788),('programmable',0.0981008),('programmatically',0.0791812),('programme',0.0669468),('programmerraffle',0.0118992),('programs',0.00277479),('progress',0.00455398),('progressing',0.30103),('progression',0.197053),('proguanil',0.213402),('prohibitions',0.30103),('project',0.00757549),('projects',0.0140206),('proliferation',0.186044),('prominent',0.30103),('promise',0.30103),('promised',0.176091),('promising',0.0700304),('promote',0.30103),('promoted',0.146588),('promoting',0.30103),('promotional',0.143154),('prompt',0.176091),('prompted',0.30103),('promusiverseio',0.0377886),('prone',0.30103),('pronft',0.0157943),('proof',0.00301584),('proofs',0.0299632),('properties',0.0407605),('property',0.105843),('proposals',0.0579919),('proposed',0.176091),('proposition',0.09691),('proprietary',0.180103),('prospecting',0.180382),('prospective',0.30103),('protect',0.200017),('protecting',0.0371507),('protection',0.0125471),('proto',0.0377886),('protocl',0.0157943),('protocol',0.00270109),('protocols',0.00925865),('proton',0.0157943),('protonix',0.00278559),('prototype',0.0413927),('prove',0.033329),('proved',0.30103),('provera',0.213402),('provide',0.0149952),('provided',0.0524105),('providence',0.206924),('providend',0.30103),('provider',0.00874473),('providers',0.0312809),('provides',0.00813956),('providing',0.0286978),('province',0.279086),('provision',0.0998829),('pry3',0.0157943),('pseudo',0.181508),('psychiatric',0.22314),('psychometric',0.30103),('psychotic',0.298073),('ptcb',0.096868),('pte',0.0230877),('public',0.0263327),('publications',0.30103),('publicly',0.098512),('publish',0.124185),('published',0.156635),('publishers',0.176091),('pujol',0.00796893),('pulvinar',0.30103),('punjab',0.30103),('purchase',0.000617586),('purchased',0.070636),('purchasing',0.0348311),('purpose',0.0637256),('purposes',0.100873),('pursue',0.109784),('pursuit',0.18422),('purubansal',0.30103),('purus',0.112455),('purvi',0.30103),('pusfilled',0.30103),('push',0.176091),('pushing',0.30103),('put',0.0342142),('puts',0.0636799),('putting',0.299009),('qdxha',0.218249),('qed',0.30103),('qpa3srbk',0.0377886),('qrxavg7j',0.0377886),('qsdf',0.0157943),('quadratic',0.30103),('quadriceps',0.29677),('qualification',0.30103),('qualifications',0.144879),('qualifies',0.0922857),('quality',0.024705),('quantifiable',0.09691),('quantity',0.0394063),('quantstamp',0.176091),('quarter',0.130541),('quaterly',0.30103),('que',0.191681),('quebec',0.221789),('query',0.203375),('questbook',0.203757),('question',0.000247911),('questionable',0.30103),('questions',0.00065549),('quick',0.0355713),('quickly',0.0137649),('quicktoken',0.01524),('quilt',0.0157943),('quiltchat',0.0377886),('quis',0.198887),('quit',0.30103),('quite',0.0289032),('quitting',0.30103),('quotation',0.176091),('r930',0.00796893),('rabais',0.30103),('race',0.26168),('radical',0.0997113),('radiology',0.0918069),('radon',0.0157943),('radonprotocol',0.0347621),('raghu',0.0101544),('raghubuidl',0.00382641),('raha',0.09691),('raindropsx',0.0157943),('raise',0.0234761),('raised',0.000262218),('raises',0.119113),('raising',0.30103),('raj',0.012965),('rajkaria67',0.00219896),('rajkariaeth',0.176091),('rajmd1989',0.30103),('rajput',0.30103),('ralevstup',0.0157943),('ralevtrial',0.30103),('rallyio',0.147539),('ram',0.174527),('ramaswamy',0.30103),('ramdasen',0.0130087),('ramen',0.30103),('ramp',0.09691),('ran',0.0442594),('range',0.0531135),('ranked',0.0487811),('ranking',0.103489),('ranks',0.102333),('rapblock',0.0157943),('rapidly',0.30103),('rare',0.30103),('rariko',0.01524),('rarikoinfo',0.0377886),('rate',0.00125419),('rates',0.0929439),('rather',0.120185),('rating',0.0424554),('ratio',0.213172),('rationale',0.30103),('ratofy',0.00643411),('ratofydao',0.0377886),('rayocity',0.0157943),('rayocitygame',0.0377886),('razor45blue',0.30103),('razorpay',0.179244),('reach',0.0320903),('reached',0.103233),('reaching',0.0627911),('react',0.176091),('reaction',0.0764809),('read',0.0212396),('readable',0.30103),('reader',0.0579919),('readers',0.0579919),('readiness',0.116597),('reading',0.100259),('ready',0.018192),('real',0.0187826),('realised',0.176091),('reality',0.119501),('realized',0.201332),('really',0.0139757),('realtime',0.0685854),('reason',0.0548369),('reasonable',0.30103),('reasonably',0.300238),('reasons',0.0550341),('receive',0.0149658),('received',0.0297125),('receives',0.30103),('receiving',0.0964419),('recently',0.0626221),('rechecking',0.176091),('recognised',0.250581),('recognition',0.167217),('recognized',0.30103),('recommend',0.30103),('recommendation',0.266838),('recommendations',0.0812076),('recommended',0.0278685),('record',0.0931158),('recorded',0.286572),('records',0.161013),('recourse',0.30103),('recruit',0.220285),('recruiters',0.0677057),('recruiting',0.30103),('recruitment',0.262093),('rectification',0.30103),('rectified',0.30103),('rectify',0.30103),('recurring',0.100868),('redcomin',0.0669468),('redefine',0.30103),('redesigned',0.176091),('redistribute',0.287518),('redistributed',0.30103),('redness',0.30103),('reduce',0.0301799),('reduced',0.176091),('reely',0.30103),('reese',0.0388277),('refer',0.0340095),('referral',0.176091),('referrals',0.181508),('referred',0.108447),('referring',0.258587),('refers',0.0809177),('refill',0.0775293),('refills',0.30103),('refine',0.183954),('reflect',0.176012),('reflected',0.139178),('reflexical',0.190899),('refuse',0.155215),('regard',0.137365),('regarded',0.30103),('regarding',0.034154),('regardless',0.117494),('regards',0.0831222),('regenerative',0.0347621),('region',0.30103),('regions',0.30103),('register',0.000667519),('registered',0.046175),('registration',0.0979735),('regular',0.0937794),('regularly',0.147464),('regulation',0.175492),('regulations',0.0267986),('reinventing',0.30103),('rejected',0.16957),('rejecting',0.18422),('rel',0.00841443),('relate',0.30103),('related',0.0923488),('relating',0.30103),('relations',0.30103),('relationships',0.135973),('relatively',0.0446416),('relax',0.30103),('relaxant',0.30103),('relaxed',0.297127),('relaxing',0.24878),('release',0.0522006),('released',0.0717381),('releases',0.30103),('releasing',0.100168),('relekar',0.09691),('relevant',0.0436314),('relevantly',0.30103),('reliable',0.176091),('reliant',0.30103),('relief',0.30103),('religion',0.30103),('rely',0.30103),('relying',0.186044),('remain',0.181508),('remainder',0.117914),('remaining',0.0269498),('remains',0.30103),('remarketing',0.154868),('remember',0.0781954),('remittance',0.176091),('remote',0.30103),('removal',0.0325465),('remove',0.0898498),('removed',0.30103),('removes',0.30103),('removing',0.272097),('renewal',0.30103),('renouncing',0.100168),('renova',0.0333358),('rent',0.0554428),('rental',0.10177),('repeat',0.271472),('repel',0.30103),('report',0.136423),('reporters',0.123128),('reporting',0.09691),('reports',0.114),('repositories',0.0377886),('represent',0.128553),('representations',0.30103),('representing',0.160617),('represents',0.30103),('reproduce',0.134028),('reptiles',0.30103),('republish',0.283432),('reputable',0.125259),('reputed',0.169978),('request',0.0274512),('requested',0.189282),('requests',0.0600861),('require',0.0213694),('required',0.0153138),('requirement',0.176091),('requirements',0.0313009),('requires',0.176091),('research',0.00504886),('research11html',0.30103),('research3',0.00436481),('research3xyz',0.00755314),('researched',0.140898),('researchers',0.0358398),('researches',0.30103),('researching',0.00717858),('resell',0.184484),('reservation',0.0321249),('reserve',0.155209),('reserved',0.27926),('reserves',0.130622),('reside',0.30103),('residence',0.30103),('residencies',0.30103),('resident',0.30103),('resistance',0.30103),('resolutions',0.30103),('resolve',0.0357135),('resolved',0.20408),('resource',0.0893192),('resources',0.104076),('respect',0.258587),('respected',0.0410869),('respective',0.256815),('respond',0.30103),('responded',0.0997506),('responding',0.30103),('response',0.042902),('responsibility',0.112661),('responsible',0.198537),('rest',0.0933839),('resting',0.247212),('restrict',0.30103),('restriction',0.30103),('restrictions',0.0230282),('result',0.117176),('resulting',0.129456),('results',0.0205457),('retail',0.0474222),('retain',0.0336779),('retained',0.30103),('retention',0.1682),('retrieve',0.26034),('return',0.0846602),('returns',0.0563393),('reusable',0.30103),('reuter',0.122854),('revenue',0.0217658),('revenues',0.09691),('review',0.0110843),('reviewed',0.168078),('reviewing',0.0829952),('reviews',0.020098),('revised',0.0669468),('revision',0.09691),('revolution',0.176091),('reward',0.106949),('rewarded',0.0831226),('rewards',0.000073598),('reworked',0.176091),('rezeptfrei',0.30103),('rgb',0.00954532),('rhode',0.0372871),('rhoncus',0.30103),('rhym',0.0157943),('rica',0.30103),('rich',0.178372),('richardmash',0.30103),('rickyjacob',0.30103),('rigg',0.0388442),('right',0.00819494),('rights',0.0149653),('rigorous',0.18422),('rinkeby',0.09691),('rise',0.137972),('rishabhjava',0.30103),('rishabhng',0.30103),('rising',0.30103),('risk',0.0235683),('risks',0.176091),('risky',0.0480049),('risperdal',0.00403006),('risperidone',0.30103),('risus',0.142991),('riteit',0.0157943),('riteit2',0.0377886),('ritzm',0.30103),('rivera',0.00976435),('riveramoney',0.0377886),('rkdy49',0.30103),('rnd',0.176091),('rnxkzvewxu',0.0377886),('ro74a',0.30103),('road',0.0329927),('roadmap',0.0215625),('robb',0.30103),('roberto',0.0138898),('robust',0.177783),('rochdale',0.30103),('rock',0.30103),('rocket',0.30103),('rods7',0.30103),('rohan',0.176091),('rohchen',0.30103),('rohit',0.0263289),('role',0.144632),('roles',0.09691),('rolling',0.30103),('ronakshah',0.30103),('room',0.0823507),('root',0.0157943),('rootforxyz',0.0377886),('roots',0.116968),('rosacea',0.30103),('round',0.000254202),('rounds',0.176091),('roushan',0.00207301),('royal',0.30103),('royalties',0.0682038),('rph',0.0198817),('rpvv94rfja',0.0377886),('rrachfor',0.30103),('ruben',0.00796893),('rude',0.30103),('rugby',0.30103),('rule',0.187475),('rules',0.0800699),('rumalaya',0.30103),('rummaging',0.0893924),('run',0.0448891),('runner',0.176091),('running',0.124341),('rushikeshkardi',0.09691),('rushikeshkardile9',0.00532883),('russian',0.176091),('rust',0.176091),('rutrum',0.206216),('rvceeduin',0.0054629),('rvglh',0.218249),('rwwqvzq9zydgusemoraliscom',0.30103),('ryanston',0.218249),('ryder',0.0157943),('ryderid',0.0377886),('rye',0.30103),('saas',0.00935463),('sachin11061998',0.0147233),('sadly',0.30103),('safe',0.0273953),('safeguard',0.0735235),('safeguards',0.102984),('safely',0.0779101),('safeness',0.0421315),('safest',0.30103),('safety',0.017776),('safient',0.0157943),('safientio',0.0377886),('saft',0.30103),('sagar',0.30103),('sagittis',0.30103),('sahd6n5r6k',0.0377886),('sahirsharma',0.30103),('saiaccelindia',0.30103),('said',0.0912165),('saif',0.0157943),('sajan',0.00755314),('sakc',0.30103),('sakshamjco',0.00811173),('salamol',0.30103),('salaries',0.188552),('salary',0.0452011),('sale',0.00437973),('salem',0.0397053),('sales',0.0201134),('salesgirl',0.17365),('samarpan',0.30103),('samarpandutta201430min',0.0381901),('sambhavj10',0.30103),('same',0.00995559),('sample',0.00478754),('samples',0.0262779),('san',0.144116),('sandy',0.0388112),('sapien',0.30103),('saptarshii',0.0465915),('sarandos',0.122302),('sarang',0.0147233),('saraversegg',0.30103),('sarma',0.00219896),('sarvesh',0.30103),('sat',0.00684725),('satellogic',0.176091),('sathya',0.00796893),('satisfaction',0.00549548),('satishkataria',0.30103),('sativum',0.30103),('saturday',0.00231979),('satyam',0.30103),('satyanarayan',0.0157943),('satyug',0.0157943),('saumitrajha',0.30103),('saurabh',0.30103),('sauravraaj',0.00154279),('savannah',0.30103),('save',0.0210163),('saved',0.176091),('saves',0.233613),('saving',0.18422),('savings',0.0412155),('say',0.0394776),('saying',0.118993),('says',0.0157943),('scalable',0.0791812),('scale',0.0811099),('scaling',0.30103),('scam',0.0222764),('scams',0.0490829),('scan',0.30103),('scanned',0.0938757),('scarce',0.30103),('scarcity',0.221985),('scatter',0.0157943),('scelerisque',0.207989),('scenario',0.232763),('scenarios',0.183954),('scene',0.272373),('schadenfreude',0.30103),('schaffner',0.30103),('schedule',0.0799177),('scheduled',0.176091),('schedules',0.181508),('scheme',0.273802),('schemesofink',0.0377886),('scholarships',0.30103),('school',0.013962),('schools',0.0183607),('science',0.0820926),('sciencemathslanguage',0.30103),('sciences',0.186545),('scientific',0.237884),('screaming',0.30103),('screening',0.138064),('screens',0.0669468),('screenshots',0.30103),('scribble',0.0157943),('scribbletown',0.0377886),('script',0.00214345),('scripts',0.011019),('sdf',0.0157943),('sdh',0.176091),('sdjkfhds',0.30103),('sdk',0.130224),('sdkfh',0.30103),('sdks',0.176589),('sdlf',0.30103),('sdlkfjh',0.30103),('sdlkfjhd',0.30103),('seamless',0.0736002),('seamlessly',0.30103),('search',0.0908612),('searching',0.0532981),('second',0.0388063),('secret',0.120297),('section',0.104087),('sector',0.0682755),('sectors',0.00174774),('secure',0.0176761),('secured',0.30103),('securely',0.0275653),('securing',0.128161),('security',0.00980711),('sed',0.141509),('sedation',0.30103),('sedative',0.30103),('see',0.0189899),('seed',0.0170333),('seedclubxyz',0.176091),('seeing',0.142997),('seeking',0.0802531),('seem',0.0672384),('seen',0.30103),('segment',0.221878),('seho1p',0.206924),('seiya',0.176091),('seizures',0.141959),('select',0.273273),('selected',0.0195782),('selecting',0.176091),('selections',0.183409),('selegiline',0.0864529),('self',0.170075),('selfdisclose',0.30103),('sell',0.043198),('selling',0.0183687),('sells',0.170984),('seloken',0.30103),('semifull',0.136725),('send',0.00787061),('sending',0.0139039),('sends',0.30103),('senior',0.124745),('sense',0.0252764),('sent',0.050248),('separate',0.176091),('separately',0.148971),('september',0.13971),('sequence',0.176091),('sequoia',0.00459575),('sequoiaindiasea',0.0377886),('series',0.0280287),('serious',0.00750136),('seroxat',0.0790788),('sertraline',0.30103),('serve',0.147861),('server',0.0493856),('servers',0.243019),('service',0.00383166),('servicerelated',0.30103),('services',0.00679953),('serving',0.30103),('sesame',0.299829),('session',0.0392357),('sessions',0.00844769),('set',0.0306843),('sets',0.201797),('settings',0.292088),('settlement',0.30103),('settling',0.30103),('setup',0.0407017),('setuped',0.176091),('seventh',0.30103),('several',0.0195987),('severe',0.130462),('sex',0.30103),('shachindra',0.0147233),('shah',0.00782534),('shahmananb99',0.124939),('shall',0.107165),('shanav',0.30103),('shanzay4',0.30103),('shanzilx101',0.00106575),('shapeshift',0.140909),('shaping',0.220677),('shar',0.0017132),('sharability',0.176091),('share',0.0264545),('shared',0.0807857),('shares',0.176091),('sharing',0.0231455),('sharma',0.00607415),('sharpe',0.0157943),('sharpeai',0.0377886),('shashank',0.0131481),('she',0.0180364),('shed',0.176091),('sheds',0.0380992),('sheffield',0.30103),('sheludko',0.30103),('shelves',0.132515),('shh',0.0151362),('shield',0.00653087),('shift',0.181508),('shifted',0.181508),('shifting',0.176091),('shifts',0.30103),('shiny',0.200754),('ship',0.124939),('shipped',0.00704306),('shipping',0.00299261),('shivam',0.176091),('shivani',0.264358),('shjwaf1lfs',0.0377886),('shocked',0.30103),('shop',0.0116487),('shoppers',0.156452),('shopping',0.00929731),('shoppingio',0.30103),('shops',0.30103),('short',0.0229059),('shortacting',0.30103),('shortage',0.30103),('shorter',0.30103),('shortlisted',0.176091),('shot',0.09691),('shots',0.30103),('should',0.00578105),('show',0.107747),('showcases',0.182183),('showed',0.179244),('showing',0.30103),('shown',0.241254),('shows',0.0204481),('shryas',0.30103),('shryasbhurata',0.09691),('shryasbhuratae19',0.0054629),('shubh08',0.30103),('shubham',0.30103),('shubhamsandeep',0.30103),('shut',0.179244),('sid',0.30103),('siddgan',0.176091),('siddhant',0.30103),('siddharth',0.30103),('side',0.018135),('sidelinecorpuscle',0.176091),('sidfund',0.0157943),('sidharthgat',0.30103),('sidharthknras',0.0147233),('sidsel',0.30103),('sights',0.30103),('sign',0.095091),('signals',0.30103),('signature',0.176091),('signatures',0.219878),('signed',0.0374509),('significant',0.0436163),('significantly',0.30103),('signifies',0.0451424),('signing',0.176091),('signup',0.00145187),('signups',0.122414),('sildalis',0.00325499),('sildenafil',0.30103),('silver',0.0157943),('similar',0.0130272),('simple',0.0239811),('simplemedrxtop',0.215908),('simplerxtop',0.0278917),('simplified',0.30103),('simplifies',0.30103),('simplr',0.0157943),('simplrhq',0.0377886),('simply',0.0303538),('simulation',0.176091),('simultaneously',0.176091),('since',0.0149653),('sinequan',0.30103),('singapore',0.0430672),('singed',0.30103),('singer',0.30103),('singh',0.228998),('single',0.0571906),('singular',0.258587),('sinks',0.176091),('sino',0.0148292),('sirdalud',0.232556),('sit',0.0714379),('site',0.00218882),('sites',0.038541),('sitting',0.113669),('situation',0.123119),('situations',0.30103),('six',0.127622),('size',0.125521),('sized',0.30103),('skeptic',0.30103),('skill',0.0145571),('skilled',0.30103),('skilling',0.0442427),('skillprofile',0.30103),('skills',0.0269932),('skillsets',0.293606),('skin',0.30103),('skldsjfh',0.30103),('skynet',0.30103),('sldkjfh',0.30103),('sleep',0.179818),('sleeping',0.214274),('slice',0.24968),('slightly',0.30103),('slow',0.00489607),('slower',0.176091),('slowly',0.269247),('small',0.030927),('smaller',0.0178519),('smart',0.00608713),('smartcontract',0.176091),('smoking',0.30103),('smolkovr1',0.00315852),('smooth',0.176091),('snap',0.0157943),('social',0.00292355),('socialfi',0.00653087),('socials',0.176091),('society',0.266506),('sociis',0.30103),('socios',0.167554),('soclly',0.011281),('socllyhq',0.0377886),('socorro',0.247472),('sodium',0.30103),('soft',0.0142436),('softeners',0.30103),('software',0.0213903),('solana',0.00422849),('solarpunkdao',0.011281),('solarpunkmaxi',0.30103),('solarzu',0.01524),('sold',0.229476),('solicit',0.30103),('soliciting',0.30103),('solid',0.30103),('solidium',0.0157943),('sollicitudin',0.30103),('solr',0.176091),('solrazr',0.176091),('soltabs',0.30103),('soltions',0.151937),('solution',0.00156086),('solutionbgeel',0.09691),('solutions',0.0261453),('solve',0.0112818),('solved',0.176091),('solvent',0.011281),('solventprotocol',0.0377886),('solving',0.0580451),('soma',0.00328324),('some',0.00480847),('someone',0.0720389),('somerset',0.12406),('something',0.0357618),('sometimes',0.136111),('somewhat',0.11979),('soon',0.00183316),('soorya',0.124939),('sores',0.218249),('sort',0.140536),('sound',0.220711),('souq',0.30103),('source',0.137087),('sources',0.00588112),('sourcing',0.176091),('south',0.144576),('southampton',0.0950117),('sovereign',0.30103),('sovereignty',0.30103),('space',0.0180057),('spaceflight',0.176091),('spacewe',0.176091),('spain',0.124939),('spam',0.0384806),('spasms',0.30103),('spasticity',0.0150026),('spathion',0.00532883),('spathioncom',0.124939),('spatial',0.30103),('speak',0.0826495),('speaker',0.124939),('special',0.131818),('specialist',0.102729),('specialized',0.137584),('specific',0.0167176),('specifically',0.119391),('specifications',0.30103),('specifics',0.176091),('specified',0.176091),('spect',0.0135103),('spectai',0.0377886),('spectnetwork',0.0833971),('spectrum',0.0157943),('speculative',0.30103),('speed',0.176091),('speeding',0.180071),('spend',0.30103),('spending',0.0878962),('spent',0.10405),('sphereart',0.0147233),('sphereartnft',0.0377886),('spheres',0.0669468),('sphereshaped',0.30103),('spheron',0.00419611),('spheronnetwork',0.30103),('spinach',0.186373),('spirits',0.176091),('spl',0.0669468),('spoke',0.0676736),('spoken',0.30103),('sponsor',0.0986187),('sponsors',0.0522466),('sponsorship',0.108122),('sport',0.30103),('sporting',0.116873),('sports',0.0219238),('sportsperson',0.30103),('sportzchain',0.0099511),('spot',0.017107),('spotlight',0.30103),('spray',0.157519),('sprays',0.30103),('spread',0.194258),('spreadsheets',0.0193052),('springfield',0.176091),('squad',0.30103),('square',0.0102192),('src',0.0117822),('sreuhkybcq',0.0377886),('sri',0.0938596),('srilakshmi96',0.30103),('srinivasan',0.30103),('srivastava',0.0137509),('ssri',0.265668),('stable',0.161824),('stablecoin',0.0377886),('stablecoins',0.176091),('stack',0.0501326),('stacks',0.00496342),('staff',0.30103),('stage',0.0177019),('stake',0.176091),('stakeholders',0.138221),('staking',0.30103),('stalls',0.174482),('stand',0.30103),('standards',0.0506057),('standing',0.116364),('stanfordedu',0.30103),('staphylococci',0.30103),('start',0.0194822),('started',0.00633452),('starters',0.0381388),('starting',0.138129),('starts',0.30103),('startup',0.0000959187),('startups',0.00551513),('state',0.0513661),('stated',0.0800627),('statement',0.0240395),('states',0.120773),('statewide',0.30103),('static',0.0139282),('stating',0.30103),('station',0.0457575),('stationxnetwork',0.00226786),('statistics',0.30103),('stats',0.227325),('status',0.0254252),('statutory',0.30103),('staying',0.0589373),('stays',0.30103),('steadfast',0.258599),('steincrypto',0.0377886),('stem',0.0145867),('step',0.0385143),('steps',0.0300021),('stickiness',0.176091),('still',0.00552284),('stimulation',0.30103),('stipulate',0.257739),('stock',0.0157943),('stocking',0.132066),('stool',0.30103),('stop',0.0152524),('stopped',0.105768),('stopping',0.179815),('storage',0.00718296),('storages',0.30103),('store',0.00392229),('stored',0.0667458),('stores',0.0318676),('stories',0.30103),('storing',0.30103),('stormx',0.30103),('straight',0.184245),('strategic',0.176091),('strategies',0.09691),('strategized',0.30103),('strategy',0.00452554),('stream',0.176091),('streaming',0.101392),('streamline',0.30103),('streamlined',0.176589),('streamlining',0.176091),('streammoney',0.00653087),('streammoneyofcl',0.0377886),('streamr',0.176091),('streams',0.160135),('street',0.300103),('strength',0.0303367),('strengthen',0.30103),('streptococci',0.30103),('stress',0.124939),('stressed',0.30103),('stretches',0.30103),('strive',0.30103),('strokes',0.30103),('strong',0.0155527),('strongly',0.30103),('strongwilled',0.247032),('struck',0.30103),('structure',0.176091),('structured',0.30103),('struggling',0.247659),('student',0.0519874),('students',0.0222941),('studied',0.30103),('studies',0.0985989),('studios',0.00796893),('study',0.0208206),('studying',0.30103),('style',0.00841443),('stylish',0.26227),('su7jydbp',0.0377886),('subdaos',0.30103),('subham101',0.30103),('subirsingh',0.30103),('subject',0.0407915),('subjective',0.176091),('subjects',0.286295),('sublicense',0.285193),('sublingual',0.215027),('submission',0.30103),('submit',0.152854),('submits',0.30103),('submitted',0.00255718),('subscription',0.0481142),('subsequent',0.259431),('subsidiaries',0.296203),('subsocialnetwork',0.30103),('substack',0.19588),('substiture',0.0402041),('subtle',0.0381249),('succeed',0.137659),('succeeded',0.30103),('success',0.0190985),('successful',0.0245309),('successfully',0.0412636),('such',0.010109),('sudans',0.0157943),('sudanstech',0.0377886),('suffered',0.30103),('suffering',0.153786),('sufficient',0.130442),('sugandhnirmal',0.30103),('suggest',0.0362925),('suggested',0.155128),('suggestions',0.176091),('suggests',0.30103),('suicidal',0.298308),('suit',0.139631),('suite',0.187717),('suited',0.0401825),('sumit',0.0280287),('summit',0.0669468),('sun',0.00553249),('sunrise',0.176091),('super',0.0418206),('superb',0.124939),('superblock',0.0157943),('superfluid',0.136495),('supermarket',0.155688),('superteam',0.176091),('supervision',0.0961299),('supplements',0.30103),('suppliers',0.0784084),('supply',0.0328409),('supplying',0.176091),('support',0.00152261),('supported',0.183954),('supports',0.0669468),('supremely',0.176091),('suprises',0.0152283),('sure',0.0207433),('surge',0.0445047),('surgery',0.288908),('surpassed',0.30103),('surprises',0.176091),('surprising',0.30103),('survey',0.026742),('survival',0.0889912),('susan',0.0388769),('suspendisse',0.30103),('suspicious',0.0359483),('sustainable',0.225886),('sustainably',0.206583),('suveett',0.30103),('suyash',0.30103),('swaminathan',0.0143522),('swansea',0.0345356),('swaraj',0.0157943),('swarajprojekt',0.0377886),('swiftly',0.176091),('swiss',0.176091),('switch',0.063264),('sxin',0.30103),('sydney',0.30103),('syed',0.30103),('symbol',0.30103),('symptoms',0.117186),('sync',0.30103),('synchronizing',0.176091),('syndicate',0.00742888),('syndr',0.011281),('syndrhq',0.0377886),('syndrome',0.267314),('synergies',0.176091),('synflex',0.30103),('sypto',0.0130718),('syptoinvest',0.0377886),('syptoxyz',0.183954),('system',0.0141066),('systems',0.30103),('systemwide',0.30103),('tab',0.0165872),('table',0.241665),('tablet',0.0112784),('tablets',0.00587516),('tabs',0.0210318),('tachycardia',0.30103),('tachyon',0.176091),('tadalafil',0.0147485),('tadalis',0.0035957),('tag',0.176091),('tagline',0.176091),('tagmango',0.176091),('tags',0.00519968),('tailwind',0.30103),('taim',0.30103),('takayama',0.00663058),('take',0.00896169),('taken',0.102558),('takers',0.30103),('takes',0.103956),('taking',0.0337005),('talamas',0.0139361),('talent',0.00700603),('talent3',0.0157943),('talented',0.193245),('talk',0.09691),('talkearn',0.0157943),('talked',0.106656),('talking',0.142551),('talks',0.0303409),('talktoabraham',0.00782534),('tallahassee',0.30103),('tallest',0.30103),('tam',0.30103),('tamm',0.00796893),('tamper',0.30103),('tanay',0.000438005),('tank',0.30103),('tanyiakandohla',0.30103),('tarang5884',0.30103),('target',0.00610396),('targeted',0.124939),('targeting',0.18885),('tarisa',0.011281),('tartrate',0.0327537),('task',0.0535889),('tasks',0.0199819),('tastes',0.188981),('taught',0.121897),('tavamitraw3',0.0157943),('tax',0.180103),('taxpayer',0.30103),('tba',0.187264),('tccrc',0.30103),('tco',0.012965),('tdefi',0.0669468),('tea',0.279598),('teacher',0.170743),('teachers',0.105922),('team',0.000114989),('teams',0.0153978),('teaser',0.176091),('teaspoon',0.042737),('tech',0.00177065),('technical',0.0353159),('technician',0.00375933),('technicians',0.0212557),('technique',0.271785),('technologies',0.0101053),('technology',0.00417192),('techoriented',0.30103),('techs',0.018273),('techtimesnews',0.176091),('ted',0.122076),('tegro',0.09691),('tegrox',0.09691),('telangana',0.126978),('telecare',0.151564),('telecom',0.30103),('telegram',0.0519052),('telephone',0.30103),('television',0.0377886),('tell',0.129831),('tellus',0.30103),('tempemail1',0.30103),('temperature',0.0547683),('temperatures',0.107902),('template',0.176091),('templates',0.00152117),('tempor',0.146678),('tempus',0.136414),('ten',0.187541),('tenant',0.30103),('tendertrumpet',0.0018058),('tendonitis',0.176091),('tennessee',0.30103),('term',0.0295437),('terminology',0.0329902),('terms',0.00926256),('tesco',0.0333358),('test',0.00175878),('tested',0.0316505),('tester',0.176091),('testers',0.176091),('testing',0.00434953),('testingmail',0.176091),('testjacob',0.0157943),('testjacobbdt',0.0669468),('testjacobbdtstartup',0.00235391),('testnet',0.0236422),('tests',0.0895184),('teststartup',0.0157943),('tet',0.30103),('texas',0.30103),('text',0.0101257),('textalign',0.00841443),('textdecoration',0.176091),('tezos',0.09691),('tezosquiltonfleekco',0.176091),('tfavmtw6hx',0.0377886),('tfkmdsb8ad',0.0377886),('than',0.0102263),('thank',0.0702586),('thankful',0.0215437),('thanks',0.0914007),('that',0.000937915),('the',0.000152383),('thebrandglobal',0.0377886),('thefreedictionary',0.30103),('theideaguy',0.30103),('their',0.00182066),('thekumarvagish',0.30103),('thelambduck',0.0157943),('them',0.00553797),('themec',0.30103),('themes',0.09691),('themselves',0.0774544),('then',0.00957408),('theophylline',0.30103),('theraushanshar',0.09691),('theraushansharma',0.00532883),('there',0.00586763),('therefore',0.0629055),('theresa',0.30103),('thermal',0.30103),('thermoplasty',0.30103),('these',0.0036268),('thetokenlist',0.011281),('they',0.00248803),('thing',0.068439),('things',0.0209534),('think',0.00902403),('thinking',0.30103),('third',0.0582167),('thirdparty',0.11476),('thirdweb',0.176091),('thirty',0.30103),('this',0.00057469),('thoroughly',0.113511),('those',0.006461),('though',0.156942),('thought',0.237634),('thoughts',0.0344975),('threat',0.176091),('threats',0.0338539),('three',0.0638876),('threejs',0.09691),('thriving',0.0377886),('through',0.00613348),('throughout',0.219834),('thru',0.2277),('thu',0.00391645),('thus',0.025214),('tiar',0.00663058),('tiarevolution',0.0377886),('tiario',0.0142404),('ticketh',0.0157943),('tickethio',0.0377886),('ticketing',0.023683),('tie',0.176091),('tieup',0.30103),('tieups',0.30103),('till',0.0544407),('timbresociety',0.0147233),('time',0.00360308),('timed',0.130369),('timeline',0.00860017),('times',0.0951695),('timing',0.116713),('tincidunt',0.105035),('tinctures',0.0374651),('tindefi',0.0157943),('tintariandrei',0.30103),('tiny',0.214022),('tip',0.0932798),('tipping',0.0669468),('tips',0.176091),('tired',0.30103),('titanate',0.217953),('title',0.30103),('tizanidina',0.2277),('tizanidinum',0.2277),('tkdgn5pahb',0.0377886),('tme',0.176091),('tmias',0.30103),('tobacco',0.0377886),('tobi',0.30103),('today',0.0781927),('toefl',0.30103),('together',0.0709254),('token',0.00244555),('tokenfolio',0.0157943),('tokenization',0.176091),('tokenleague',0.011281),('tokenleaguexyz',0.0184834),('tokenomical',0.176091),('tokenomics',0.0380288),('tokenomics1',0.0377886),('tokens',0.00895769),('told',0.30103),('toll',0.199363),('tomeverywhere',0.30103),('tomorrow',0.176091),('tomtop',0.30103),('tonne',0.18422),('too',0.0228953),('took',0.0928786),('tool',0.0228386),('tooling',0.00275871),('tools',0.001349),('toothpaste',0.265028),('toothpastes',0.298172),('top',0.0158303),('topamax',0.214274),('topics',0.30103),('topnotch',0.30103),('topper',0.30103),('toppers',0.30103),('toprol',0.00330495),('toprolpurchase',0.0395541),('toprolxl',0.30103),('tops',0.214138),('topups',0.176091),('tort',0.30103),('tortor',0.30103),('torus',0.176091),('toshit',0.00256222),('total',0.0279744),('touch',0.128817),('tough',0.30103),('tourism',0.30103),('towards',0.0662971),('toys',0.30103),('tph',0.176091),('tpmvgperup',0.0377886),('traceability',0.176091),('track',0.0190448),('tracked',0.30103),('tracking',0.0733803),('tracks',0.124939),('traction',0.00123374),('trade',0.138808),('trademark',0.211607),('traders',0.176091),('trading',0.0041315),('traditional',0.142089),('traffic',0.110222),('trafford',0.0731904),('tragedy',0.250639),('trail',0.0157943),('train',0.177487),('trainee',0.259194),('training',0.0182226),('tramadol',0.0170404),('tranporters',0.30103),('transaction',0.0205267),('transactions',0.0521328),('transcripts',0.30103),('transfer',0.0318159),('transferability',0.176091),('transferred',0.294061),('transfers',0.189647),('transform',0.0991439),('transition',0.031522),('transmission',0.30103),('transparency',0.0520206),('transparent',0.176091),('transport',0.30103),('transportation',0.176091),('transporters',0.0981008),('trash',0.176091),('travel',0.00963403),('trazodone',0.142841),('treasury',0.09691),('treat',0.103721),('treated',0.116321),('treatment',0.0274255),('treatments',0.0339633),('trends',0.219767),('trental',0.00354528),('trevpery',0.0147233),('trial',0.000675945),('trial2',0.00318166),('tribe',0.0089558),('triciajose',0.30103),('tricyclic',0.274556),('tried',0.274486),('trigger',0.30103),('triggered',0.151218),('trikl',0.0157943),('triklhq',0.0377886),('trikon',0.01524),('trikonofficial',0.0377886),('trillion',0.186044),('trinidad',0.0188572),('trips',0.30103),('trois',0.30103),('truck',0.0675838),('true',0.30103),('truly',0.179244),('truscholar',0.30103),('trushcolar',0.30103),('trust',0.0524164),('truste',0.0369459),('trusted',0.30103),('trustl',0.30103),('trustless',0.0147233),('trustworthy',0.282908),('truthful',0.00717858),('truthfulness',0.09691),('truthiness',0.176091),('truts',0.00796893),('trutsxyz',0.0280287),('try',0.00923848),('trying',0.09691),('tryrift',0.0157943),('tryriftcom',0.30103),('tse',0.30103),('tseu5jp4',0.0377886),('tshirts',0.176091),('tubes',0.299004),('tucson',0.095641),('tue',0.00301038),('tulsa',0.0347768),('tumblr',0.30103),('tune',0.30103),('tuning',0.176091),('turn',0.138583),('turndown',0.195179),('turned',0.30103),('turpis',0.30103),('tushar1996',0.30103),('tushardesale71',0.30103),('tutorials',0.30103),('tweet',0.00107645),('tweets',0.179818),('twelve',0.264722),('twelvemonth',0.30103),('twentyfive',0.131773),('twitter',0.0209097),('twittercom',0.000292865),('two',0.0120893),('twofold',0.176091),('txhash',0.30103),('txrcgjwr',0.0377886),('type',0.000469613),('types',0.022114),('typically',0.209466),('uae',0.0450617),('ubi',0.176091),('ubiquitous',0.30103),('ucf8gfg58fdp1izwlaov1tgg',0.30103),('udemy',0.30103),('udotong',0.00560933),('uhni',0.177783),('uincept',0.176091),('uiqe5p7faagk3qr8',0.0377886),('uiux',0.176091),('ujwal',0.176091),('ukbaak5b',0.0377886),('ullamcorper',0.193028),('ultimate',0.18206),('ultram',0.000458957),('ultrasound',0.0929573),('umbr',0.176091),('umbria',0.176091),('un3gwvm8dg',0.0377886),('unaaki',0.0157943),('unable',0.176091),('unacceptable',0.1948),('uncertain',0.30103),('uncertainty',0.212568),('unclear',0.176589),('unconditional',0.0377886),('unconstructive',0.30103),('unconventional',0.30103),('undecided',0.0392514),('under',0.0204131),('undergraduate',0.170051),('underlying',0.30103),('understand',0.019911),('understanding',0.0851914),('understands',0.0939162),('understood',0.176091),('undertake',0.110561),('underwhelming',0.165159),('undue',0.298776),('unemployment',0.30103),('unexpected',0.192264),('unfavorably',0.30103),('unfavourable',0.30103),('unfold',0.000612114),('unfortunately',0.180453),('unicohub',0.011281),('uniform',0.30103),('uniformity',0.103223),('union',0.024037),('unique',0.0329366),('uniqueins',0.30103),('uniquely',0.30103),('united',0.065717),('units',0.0421438),('universal',0.30103),('universities',0.192847),('university',0.0114805),('unknown',0.0909382),('unlawful',0.198622),('unless',0.0332862),('unlisted',0.0157943),('unlock',0.0000733354),('unlocks',0.0122399),('unnecessary',0.185085),('unprescribed',0.0333358),('unqualifiedly',0.30103),('unresponsive',0.177783),('unrigged',0.30103),('unsolicited',0.30103),('unstoppable',0.09691),('unsubscribe',0.30103),('until',0.200754),('untill',0.30103),('upcoming',0.0696541),('update',0.000125183),('updated',0.0299916),('updates',0.000316671),('updation',0.177783),('upfront',0.30103),('upgraded',0.122638),('upjohn',0.214274),('upload',0.30103),('uploaded',0.30103),('uploads',0.30103),('upon',0.101738),('ups',0.00798762),('upside',0.15503),('upsocial',0.0147753),('upsocialnetwork',0.0377886),('uptake',0.186044),('upto',0.124939),('uptodate',0.30103),('upwork',0.30103),('url',0.30103),('urls',0.226153),('urn',0.09691),('urna',0.125588),('usa',0.00327961),('usage',0.01039),('usd',0.147656),('use',0.00151773),('usebased',0.176091),('usecase',0.100108),('usecases',0.124939),('used',0.00849631),('usediversehq',0.0377886),('useful',0.30103),('user',0.01176),('users',0.00487031),('uses',0.261127),('using',0.00605667),('usp',0.00161629),('usual',0.0376769),('usually',0.0589462),('utah',0.0707838),('utilised',0.176091),('utilising',0.30103),('utilities',0.176091),('utility',0.0313701),('utilize',0.176091),('utilized',0.171817),('utilizing',0.30103),('utmost',0.30103),('utopia',0.176091),('utsgvj6hm2',0.0377886),('uutbl7sddw66lo0itsarttgohczqgjhxcdysxue',0.0377886),('uvbsva285w',0.0377886),('v4ugcntcxs',0.0377886),('vacation',0.0395964),('vaibhavgeek',0.00459575),('vaibhavrajput7',0.0147233),('vaid',0.30103),('vain',0.0157943),('valaxy',0.0157943),('valid',0.285346),('validate',0.0699166),('validated',0.106171),('validating',0.30103),('validation',0.0410562),('valium',0.30103),('valtrex',0.214274),('valuable',0.0953168),('valuation',0.117137),('value',0.00605524),('valueable',0.183954),('valueaddersdiv',0.176091),('values',0.104342),('valuing',0.161),('var',0.0669468),('variability',0.289178),('variables',0.0381756),('variations',0.147732),('varied',0.0430154),('varieties',0.240687),('variety',0.0597278),('various',0.0131623),('varius',0.30103),('vatsala16',0.30103),('vault',0.124939),('vault3',0.00998422),('vault3live',0.0213351),('vazzup',0.30103),('vbqcjxmcfx',0.0377886),('vcs',0.000318996),('vcsa123',0.30103),('vdv',0.0157943),('veehive',0.0157943),('veehiveai',0.30103),('vegetables',0.266006),('vehicles',0.0377886),('vehicula',0.30103),('vel',0.150907),('velit',0.103384),('vendor',0.30103),('vendors',0.225866),('venenatis',0.135006),('venkateshwara',0.0939857),('venkimanian',0.30103),('venlafaxine',0.222339),('venlafaxinum',0.125245),('venly',0.223143),('vennverse',0.00643411),('venture',0.00724609),('ventures',0.00107147),('ventureshillrisegroup',0.0377886),('veracity',0.180103),('veri',0.30103),('verifiable',0.15805),('verification',0.0240833),('verified',0.0297278),('verify',0.249632),('verifying',0.0475347),('vernacular',0.176091),('vernon',0.206924),('version',0.0349143),('version1',0.176091),('versions',0.0808688),('vertical',0.30103),('verticals',0.109722),('very',0.00310401),('vestibulum',0.13204),('vesting',0.0419738),('vestings',0.181508),('vet',0.02536),('veterinary',0.30103),('vetted',0.176091),('vetting',0.176091),('veyev',0.0157943),('via',0.0595923),('viable',0.0142404),('viagra',0.30103),('video',0.0706938),('videofirst',0.30103),('videos',0.30103),('view',0.00133261),('viewa',0.0377886),('viewing',0.09691),('views',0.0580563),('vikasdhar',0.30103),('vince',0.176091),('vineetranka',0.30103),('vinifera',0.30103),('violates',0.30103),('violation',0.30103),('vip',0.30103),('virajchhajedcom',0.30103),('virginia',0.146338),('virtual',0.124939),('virtualitics',0.0157943),('virtually',0.30103),('visa',0.00739051),('vish',0.0124731),('vishalsawlani',0.0517991),('vishnft',0.00386042),('visibility',0.206919),('vision',0.0175331),('visit',0.00566323),('visited',0.30103),('visiting',0.205887),('visitors',0.0625049),('visits',0.0766088),('visual',0.297521),('visuals',0.176091),('vitae',0.131264),('vitamin',0.107443),('vitis',0.30103),('viverra',0.213322),('vj5yk',0.30103),('vlogger',0.30103),('vocational',0.128893),('voice',0.221768),('volatility',0.154982),('volleyball',0.30103),('volume',0.30103),('volumes',0.30103),('volutpat',0.186677),('vomiting',0.30103),('vonmuziriscom',0.30103),('voting',0.0585603),('vouch',0.00145492),('vouche',0.0157943),('vouched',0.176091),('voucher',0.00459575),('vouches',0.000344725),('vulnerability',0.30103),('vulputate',0.30103),('vxkcjydgve',0.0377886),('vxtoken',0.0377886),('vyom',0.30103),('w84dpkxdec',0.0377886),('w9bp9',0.30103),('wade',0.176091),('wage',0.0910357),('wages',0.30103),('wagpay',0.00796893),('wait',0.159587),('waitlist',0.0354782),('walkers',0.0421067),('wallet',0.00230999),('walletconnect',0.176091),('wallets',0.00895611),('walmart',0.228028),('wanna',0.176091),('want',0.00127135),('wanted',0.110381),('wanting',0.295688),('wants',0.0127795),('war',0.30103),('ward',0.223624),('warmest',0.0977479),('warrant',0.213783),('warranties',0.30103),('was',0.000870628),('washington',0.198778),('wasn',0.296889),('waste',0.0377886),('watching',0.30103),('water',0.0212898),('watson',0.094716),('way',0.0207922),('ways',0.0250265),('wazirx',0.30103),('wealthtech',0.0377886),('weaning',0.249555),('web',0.00468431),('web2',0.0169512),('web3',0.0010453),('web30',0.180387),('web3conf',0.000898231),('web3confindia',0.09691),('web3focused',0.09691),('webbased',0.0829663),('webdapp',0.30103),('webengage',0.0157943),('webgl',0.176091),('webinars',0.30103),('website',0.00235903),('websites',0.0321834),('wed',0.00223288),('wedge',0.30103),('week',0.00132084),('weekly',0.000336237),('weeks',0.0261071),('weescore',0.0157943),('weescorexyz',0.176091),('wega',0.00663058),('weight',0.176091),('weighting',0.15652),('welcome',0.00941211),('well',0.00650926),('wellbutrin',0.30103),('welldefined',0.176091),('wellknown',0.176091),('wellness',0.269383),('went',0.247911),('wepoker',0.0157943),('were',0.00268687),('west',0.122157),('western',0.0247117),('westminster',0.151178),('wetark',0.176091),('what',0.000783912),('wheat',0.30103),('when',0.00981271),('whenever',0.130429),('where',0.000795036),('whereas',0.0841418),('whereby',0.200513),('whether',0.063568),('whfoods',0.0380275),('which',0.00295073),('while',0.0120421),('whip',0.30103),('whipped',0.30103),('whistle',0.30103),('whitelist',0.273713),('whitepaper',0.0511525),('whitepapercodexatlantisfa5762152a7143d2a69154c',0.0377886),('whitepaperidnzf',0.176091),('who',0.00357244),('whole',0.101596),('wholesale',0.0393481),('wholesalers',0.0422737),('whom',0.30103),('whose',0.256237),('why',0.0142642),('widen',0.176091),('widespread',0.201713),('wiki',0.0347768),('will',0.00162599),('willing',0.141882),('wilmington',0.0333358),('wilson',0.30103),('win',0.30103),('window',0.267972),('windsor',0.30103),('wine',0.176091),('winndixie',0.0431567),('winners',0.124939),('winning',0.113126),('wipro',0.30103),('wire',0.0320809),('wireframe',0.09691),('wireframes',0.176091),('wisconsin',0.01524),('wish',0.229612),('wishes',0.30103),('wit',0.148646),('with',0.000208596),('withdraw',0.30103),('withdrawal',0.156725),('within',0.0115066),('without',0.00175327),('wize',0.0147233),('women',0.00786526),('womens',0.219019),('won',0.068782),('wonder',0.228117),('wonderverse',0.176091),('wont',0.30103),('woodstock',0.00309641),('woodstockfund',0.176091),('woodstockfundcom',0.0193052),('word',0.30103),('words',0.258587),('work',0.00290164),('worked',0.039703),('worker',0.30103),('workflow',0.176091),('working',0.00814445),('workload',0.30103),('works',0.0454552),('workshops',0.30103),('world',0.00623754),('worldclass',0.30103),('worlds',0.0157943),('worldwide',0.00583784),('worrisome',0.30103),('worrying',0.088378),('worth',0.0879828),('would',0.00588823),('wouldn',0.30103),('wow',0.0157943),('wowcomic',0.0377886),('wowwwww',0.30103),('wp2o8',0.12406),('wrapping',0.176091),('write',0.0222764),('writer',0.176091),('writers',0.176091),('writeup',0.30103),('writing',0.108999),('written',0.216491),('wrong',0.168956),('wrpq7guj7u',0.0377886),('wszme7xd',0.0377886),('www100xvc',0.0377886),('wwwbuidlso',0.258587),('wwwcreateprotocolorg',0.0205421),('wwwcreatosaurusio',0.0377886),('wwwdropchainin',0.0461465),('wwwfigmacom',0.0377886),('wwwforesightventurescom',0.0347621),('wwwgbvcapital',0.0193052),('wwwkalaaricom',0.0193052),('wwwlighthousestorage',0.00164195),('wwwlinkedincom',0.00340625),('wwwloomcom',0.0321847),('wwwmercadostudio',0.0377886),('wwwnexteducationin',0.30103),('wwwpanworldeducationcom',0.30103),('wwwpiventuresin',0.0193052),('wwwsequoiacapcom',0.0377886),('wwwsmartschoolonlinein',0.30103),('wwwstreammoneyfinance',0.053344),('wwwtwittercom',0.0193052),('wwwveyevsocial',0.0377886),('wwwyoutubecom',0.30103),('wyoming',0.0102204),('x7ufbbgldldc4z5lpwyljg',0.23338),('xjjsvu3n',0.0377886),('xp9fx42hy9rwb94i',0.012965),('xpotential',0.0157943),('xpress',0.0157943),('xray',0.0927984),('xrcouture',0.0377886),('xubba',0.0157943),('xubbame',0.30103),('xyz',0.176091),('xyzswap',0.0157943),('yahoo',0.0785335),('yajay',0.30103),('yalamanchi',0.0131945),('yashverma',0.30103),('yay',0.176091),('ybhrdwj',0.30103),('year',0.0475184),('yearround',0.139392),('years',0.0191599),('yeezxxseth',0.30103),('yeh',0.09691),('yejybcdyts',0.0377886),('yelling',0.30103),('yenna',0.00796893),('yennatech',0.0321847),('yes',0.00625239),('yet',0.007655),('yield',0.0108789),('yielded',0.179244),('yielding',0.216536),('yogebaa',0.176091),('yogeshpatgunan',0.30103),('york',0.0529698),('yoshimarketsltd',0.176091),('you',0.000722779),('young',0.242541),('youngsters',0.156494),('your',0.0000509899),('yourself',0.0197434),('yourstory',0.217497),('youth',0.224685),('youtube',0.0281133),('yrs',0.30103),('yugal',0.00306923),('yuvanarvind',0.30103),('yxdrihivkl',0.0377886),('yzzh43fvkt',0.0377886),('z2nepkzyxk',0.0377886),('z5gat5r4nf',0.0377886),('z6wcrwcw',0.0377886),('za6t3',0.221332),('zanaflex',0.00367589),('zanaflexw',0.228029),('zantac',0.0157943),('zd2qxxuw',0.0377886),('zdravkodimitr',0.09691),('zdravkodimitrov',0.00532883),('zebec',0.30103),('zee',0.210076),('zeelearncom',0.30103),('zeloop',0.011281),('zero',0.0252359),('zeus',0.0356789),('zex',0.0157943),('zip',0.30103),('zithromax',0.0333358),('zkbgzdb2et',0.0377886),('zodiaceth',0.00877392),('zolpidem',0.214274),('zopiclone',0.30103),('zvh27',0.30103),('zyprexa',0.0347768),('️??',0.176091),('???',0.176091);
/*!40000 ALTER TABLE `bdta_search_total` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_semaphore`
--

DROP TABLE IF EXISTS `bdta_semaphore`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_semaphore` (
  `name` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Primary Key: Unique name.',
  `value` varchar(255) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'A value for the semaphore.',
  `expire` double NOT NULL COMMENT 'A Unix timestamp with microseconds indicating when the semaphore should expire.',
  PRIMARY KEY (`name`),
  KEY `value` (`value`),
  KEY `expire` (`expire`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Table for holding semaphores, locks, flags, etc. that…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_semaphore`
--

LOCK TABLES `bdta_semaphore` WRITE;
/*!40000 ALTER TABLE `bdta_semaphore` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_semaphore` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_sequences`
--

DROP TABLE IF EXISTS `bdta_sequences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_sequences` (
  `value` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'The value of the sequence.',
  PRIMARY KEY (`value`)
) ENGINE=InnoDB AUTO_INCREMENT=1343 DEFAULT CHARSET=utf8mb4 COMMENT='Stores IDs.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_sequences`
--

LOCK TABLES `bdta_sequences` WRITE;
/*!40000 ALTER TABLE `bdta_sequences` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_sequences` VALUES (1342);
/*!40000 ALTER TABLE `bdta_sequences` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_sessions`
--

DROP TABLE IF EXISTS `bdta_sessions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_sessions` (
  `uid` int(10) unsigned NOT NULL COMMENT 'The bdta_users.uid corresponding to a session, or 0 for anonymous user.',
  `sid` varchar(128) CHARACTER SET ascii NOT NULL COMMENT 'A session ID (hashed). The value is generated by Drupal''s session handlers.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The IP address that last used this session ID (sid).',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when this session last requested a page. Old records are purged by PHP automatically.',
  `session` longblob COMMENT 'The serialized contents of $_SESSION, an array of name/value pairs that persists across page requests by this session ID. Drupal loads $_SESSION from here at the start of each request and saves it at the end.',
  PRIMARY KEY (`sid`),
  KEY `timestamp` (`timestamp`),
  KEY `uid` (`uid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Drupal''s session handlers read and write into the sessions…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_sessions`
--

LOCK TABLES `bdta_sessions` WRITE;
/*!40000 ALTER TABLE `bdta_sessions` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_sessions` VALUES (1325,'-Nmxj71fVYjLl-xM3Ow7qeIv42I2Zr18XfDeJqjW5xY','122.183.57.88',1660152303,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1325\";}_sf2_meta|a:4:{s:1:\"u\";i:1660152303;s:1:\"c\";i:1660124787;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"17ilJHc86C0apvPlJgph6qGkwkHBd90zIHgzKHyqoJ0\";}'),(843,'0826lpnbysOW9uqxH1FRsWhbe9dMRtjBj_DTLbcjVqM','98.203.17.162',1660159264,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"843\";}_sf2_meta|a:4:{s:1:\"u\";i:1660159157;s:1:\"c\";i:1660139323;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"lslUTQMd02Xw7RIQJaAyz9O1TfojLT5-0km7GwPnNcI\";}'),(1330,'0GVscxdpq4lJNDw4bIKfSPo_BqybyVV7DfBD__YuTUI','157.47.126.66',1660197034,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1330\";}_sf2_meta|a:4:{s:1:\"u\";i:1660197033;s:1:\"c\";i:1660196141;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"k41ODDqXMii3kh6TjoyfyIXRj5SYAdSGSsxGat-VBGo\";}'),(629,'0hBcrW0RZY5ZAjpG2vqLLSpzqRkqyH0EGLZ1vNz4vw4','27.59.17.14',1660204896,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"629\";}_sf2_meta|a:4:{s:1:\"u\";i:1660204896;s:1:\"c\";i:1660204896;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"BZW9SuNi236Y_NnP9IcfCT8AKcX5qmoGjOEYZV0UIHM\";}'),(799,'2aapdMtZ72PLtmNCrJ3M6lduhi_U2I5zI9NsG-kgkaU','142.181.147.27',1660182288,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"799\";}_sf2_meta|a:4:{s:1:\"u\";i:1660182288;s:1:\"c\";i:1660181860;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"OEESnqAhGM-6gYFRpRUeOJh6Fjg7ffI3ahPgPMTcJvs\";}'),(1187,'2C_QKZsxuU4op59nA9sSBzcfUu00D6VIUJ4YbpQIxrA','37.120.221.217',1660194743,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1187\";}_sf2_meta|a:4:{s:1:\"u\";i:1660194743;s:1:\"c\";i:1660194743;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"pSjpfGgfx3xQ4NX6IEnKWgqbiqZqZJipOCqlPYa54jo\";}'),(1322,'2S4LmLi-nzzJ4zOltmuNmIiXatNdhJkPA34SU838H3U','49.207.194.142',1660138052,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1322\";}_sf2_meta|a:4:{s:1:\"u\";i:1660138052;s:1:\"c\";i:1660129083;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"JHDZ5bJl23RVbCzQo96XM6noHKGMu4638xH2eHd8Zmg\";}'),(1279,'2v5bbypICuN4xxfGRiRGHq_Ib4T_IhSs6EEyoUinsaA','14.139.57.190',1660243359,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1279\";}_sf2_meta|a:4:{s:1:\"u\";i:1660243359;s:1:\"c\";i:1659869580;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"Gz567B4laDT8I0iETnOlatYaYFzLlbr_ReKM3Ob6HII\";}'),(1,'4hTjAhqpAraQT4q5Vi9-NPpprNXFpr_tGrb1d8i9l4I','49.36.127.218',1660309291,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1660309243;s:1:\"c\";i:1659933944;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"U-sIjN7j_0FkD2fY-l8ua3hE2TDpkp75DOm4TvT3iFU\";}'),(627,'4VnzE5gWqnhxRBjaIRWxgfoLNJfzDaeji9QwqLkgMRo','103.117.238.92',1660276073,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"627\";}_sf2_meta|a:4:{s:1:\"u\";i:1660276073;s:1:\"c\";i:1659932437;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"700I5udNeoAkdSP6XH6RALdw8K3IxCEohMWu5mIwE9M\";}'),(717,'5eMhVnMcGOQfKwlV0yq_LuqIQag9EKO06p5ADmvNkSM','49.36.42.156',1660285766,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"717\";}_sf2_meta|a:4:{s:1:\"u\";i:1660285716;s:1:\"c\";i:1660285029;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"yAZZo5izIzpJOd6elZvfLBWI5ZAPR29zveBAOF2GDgc\";}'),(418,'61t5-XlZtPDi6eMGiGsa1XBpgr18p4nS0B7l8rLFYhQ','104.28.199.190',1660123549,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"418\";}_sf2_meta|a:4:{s:1:\"u\";i:1660123549;s:1:\"c\";i:1659697206;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"rN6i4AvIvdpS8SEjefmUTNo7mxnp1XTpwouNetRktmg\";}'),(1322,'62kc-Vq08s_o1oib01gtmFvWG_bdxYQoFvoIiRpCea0','49.207.194.142',1660238128,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1322\";}_sf2_meta|a:4:{s:1:\"u\";i:1660238129;s:1:\"c\";i:1660124798;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"4c9DC5hQVl23aZCRt5m0xtudkcMKW23ivQqAUAyauYk\";}'),(496,'7u1q9NL2E1Y13nbwFVPe9UEf5ij4ELXGoxdQQ-SOLJU','103.139.157.73',1660139266,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"496\";}_sf2_meta|a:4:{s:1:\"u\";i:1660139266;s:1:\"c\";i:1660138847;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"A4Z94lf_MI0atLsGqxwHPidlJt7aBoRzvXrNMLdwwJ8\";}'),(607,'8a9OcXszf4n-Z8J5nIfWRZOMYKOmRgrpVGZ7bldly-Y','106.51.82.232',1660212487,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"607\";}_sf2_meta|a:4:{s:1:\"u\";i:1660212487;s:1:\"c\";i:1660211850;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"8L0uYORSzRbvcMcubKuvOAOsf6Eojb_4efqTIgS56bY\";}'),(1324,'aB1FzFlbuIleFR2OQvYVkqfMvahRGzaXyp0NvRaRInQ','146.196.37.229',1660115976,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1324\";}_sf2_meta|a:4:{s:1:\"u\";i:1660115975;s:1:\"c\";i:1660115975;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"raeHelW4p_43bx9rut13m0OKpPU-9ND1Vjc36jyF-as\";}'),(233,'aQYwf53rjMjTDM8WbZWK3r_3lvESYj2HO9GrlTStCsE','106.216.105.212',1660123182,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"233\";}_sf2_meta|a:4:{s:1:\"u\";i:1660123012;s:1:\"c\";i:1660123012;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"yxt9KCF_XbuS_Yoi6T7pdz93yJ_EoUDVhGSVRjOiTj0\";}'),(629,'Ars2wRPtuPmAnA72P6eMJwX1N0VcNc72Gg2XflbmFpc','49.207.216.213',1660311534,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"629\";}_sf2_meta|a:4:{s:1:\"u\";i:1660311534;s:1:\"c\";i:1659936726;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"MRBWkl6ogBTMavT_Hu1PdeCdc4mfed2fihCwn5EGDKU\";}'),(422,'axrLQh67oHz89BtC73M94KKWW5j5_ejUxq3j0oILZiE','117.99.255.147',1660280421,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"422\";}_sf2_meta|a:4:{s:1:\"u\";i:1660280343;s:1:\"c\";i:1660276278;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"EbSq-tChD12ep6-18Fta04dI0vF3I0tihTllklGeIzM\";}'),(1335,'B1bgTZv7xOp95Wq9Eaac_uhEBV8h56H0728StPaFnKE','183.87.142.109',1660274548,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1335\";}_sf2_meta|a:4:{s:1:\"u\";i:1660274548;s:1:\"c\";i:1660274548;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"wdeWxaUJgr2hwSa3YefxqGuVrIwLNM5HDU-qsgYeLs8\";}'),(1337,'cqfVQMA9lo55qUK9WLzWXm_TnM2c1nuHB2sQxgbuqjI','101.0.41.222',1660240184,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1337\";}_sf2_meta|a:4:{s:1:\"u\";i:1660240100;s:1:\"c\";i:1660240100;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"7gwZXv4OqQXNXFwm0eGWxpFtRlEdB0lq7EPlnKYFyu0\";}'),(1329,'d8sGfq5a5DFH-AscbYOTm-qymxyy-spq2QhGNtJbUnU','49.36.183.87',1660150812,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1329\";}_sf2_meta|a:4:{s:1:\"u\";i:1660150670;s:1:\"c\";i:1660150670;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"NFq_LdUV2otH3-fy2F7Foy_shm2Xujb-azcyb90Xy4s\";}'),(1304,'DR2f1PdSOsnbDkabyY2gB4Nn-AwVFuwINRxEocDCdws','49.36.181.219',1660330640,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1304\";}_sf2_meta|a:4:{s:1:\"u\";i:1660330640;s:1:\"c\";i:1659968128;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"62Eq6SyKIcHxsvzT6PxYYM5Fk-P6JgoZ-IgnNv6u1oc\";}'),(272,'duYloucGRVPT9QMbGNQjvPtCWBcp1GUB9JRpEklGI8o','106.212.64.7',1660148249,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"272\";}_sf2_meta|a:4:{s:1:\"u\";i:1660148249;s:1:\"c\";i:1660148249;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"ToExAST2qoAOgGmYPqwpas2CrF4XgyNZQ3Y41GSGOps\";}'),(768,'dWj5lt4koTkMG4aAFn_aWCbNAXIcZlVZMyKT0jtBSeE','49.36.65.171',1660326313,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"768\";}_sf2_meta|a:4:{s:1:\"u\";i:1660326313;s:1:\"c\";i:1660115055;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"rZosE4mIUixNs8OW9tHJ0ZcKFRJd_zq2P99jptI0Wq0\";}'),(558,'E9llKCeP9K91vq-xAuh131H33rujxawmfC3x2u5IMRQ','157.48.139.38',1660199722,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"558\";}_sf2_meta|a:4:{s:1:\"u\";i:1660199722;s:1:\"c\";i:1660195677;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"xqpppoaEd3ikuwHgy5nXmzbIN7JOEDMhDA9z4w8KfpQ\";}'),(1336,'eWxi2iivPtxPN2P0Gs3aeFNOX9rTjGuFjqneLOBLiWM','157.41.7.20',1660235831,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1336\";}_sf2_meta|a:4:{s:1:\"u\";i:1660235830;s:1:\"c\";i:1660235517;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"8fGDm8L2xt1AlEXsQ2FBhDJWNpZzVW_5n1BoHs1e6EE\";}'),(422,'eZ0J_-emsOrxrm72TYCjCwiTPCfQi8fb0AsEoHVz3ds','106.213.128.186',1660117510,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"422\";}_sf2_meta|a:4:{s:1:\"u\";i:1660117510;s:1:\"c\";i:1659932152;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"kLEq4ecCl-q2sSkKxLnF6yEaMYupEfVM6ZlDL4af2xY\";}'),(272,'fPNxliLGfRn4xyg-DKWqjls-C4536AXcm04i_b90j2U','49.37.64.62',1660323626,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"272\";}_sf2_meta|a:4:{s:1:\"u\";i:1660323626;s:1:\"c\";i:1660020469;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"B67tZC_Sd9VTOoXfOPj841Zh_n_yn9VgORb-C36QCGs\";}'),(1183,'g1SuWE2cD-vYIhmr-Ho7TkgHF3KUcU7d0uOzH_-KDpI','122.171.16.191',1660280492,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1183\";}_sf2_meta|a:4:{s:1:\"u\";i:1660280492;s:1:\"c\";i:1660280492;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"K9hEXqUd_ubJpRvOy_9_RjD2Wy45UtGVnPCa_-Ax0M4\";}'),(1338,'G92cj9DnIKZFAZgQblAuUJif3COPmLHGGQ3IBMRqCKQ','223.223.154.183',1660243635,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1338\";}_sf2_meta|a:4:{s:1:\"u\";i:1660243634;s:1:\"c\";i:1660242670;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"cL1-gWV1tazlBO0NQ0KvysC3NQ_DIAn1eKY64Jr0pbo\";}'),(1340,'gkaF4IHDR5_86RKKdGCkpxlzqYwqNZF9iuDWi5vJko8','110.227.146.50',1660296162,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1340\";}_sf2_meta|a:4:{s:1:\"u\";i:1660296161;s:1:\"c\";i:1660296161;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"iLHwvK2zzoP9u8azA3pkQeT7LnMPzD7MUvzmFRT3tk4\";}'),(1334,'gNHJoXVycmgZL0i8oFEJfTdBAFCElIxFnBzVIhy8o5E','157.34.209.101',1660224232,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1334\";}_sf2_meta|a:4:{s:1:\"u\";i:1660224230;s:1:\"c\";i:1660224230;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"jD_HfqA47jkch62TmTcwto98PuY9BZnS0nSDBxE9JHg\";}'),(1341,'GQTCioSufjGIdEW5y8JMVJrjchsH07nguTkzdlo0XR8','49.34.99.1',1660307223,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1341\";}_sf2_meta|a:4:{s:1:\"u\";i:1660307188;s:1:\"c\";i:1660305047;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"k4d0DWDGMgU7emTK2THZCbtR7Aeir0dSa9q_QgQWk2I\";}'),(1327,'hIRJfKw5m5ZE_JCQU_nkqkJvW2_nUtfHF9MDIy4fp1s','106.51.82.209',1660129102,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1327\";}_sf2_meta|a:4:{s:1:\"u\";i:1660129102;s:1:\"c\";i:1660128762;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"ieRUuXScr5CmkXqzopwiF0b-nK3ZDSVwRxf37Lp2A6g\";}'),(466,'hvXgE00ZIqLpuBZkFA125Uqwun5ee7u6AqLEMNP_50E','49.37.188.72',1660140297,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"466\";}_sf2_meta|a:4:{s:1:\"u\";i:1660140295;s:1:\"c\";i:1659972778;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"lGUZldT7-JYrm_B1zV6KU_RAo-8hnXQ0FvFM5SwxfiU\";}'),(692,'I78HMeK9hXskQRucZTIO59Z6THOGvrraUG99PgODzDE','106.78.166.206',1660242568,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"692\";}_sf2_meta|a:4:{s:1:\"u\";i:1660242568;s:1:\"c\";i:1660241546;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"Cg4gJOhUfEbUkrdD3TnIxuD_47ti6H4WSt9LVUqBbNo\";}'),(1251,'j5tXqLLuuaJVuHVPblgrslZJXrqY1MlRPFnuZjnMipA','194.219.34.199',1660258097,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1251\";}_sf2_meta|a:4:{s:1:\"u\";i:1660258097;s:1:\"c\";i:1659696156;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"hwYxNhrqsqrK4exIQz-qxBIpKfFxAjvnd2rNmsfGG-s\";}'),(1187,'KG5CO8NskT8JU1ieMf6qA3HMaTCAoNOUwLR88i7WRho','91.90.126.53',1660266861,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1187\";}_sf2_meta|a:4:{s:1:\"u\";i:1660266861;s:1:\"c\";i:1660266861;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"a7jio0HGYzScMIhyMVZPiT_GvXYR05fZK80MMJ9I9E4\";}'),(459,'LD4yX_p8OhXbyfOLUw2v6GVXd44slU9VpeH7K_dkTZo','89.101.111.170',1660147930,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"459\";}_sf2_meta|a:4:{s:1:\"u\";i:1660147930;s:1:\"c\";i:1660147930;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"6mAuqt5kT20E61osS87xtX15MOGRnbzATltMvovhb9A\";}'),(765,'LXyF8XoNDBLDlIIygxOgD7UTD1EPzvXojDxGCg4ixA4','49.36.65.173',1660126363,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"765\";}_sf2_meta|a:4:{s:1:\"u\";i:1660126363;s:1:\"c\";i:1660126363;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"yD0zJar5Ke4OGAyOnA_6E5vSOhTR8YEJ_WteWWmxBos\";}'),(1285,'MGEKAXCh-qmRtIZrI-9hRQsBA5AdZpDEkOs23l7OYjA','49.205.98.109',1660234840,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1285\";}_sf2_meta|a:4:{s:1:\"u\";i:1660234840;s:1:\"c\";i:1660038636;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"iWfzhP45VZeb5du1GvZ0e2Hmr8SP1bNYEkFUc1OUT4o\";}'),(421,'mmGEci4ZRE43W2IugbjwYLFpuU6xhhKoyoQU-3g6X7U','79.209.9.12',1660124264,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"421\";}_sf2_meta|a:4:{s:1:\"u\";i:1660124173;s:1:\"c\";i:1660123919;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"tLgYKD7hgpY9fisRvp9llQuGdNQEepMUKxEDz_c0XNE\";}'),(1331,'nS4v3Cd7F4K9vLDu2gOwHfQpFjftZ_ZcTlID6JQD5qk','106.204.31.14',1660202440,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1331\";}_sf2_meta|a:4:{s:1:\"u\";i:1660202437;s:1:\"c\";i:1660202437;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"3Y_nFZaAzjpL-Cq2X2NHZ3cY3ieiQuHz31muLVf3mjk\";}'),(577,'olg6Ju16VVW6GnBErNPltkHVjLsQaHF0TDGgVEex4OI','49.36.111.159',1660310884,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"577\";}_sf2_meta|a:4:{s:1:\"u\";i:1660310884;s:1:\"c\";i:1660020604;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"r96I0O4-nFP02U4Ygo9_aj0BpbVNOd644U-JfpIrrlg\";}'),(711,'oTTdyrjE9e6FRGFv0i6z2oLuZ3xAtElB-gvWIrtKNGw','122.171.16.191',1660144053,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"711\";}_sf2_meta|a:4:{s:1:\"u\";i:1660144053;s:1:\"c\";i:1660144053;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"-A8_4hMO36nRLbrSU3MHUq7A2KeBAaGE2Q-D9SZdjXo\";}'),(1264,'pc2wBvwvFKFhMFUWO19tWevsIsE1620tOXxZalBbWG8','49.207.203.80',1660314344,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1264\";}_sf2_meta|a:4:{s:1:\"u\";i:1660314344;s:1:\"c\";i:1659973838;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"6vYNiyhLUT2rUeORqrVE1WOrK5eFWhZa9cRgE4M4dGU\";}'),(740,'PcSKGjclnPQ1cU1nsN59hM1d4xQXAPVFcEv8p86didw','88.131.68.202',1660223988,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"740\";}_sf2_meta|a:4:{s:1:\"u\";i:1660223988;s:1:\"c\";i:1660223492;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"P5GdztvpQbBO0JGCvizLYUnC2iZDiQpy0kd-4KlDPUA\";}'),(1322,'pDIWSGMcfg7rgWo8ou4NBgT5FDyv_AmTh1wuQIOc8xc','49.207.194.142',1660239863,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1322\";}_sf2_meta|a:4:{s:1:\"u\";i:1660239793;s:1:\"c\";i:1660107007;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"QM5R694rInROP6JpMiyI4B7UU21v-EhK6L8fVAc0zEI\";}'),(745,'pq-WQG52P7R7mF3_riXZSz8Aoaj9R8f7lBzIfiGkoYg','182.156.152.225',1660283886,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"745\";}_sf2_meta|a:4:{s:1:\"u\";i:1660283874;s:1:\"c\";i:1660283044;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"_zl4cp2miKofMaujXVLBcvwrLUfxP4JGfNaKaxsDpmc\";}'),(1335,'qA16jAPD_HoEg--xYDcdGWE0E0Ay309n_TTzTqG_5Fw','106.209.249.223',1660231163,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1335\";}_sf2_meta|a:4:{s:1:\"u\";i:1660231020;s:1:\"c\";i:1660230633;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"slqQYKQIdX-yney7wN6C_ZksmkZqTWOIGAjB_rKx5Vc\";}'),(1137,'qqjjixAPsjXm7G2jqSK3ibG-02uKdmi3ChUn43m8QBw','103.112.253.84',1660151470,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1137\";}_sf2_meta|a:4:{s:1:\"u\";i:1660151471;s:1:\"c\";i:1660151471;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"yLpgseIU-NxGstHu-rvPCVxhpyvskgpkAcO03nM6dfY\";}'),(1081,'qWQz-tA-Srz_mrb1BszBBprs8HVpUOh7jF65XWzZQOA','103.210.49.155',1660286031,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1081\";}_sf2_meta|a:4:{s:1:\"u\";i:1660286031;s:1:\"c\";i:1660271929;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"QZpio_dV0e-tOq-rAf9GQNZppwA7U4zV7Pht8nd9lpg\";}'),(980,'scc7t0MkECUd9pc8SMtyx7m9lRxqHIKK141gkLRF2vw','14.143.179.162',1660304579,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"980\";}_sf2_meta|a:4:{s:1:\"u\";i:1660304476;s:1:\"c\";i:1660304476;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"EC9TRazm4rmSMPF_frJzePcYnFe6QzVcTmsrtnBDUfA\";}'),(830,'sEkbyzDRuongNHFZ1JxAmYfkGVZQwWUABuX37N4SpPs','152.57.243.207',1660332514,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"830\";}_sf2_meta|a:4:{s:1:\"u\";i:1660332514;s:1:\"c\";i:1660066070;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"EeemnHyMgtioHKpFKAkOLObboIOO_OSF14zubJtU_Ag\";}'),(627,'sUKaSfRcl8hXCE-FDQs-DWMKCVqmsOJmulT1sZ8QC4U','223.231.159.145',1660192734,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"627\";}_sf2_meta|a:4:{s:1:\"u\";i:1660192734;s:1:\"c\";i:1660192734;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"p3ufV1DiKeE6hMkSCbaaiE88dCgHnWwqrme5KyOGj3w\";}'),(1342,'SxI_VRzUjOcymrOUMWL_vJdEBoSGO_flEbBB0DkoX3U','49.205.149.212',1660318319,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1342\";}_sf2_meta|a:4:{s:1:\"u\";i:1660318200;s:1:\"c\";i:1660310060;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"Pit0NHqretoSuez3z4aX1C2Mct-ku_vagBtt4pFcF5w\";}'),(627,'T3_U1hil8rSexUXlDEM7ZadX2navyeIS8ECFC55jQks','49.207.216.213',1660306262,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"627\";}_sf2_meta|a:4:{s:1:\"u\";i:1660306262;s:1:\"c\";i:1660293676;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"MsQlKoRrOXD6na1IFnCto67Mu_zbXcm0JClfBDJVCGE\";}'),(734,'T9Rpq8AhMhbjBWTZ3_gIsf_lHK5Uyqst2sJ6Tga8ty0','49.207.216.213',1660304623,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"734\";}_sf2_meta|a:4:{s:1:\"u\";i:1660304624;s:1:\"c\";i:1660283872;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"Mlzpr-qJ3WV8spBoAQqI56hPO7rHFPu1Sy4jJoPYwyg\";}'),(1084,'tiMHh7drhaJGo0JAIb_WxCYVS1kDaol_Phqo_MPudWQ','42.107.225.60',1660225770,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1084\";}_sf2_meta|a:4:{s:1:\"u\";i:1660225770;s:1:\"c\";i:1660150703;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"qPx9AR7ldnwz85YYnKk_RiItAjMBtLTiI8IghYnmH1Y\";}'),(1137,'tjvAMWGmwMH_GFOaR0cxnxdCQe2ihJV4j85cf9qMEZk','157.35.8.255',1660312582,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1137\";}_sf2_meta|a:4:{s:1:\"u\";i:1660312582;s:1:\"c\";i:1660312582;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"skgcA66ml2Gx-sHmTz3nwhmrTARovy-d62raH_RBtBE\";}'),(294,'tuHEr4Sr7ZITDs4rBzAW8GaXkyqx_M3hRIiXxmOqY4c','49.37.65.15',1660305387,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"294\";}_sf2_meta|a:4:{s:1:\"u\";i:1660305387;s:1:\"c\";i:1660197435;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"hrZ7GC7zuTZ48r68Z7g7W8qTwqm_SbMcQBVBhgba5LM\";}'),(629,'uajtNSPp4hot-SqredoKOGp9uToq__hm79wbBYKDG98','49.207.216.213',1660299602,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"629\";}_sf2_meta|a:4:{s:1:\"u\";i:1660299602;s:1:\"c\";i:1660133261;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"Es-iBfhii1Z1GiaVcZXRvMBm7aTvY7rQQ6YeplvYbv8\";}'),(1302,'uekYQ-SxY1r_3ucaElVxOU2RTyMFW5UnqtOAWlYxcu0','203.81.243.93',1660192617,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1302\";}_sf2_meta|a:4:{s:1:\"u\";i:1660192617;s:1:\"c\";i:1660192617;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"a11oW3JPRNglcNol63NiqCXytF1_i6CUSwkRTigIpGc\";}'),(1265,'uznqPcHgG_NLM75aDnqy5q9W-prZcUL2GimwzrffOOg','103.186.128.106',1660229427,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1265\";}_sf2_meta|a:4:{s:1:\"u\";i:1660229427;s:1:\"c\";i:1659793515;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"twLgAvj-9KkgXye7RQtAhVOipHV8Soiy6FrgrZlGsp4\";}'),(1332,'VFZZHJ0DTc-Qc93wWI6BIxbdrSRPF0dwG35Qr6jKTiE','223.235.211.79',1660211327,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1332\";}_sf2_meta|a:4:{s:1:\"u\";i:1660211325;s:1:\"c\";i:1660211325;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"cr85cO4fxLGuXgmzIehwWo_xwM9WM0brymnDcr95Upk\";}'),(711,'VKSzN4CDezKkAPGfj8Asb_QR8I5Re6f_36GfbbS-k04','122.171.18.59',1660308796,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"711\";}_sf2_meta|a:4:{s:1:\"u\";i:1660308796;s:1:\"c\";i:1659806247;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"fjM5L7i97rX37J_6uK0505lap7L0mQsivAv-RJN0Em8\";}'),(272,'vu1aV2hMPLRQMk7kyL7Dh4339V5s5DVsTqfoSKPDph0','49.37.65.31',1660149732,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"272\";}_sf2_meta|a:4:{s:1:\"u\";i:1660149732;s:1:\"c\";i:1659877525;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"tldo-BhIGA2i-ot6YT_xSM0ogIi9Ev_o5fDjTzFMEog\";}'),(271,'vXOVhjiC8Qc2DMdJfA4P5Ftzvk4bncoVJHfJE84cXk0','49.36.127.218',1660249276,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"271\";}_sf2_meta|a:4:{s:1:\"u\";i:1660249277;s:1:\"c\";i:1660248521;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"YZ-tRC1XlY3UdnsilITWxTwGmPmEFOkOA-V80zddJSI\";}'),(207,'wr_Ajhpo6C-QilaSJAldtBfARfvyEfmteyj_og3oq0M','219.65.110.26',1660127114,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"207\";}_sf2_meta|a:4:{s:1:\"u\";i:1660127114;s:1:\"c\";i:1660125411;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"lB5kHbtOmDSJZPFmb6ny1Bt9qdnA6UewhQRX_ubw9R4\";}'),(1,'WY8EU9DXExrtHXxn01duduqtpgn_OaQYDD9E5jkW5eI','183.87.142.109',1660332624,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1660332509;s:1:\"c\";i:1660206885;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"e_CFa-tYko1-U_VzaeqzVn6wKQydISZ3WOLgfzsEI0Y\";}'),(1328,'xgm7ZfesEHFjXUnJ249py02Q1A-Nvfv5AE_UCTUEWLc','106.212.64.7',1660150772,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1328\";}_sf2_meta|a:4:{s:1:\"u\";i:1660150644;s:1:\"c\";i:1660148004;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"NQ7QHXxl2R_ob42L7sdYf_m85-pJYz9mIuTDvKfuLoU\";}'),(1299,'xrCn0GH9Fto_NZU0JrHX8IiYVzSMPe7tYCee9Akgq28','157.45.102.139',1660146341,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1299\";}_sf2_meta|a:4:{s:1:\"u\";i:1660146341;s:1:\"c\";i:1660109992;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"pdMPwK-ZiOt51Zp2BwSYTmChxPFwqRXHMCPiwObkhLc\";}'),(577,'YDOjoosBjthSPrmEDzwSsoeS5K_kmPaEwWRxRyCpKTE','49.36.111.159',1660303790,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"577\";}_sf2_meta|a:4:{s:1:\"u\";i:1660303790;s:1:\"c\";i:1660223402;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"_oW37XlrZY3qWCmjLIyQOWQnqEglxQWlR6E_EGjTz4I\";}'),(13,'ygJvm87jN11immH86imz4Q-BbRATs9ZurJnmQ3w_IAY','172.225.201.41',1660242908,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:2:\"13\";}_sf2_meta|a:4:{s:1:\"u\";i:1660242810;s:1:\"c\";i:1660206383;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"AvdRYVY7zT8AnkIAU52YUNidQCirczaRgNhW8t7YmnE\";}'),(1290,'yX-V0vyQ1CRoGEXK-v7UnkWULPKwiSLQGxBZFxHBGAA','103.119.241.226',1660217893,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1290\";}_sf2_meta|a:4:{s:1:\"u\";i:1660217893;s:1:\"c\";i:1659942273;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"LQ8DKhPUR3vRcCgWR8JwlECI3WdaCsjgZ0yofo9ZrSk\";}'),(271,'yZ2eMzIUMI_fg5wkMO_cYdoA9sIjcT6T9NN60EuGHBA','49.36.127.218',1660275467,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"271\";}_sf2_meta|a:4:{s:1:\"u\";i:1660275467;s:1:\"c\";i:1660162141;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"nshcpuvV6C5W5f2MkbhgldHGDsLZVVX4VM2eWoFUMhA\";}'),(648,'Y_TsUlwmYCw3sREmFM4_rRYSbzUF1OwS98Aum6ZtmSI','122.172.84.72',1660317544,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"648\";}_sf2_meta|a:4:{s:1:\"u\";i:1660317545;s:1:\"c\";i:1659942946;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"KhVU-YcjhqQ0JP9hQdUe-h5RQ40JwLekk2MS-NcXFJM\";}'),(1,'zHGvOfV-XUSQ6QhyCSJMdvu2Nm0vPuhzkLeaUWzHTPk','171.76.85.37',1660157427,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:1:\"1\";}_sf2_meta|a:4:{s:1:\"u\";i:1660157427;s:1:\"c\";i:1659957550;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"ahr9uOCeguGotlHElT-825dRbx4GTXjTJvx88tIfjm0\";}'),(735,'ZIRrPpJzbweaAM0Fx-Xe8udVedtQAIdQ24yvQkyQoKk','49.37.37.155',1660296382,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:3:\"735\";}_sf2_meta|a:4:{s:1:\"u\";i:1660296382;s:1:\"c\";i:1659948541;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"LbMSyhhmucD4s030pzBBj-kUhq3XHC8Jskz_T3e7HDw\";}'),(1326,'_VTa-QYdnEMIK80GBi9SiMEFlwIEjKkFKA-udvueW3Y','49.204.92.246',1660128478,_binary '_sf2_attributes|a:1:{s:3:\"uid\";s:4:\"1326\";}_sf2_meta|a:4:{s:1:\"u\";i:1660128476;s:1:\"c\";i:1660128476;s:1:\"l\";s:7:\"2000000\";s:1:\"s\";s:43:\"aI-wuBl1Z340dFt0A46zPZ-0rwod1PtoYT2zZxHlFdw\";}');
/*!40000 ALTER TABLE `bdta_sessions` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_shortcut`
--

DROP TABLE IF EXISTS `bdta_shortcut`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_shortcut` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `shortcut_field__uuid__value` (`uuid`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_shortcut`
--

LOCK TABLES `bdta_shortcut` WRITE;
/*!40000 ALTER TABLE `bdta_shortcut` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_shortcut` VALUES (1,'default','6df075d8-3f05-464c-9ff6-5009060b4dc9','en'),(2,'default','a1c0df9b-2688-49fa-9871-d2d2827ea415','en'),(3,'test-set','a38891b1-79ab-4585-a2a8-71d4e2bc8524','en'),(4,'test-set','57ffb967-75b9-417d-94b4-6c9159158e1c','en'),(5,'default','16074212-39f2-4325-b978-deb9abfec27c','en');
/*!40000 ALTER TABLE `bdta_shortcut` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_shortcut_field_data`
--

DROP TABLE IF EXISTS `bdta_shortcut_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_shortcut_field_data` (
  `id` int(10) unsigned NOT NULL,
  `shortcut_set` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `title` varchar(255) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `link__options` longblob COMMENT 'Serialized array of options for the link.',
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`id`,`langcode`),
  KEY `shortcut__id__default_langcode__langcode` (`id`,`default_langcode`,`langcode`),
  KEY `shortcut_field__shortcut_set__target_id` (`shortcut_set`),
  KEY `shortcut_field__link__uri` (`link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for shortcut entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_shortcut_field_data`
--

LOCK TABLES `bdta_shortcut_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_shortcut_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_shortcut_field_data` VALUES (1,'default','en','Add content',-20,'internal:/node/add',NULL,_binary 'a:0:{}',1),(2,'default','en','All content',-19,'internal:/admin/content',NULL,_binary 'a:0:{}',1),(3,'test-set','en','Add content',-20,'internal:/node/add',NULL,_binary 'a:0:{}',1),(4,'test-set','en','All content',-19,'internal:/admin/content',NULL,_binary 'a:0:{}',1),(5,'default','en','Blockchains',NULL,'internal:/admin/structure/taxonomy/manage/blockchains/overview',NULL,_binary 'a:0:{}',1);
/*!40000 ALTER TABLE `bdta_shortcut_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_shortcut_set_users`
--

DROP TABLE IF EXISTS `bdta_shortcut_set_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_shortcut_set_users` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_users.uid for this set.',
  `set_name` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The bdta_shortcut_set.set_name that will be displayed for this user.',
  PRIMARY KEY (`uid`),
  KEY `set_name` (`set_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maps users to shortcut sets.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_shortcut_set_users`
--

LOCK TABLES `bdta_shortcut_set_users` WRITE;
/*!40000 ALTER TABLE `bdta_shortcut_set_users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_shortcut_set_users` VALUES (51,'test-set');
/*!40000 ALTER TABLE `bdta_shortcut_set_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_index`
--

DROP TABLE IF EXISTS `bdta_taxonomy_index`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_index` (
  `nid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_node.nid this record tracks.',
  `tid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The term ID.',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT 'Boolean indicating whether the node is published (visible to non-administrators).',
  `sticky` tinyint(4) DEFAULT '0' COMMENT 'Boolean indicating whether the node is sticky.',
  `created` int(11) NOT NULL DEFAULT '0' COMMENT 'The Unix timestamp when the node was created.',
  PRIMARY KEY (`nid`,`tid`),
  KEY `term_node` (`tid`,`status`,`sticky`,`created`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Maintains denormalized information about node/term…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_index`
--

LOCK TABLES `bdta_taxonomy_index` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_index` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_index` VALUES (30,1,1,0,1642548030),(46,1,1,0,1644097367),(48,1,1,0,1644141983),(58,1,1,0,1646072520),(60,1,1,0,1646280491),(70,1,1,0,1647673251),(89,1,1,0,1648808678),(104,1,1,0,1649762040),(105,1,1,0,1649765458),(110,1,1,0,1650195170),(115,1,1,0,1650819454),(120,1,1,0,1651325849),(125,1,1,0,1652631398),(127,1,1,0,1652709359),(132,1,1,0,1653024332),(133,1,1,0,1653037047),(170,1,1,0,1654093034),(171,1,1,0,1654238572),(259,1,1,0,1654491605),(296,1,1,0,1654620861),(306,1,1,0,1654767628),(321,1,1,0,1654835878),(333,1,1,0,1655061491),(370,1,1,0,1655214598),(380,1,1,0,1655319218),(387,1,1,0,1655353252),(391,1,1,0,1655369054),(388,1,1,0,1655373502),(399,1,1,0,1655480401),(402,1,1,0,1655565842),(412,1,1,0,1655750732),(416,1,1,0,1655792265),(420,1,1,0,1655875577),(449,1,1,0,1656065071),(480,1,1,0,1656178983),(485,1,1,0,1656233040),(509,1,1,0,1656414231),(521,1,1,0,1656505220),(533,1,1,0,1656584559),(537,1,1,0,1656603924),(570,1,1,0,1657043370),(594,1,1,0,1657178443),(600,1,1,0,1657261720),(628,1,1,0,1657377489),(675,1,1,0,1657730865),(701,1,1,0,1657797986),(731,1,1,0,1658045410),(739,1,1,0,1658145817),(795,1,1,0,1658393837),(796,1,1,0,1658408800),(805,1,1,0,1658495757),(807,1,1,0,1658557929),(815,1,1,0,1658662385),(843,1,1,0,1658767970),(850,1,1,0,1658826873),(849,1,1,0,1658844182),(855,1,1,0,1658859930),(861,1,1,0,1658896905),(865,1,1,0,1658907799),(868,1,1,0,1658911643),(870,1,1,0,1658923795),(872,1,1,0,1658929888),(875,1,1,0,1658942510),(876,1,1,0,1658943273),(878,1,1,0,1658946531),(880,1,1,0,1658985271),(883,1,1,0,1658992123),(887,1,1,0,1659032259),(934,1,1,0,1659507937),(951,1,1,0,1659620849),(955,1,1,0,1659631451),(960,1,1,0,1659684891),(967,1,1,0,1659699645),(973,1,1,0,1659842806),(974,1,1,0,1659852499),(979,1,1,0,1659868711),(983,1,1,0,1659884474),(985,1,1,0,1659897658),(992,1,1,0,1659957920),(996,1,1,0,1659976977),(1010,1,1,0,1660026722),(1016,1,1,0,1660031338),(1021,1,1,0,1660065902),(1033,1,1,0,1660107311),(1035,1,1,0,1660123002),(1039,1,1,0,1660150995),(1055,1,1,0,1660277369),(28,2,1,0,1642501181),(49,2,1,0,1644734790),(59,2,1,0,1646164605),(71,2,1,0,1647696844),(91,2,1,0,1649020311),(108,2,1,0,1649869341),(117,2,1,0,1650975899),(122,2,1,0,1651522239),(131,2,1,0,1652891371),(162,2,1,0,1653726028),(259,2,1,0,1654491605),(369,2,1,0,1655160719),(402,2,1,0,1655565842),(405,2,1,0,1655741246),(435,2,1,0,1655964714),(447,2,1,0,1656048026),(449,2,1,0,1656065071),(456,2,1,0,1656067805),(457,2,1,0,1656070882),(479,2,1,0,1656143823),(480,2,1,0,1656178983),(517,2,1,0,1656484947),(521,2,1,0,1656505220),(537,2,1,0,1656603924),(558,2,1,0,1656944240),(570,2,1,0,1657043370),(602,2,1,0,1657272710),(739,2,1,0,1658145817),(751,2,1,0,1658174105),(795,2,1,0,1658393837),(807,2,1,0,1658557929),(815,2,1,0,1658662385),(855,2,1,0,1658859930),(866,2,1,0,1658893108),(860,2,1,0,1658896744),(862,2,1,0,1658900525),(875,2,1,0,1658942510),(877,2,1,0,1658943461),(880,2,1,0,1658985271),(883,2,1,0,1658992123),(942,2,1,0,1659594491),(964,2,1,0,1659696698),(979,2,1,0,1659868711),(983,2,1,0,1659884474),(990,2,1,0,1659942604),(991,2,1,0,1659956648),(994,2,1,0,1659969240),(1021,2,1,0,1660065902),(30,9,1,0,1642548030),(33,9,1,0,1642738010),(41,9,1,0,1643098277),(43,9,1,0,1643525702),(46,9,1,0,1644097367),(48,9,1,0,1644141983),(49,9,1,0,1644734790),(50,9,1,0,1644927990),(52,9,1,0,1645010762),(53,9,1,0,1645179384),(56,9,1,0,1645626368),(58,9,1,0,1646072520),(60,9,1,0,1646280491),(65,9,1,0,1647406680),(66,9,1,0,1647427888),(68,9,1,0,1647526903),(70,9,1,0,1647673251),(72,9,1,0,1647853136),(73,9,1,0,1647858659),(74,9,1,0,1647871746),(77,9,1,0,1648036979),(76,9,1,0,1648040807),(79,9,1,0,1648284032),(80,9,1,0,1648304558),(81,9,1,0,1648361877),(83,9,1,0,1648437868),(87,9,1,0,1648638329),(89,9,1,0,1648808678),(92,9,1,0,1649055608),(93,9,1,0,1649063644),(94,9,1,0,1649097572),(98,9,1,0,1649405737),(99,9,1,0,1649415849),(101,9,1,0,1649652106),(104,9,1,0,1649762040),(105,9,1,0,1649765458),(106,9,1,0,1649781252),(107,9,1,0,1649833525),(109,9,1,0,1650156742),(110,9,1,0,1650195170),(113,9,1,0,1650519502),(114,9,1,0,1650798442),(115,9,1,0,1650819454),(116,9,1,0,1650931612),(119,9,1,0,1651085379),(121,9,1,0,1651353672),(124,9,1,0,1652593573),(128,9,1,0,1652761398),(129,9,1,0,1652845845),(131,9,1,0,1652891371),(132,9,1,0,1653024332),(133,9,1,0,1653037047),(154,9,1,0,1653489501),(159,9,1,0,1653598837),(162,9,1,0,1653726028),(164,9,1,0,1653822077),(167,9,1,0,1654030394),(170,9,1,0,1654093034),(171,9,1,0,1654238572),(172,9,1,0,1654241290),(296,9,1,0,1654620861),(302,9,1,0,1654689026),(303,9,1,0,1654700837),(321,9,1,0,1654835878),(322,9,1,0,1654858423),(326,9,1,0,1654935566),(325,9,1,0,1654938263),(333,9,1,0,1655061491),(369,9,1,0,1655160719),(374,9,1,0,1655268909),(380,9,1,0,1655319218),(391,9,1,0,1655369054),(402,9,1,0,1655565842),(412,9,1,0,1655750732),(416,9,1,0,1655792265),(417,9,1,0,1655807046),(418,9,1,0,1655823488),(420,9,1,0,1655875577),(434,9,1,0,1655947209),(435,9,1,0,1655964714),(436,9,1,0,1655965153),(447,9,1,0,1656048026),(449,9,1,0,1656065071),(450,9,1,0,1656066648),(456,9,1,0,1656067805),(457,9,1,0,1656070882),(469,9,1,0,1656085591),(475,9,1,0,1656093298),(479,9,1,0,1656143823),(485,9,1,0,1656233040),(505,9,1,0,1656358224),(509,9,1,0,1656414231),(510,9,1,0,1656419631),(521,9,1,0,1656505220),(533,9,1,0,1656584559),(561,9,1,0,1657011226),(570,9,1,0,1657043370),(592,9,1,0,1657114429),(593,9,1,0,1657126243),(594,9,1,0,1657178443),(598,9,1,0,1657250297),(600,9,1,0,1657261720),(602,9,1,0,1657272710),(616,9,1,0,1657282868),(640,9,1,0,1657479889),(651,9,1,0,1657554749),(661,9,1,0,1657686720),(663,9,1,0,1657690069),(675,9,1,0,1657730865),(692,9,1,0,1657750102),(701,9,1,0,1657797986),(712,9,1,0,1657871397),(730,9,1,0,1658033236),(739,9,1,0,1658145817),(751,9,1,0,1658174105),(756,9,1,0,1658206654),(758,9,1,0,1658223416),(769,9,1,0,1658293196),(768,9,1,0,1658297753),(781,9,1,0,1658298938),(778,9,1,0,1658308553),(780,9,1,0,1658310361),(794,9,1,0,1658391401),(795,9,1,0,1658393837),(796,9,1,0,1658408800),(805,9,1,0,1658495757),(816,9,1,0,1658661001),(815,9,1,0,1658662385),(821,9,1,0,1658678384),(819,9,1,0,1658680074),(829,9,1,0,1658689916),(830,9,1,0,1658721227),(843,9,1,0,1658767970),(850,9,1,0,1658826873),(866,9,1,0,1658893108),(859,9,1,0,1658895333),(861,9,1,0,1658896905),(865,9,1,0,1658907799),(868,9,1,0,1658911643),(867,9,1,0,1658911735),(874,9,1,0,1658941866),(875,9,1,0,1658942510),(877,9,1,0,1658943461),(878,9,1,0,1658946531),(881,9,1,0,1658987042),(883,9,1,0,1658992123),(886,9,1,0,1659028896),(934,9,1,0,1659507937),(936,9,1,0,1659525275),(942,9,1,0,1659594491),(943,9,1,0,1659596326),(951,9,1,0,1659620849),(955,9,1,0,1659631451),(960,9,1,0,1659684891),(965,9,1,0,1659698121),(967,9,1,0,1659699645),(972,9,1,0,1659791410),(974,9,1,0,1659852499),(979,9,1,0,1659868711),(983,9,1,0,1659884474),(985,9,1,0,1659897658),(986,9,1,0,1659935989),(994,9,1,0,1659969240),(996,9,1,0,1659976977),(1010,9,1,0,1660026722),(1033,9,1,0,1660107311),(1032,9,1,0,1660115102),(1035,9,1,0,1660123002),(1037,9,1,0,1660148443),(1039,9,1,0,1660150995),(1047,9,1,0,1660195913),(1051,9,1,0,1660243021),(1055,9,1,0,1660277369),(1061,9,1,0,1660311441),(41,11,1,0,1643098277),(557,11,1,0,1656934508),(48,12,1,0,1644141983),(126,12,1,0,1652725845),(488,12,1,0,1656265601),(1041,12,1,0,1660181992),(48,13,1,0,1644141983),(85,13,1,0,1648473707),(90,13,1,0,1648982155),(172,13,1,0,1654241290),(275,13,1,0,1654514239),(323,13,1,0,1654864875),(419,13,1,0,1655825184),(436,13,1,0,1655965153),(447,13,1,0,1656048026),(521,13,1,0,1656505220),(570,13,1,0,1657043370),(640,13,1,0,1657479889),(739,13,1,0,1658145817),(791,13,1,0,1658323818),(794,13,1,0,1658391401),(795,13,1,0,1658393837),(796,13,1,0,1658408800),(951,13,1,0,1659620849),(1010,13,1,0,1660026722),(1037,13,1,0,1660148443),(1051,13,1,0,1660243021),(51,15,1,0,1644998638),(55,15,1,0,1645572479),(123,15,1,0,1651710900),(54,16,1,0,1645558356),(57,16,1,0,1645672670),(58,21,1,0,1646072520),(61,21,1,0,1646296496),(62,21,1,0,1646296772),(63,21,1,0,1646496390),(116,21,1,0,1650931612),(164,21,1,0,1653822077),(391,21,1,0,1655369054),(388,21,1,0,1655373502),(436,21,1,0,1655965153),(449,21,1,0,1656065071),(521,21,1,0,1656505220),(702,21,1,0,1657801658),(739,21,1,0,1658145817),(768,21,1,0,1658297753),(778,21,1,0,1658308553),(795,21,1,0,1658393837),(805,21,1,0,1658495757),(860,21,1,0,1658896744),(943,21,1,0,1659596326),(951,21,1,0,1659620849),(973,21,1,0,1659842806),(979,21,1,0,1659868711),(983,21,1,0,1659884474),(992,21,1,0,1659957920),(1039,21,1,0,1660150995),(75,22,1,0,1648025579),(324,22,1,0,1654873962),(78,24,1,0,1648113141),(786,24,1,0,1658319816),(86,27,1,0,1648606625),(96,29,1,0,1649160249),(97,30,1,0,1649235242),(41,31,1,0,1643098277),(58,31,1,0,1646072520),(60,31,1,0,1646280491),(70,31,1,0,1647673251),(83,31,1,0,1648437868),(89,31,1,0,1648808678),(93,31,1,0,1649063644),(94,31,1,0,1649097572),(102,31,1,0,1649757073),(104,31,1,0,1649762040),(105,31,1,0,1649765458),(110,31,1,0,1650195170),(132,31,1,0,1653024332),(133,31,1,0,1653037047),(154,31,1,0,1653489501),(306,31,1,0,1654767628),(320,31,1,0,1654806468),(325,31,1,0,1654938263),(333,31,1,0,1655061491),(374,31,1,0,1655268909),(380,31,1,0,1655319218),(402,31,1,0,1655565842),(412,31,1,0,1655750732),(416,31,1,0,1655792265),(449,31,1,0,1656065071),(533,31,1,0,1656584559),(600,31,1,0,1657261720),(603,31,1,0,1657274093),(616,31,1,0,1657282868),(675,31,1,0,1657730865),(729,31,1,0,1657988961),(731,31,1,0,1658045410),(739,31,1,0,1658145817),(751,31,1,0,1658174105),(764,31,1,0,1658292665),(768,31,1,0,1658297753),(795,31,1,0,1658393837),(804,31,1,0,1658474184),(835,31,1,0,1658743849),(850,31,1,0,1658826873),(861,31,1,0,1658896905),(883,31,1,0,1658992123),(943,31,1,0,1659596326),(972,31,1,0,1659791410),(974,31,1,0,1659852499),(979,31,1,0,1659868711),(992,31,1,0,1659957920),(1039,31,1,0,1660150995),(107,32,1,0,1649833525),(603,32,1,0,1657274093),(768,32,1,0,1658297753),(812,32,1,0,1658588466),(943,32,1,0,1659596326),(131,44,1,0,1652891371),(403,44,1,0,1655715100),(444,44,1,0,1656044985),(804,44,1,0,1658474184),(874,44,1,0,1658941866),(971,44,1,0,1659768539),(122,46,1,0,1651522239),(131,46,1,0,1652891371),(258,46,1,0,1654491107),(275,46,1,0,1654514239),(326,46,1,0,1654935566),(388,46,1,0,1655373502),(418,46,1,0,1655823488),(444,46,1,0,1656044985),(456,46,1,0,1656067805),(663,46,1,0,1657690069),(778,46,1,0,1658308553),(804,46,1,0,1658474184),(951,46,1,0,1659620849),(960,46,1,0,1659684891),(972,46,1,0,1659791410),(987,46,1,0,1659940493),(994,46,1,0,1659969240),(691,47,1,0,1657739317),(710,47,1,0,1657866682),(711,47,1,0,1657866877),(733,47,1,0,1658080469),(768,47,1,0,1658297753),(777,47,1,0,1658305057),(799,47,1,0,1658430507),(912,47,1,0,1659338124),(686,48,1,0,1657736710),(768,48,1,0,1658297753),(777,48,1,0,1658305057),(912,48,1,0,1659338124),(710,49,1,0,1657866682),(768,49,1,0,1658297753),(799,49,1,0,1658430507),(777,50,1,0,1658305057),(912,51,1,0,1659338124),(131,54,1,0,1652891371),(261,54,1,0,1654504243),(458,54,1,0,1656071661),(131,55,1,0,1652891371),(131,56,1,0,1652891371),(1039,56,1,0,1660150995),(131,57,1,0,1652891371),(261,57,1,0,1654504243),(375,57,1,0,1655269543),(691,57,1,0,1657739317),(711,57,1,0,1657866877),(768,57,1,0,1658297753),(935,57,1,0,1659523061),(131,65,1,0,1652891371),(169,65,1,0,1654095485),(276,65,1,0,1654524769),(305,65,1,0,1654709127),(374,65,1,0,1655268909),(375,65,1,0,1655269543),(405,65,1,0,1655741246),(447,65,1,0,1656048026),(530,65,1,0,1656577573),(691,65,1,0,1657739317),(768,65,1,0,1658297753),(794,65,1,0,1658391401),(943,65,1,0,1659596326),(131,73,1,0,1652891371),(375,73,1,0,1655269543),(691,73,1,0,1657739317),(131,83,1,0,1652891371),(169,86,1,0,1654095485),(258,87,1,0,1654491107),(259,87,1,0,1654491605),(369,87,1,0,1655160719),(374,87,1,0,1655268909),(375,87,1,0,1655269543),(391,87,1,0,1655369054),(394,87,1,0,1655385775),(434,87,1,0,1655947209),(446,87,1,0,1656045872),(523,87,1,0,1656516721),(594,87,1,0,1657178443),(731,87,1,0,1658045410),(778,87,1,0,1658308553),(878,87,1,0,1658946531),(935,87,1,0,1659523061),(936,87,1,0,1659525275),(943,87,1,0,1659596326),(961,87,1,0,1659686885),(987,87,1,0,1659940493),(1039,87,1,0,1660150995),(172,89,1,0,1654241290),(275,89,1,0,1654514239),(449,89,1,0,1656065071),(739,89,1,0,1658145817),(795,89,1,0,1658393837),(866,89,1,0,1658893108),(860,89,1,0,1658896744),(875,89,1,0,1658942510),(1039,89,1,0,1660150995),(406,92,1,0,1655741408),(481,92,1,0,1656181873),(519,92,1,0,1656496514),(522,92,1,0,1656519959),(529,92,1,0,1656573769),(535,92,1,0,1656587710),(538,92,1,0,1656651562),(566,92,1,0,1657019143),(578,92,1,0,1657112659),(636,92,1,0,1657436932),(654,92,1,0,1657614680),(698,92,1,0,1657786968),(700,92,1,0,1657796469),(765,92,1,0,1658294981),(802,92,1,0,1658471248),(869,92,1,0,1658913871),(909,92,1,0,1659267995),(927,92,1,0,1659430138),(954,92,1,0,1659624075),(959,92,1,0,1659684237),(963,92,1,0,1659691574),(968,92,1,0,1659716550),(989,92,1,0,1659942961),(1001,92,1,0,1660017651),(1031,92,1,0,1660110617),(1050,92,1,0,1660231054),(1052,92,1,0,1660274021),(1054,92,1,0,1660285107),(285,97,1,0,1654584698),(437,97,1,0,1655976399),(768,97,1,0,1658297753),(285,98,1,0,1654584698),(691,98,1,0,1657739317),(253,99,1,0,1654424976),(257,99,1,0,1654435951),(277,99,1,0,1654541966),(278,99,1,0,1654542039),(279,99,1,0,1654542210),(283,99,1,0,1654583509),(285,99,1,0,1654584698),(291,99,1,0,1654611539),(292,99,1,0,1654611589),(293,99,1,0,1654611605),(294,99,1,0,1654611969),(295,99,1,0,1654612105),(298,99,1,0,1654671284),(299,99,1,0,1654672989),(300,99,1,0,1654673081),(308,99,1,0,1654770526),(733,99,1,0,1658080469),(799,99,1,0,1658430507),(711,100,1,0,1657866877),(256,101,1,0,1654435343),(277,101,1,0,1654541966),(278,101,1,0,1654542039),(283,101,1,0,1654583509),(285,101,1,0,1654584698),(291,101,1,0,1654611539),(292,101,1,0,1654611589),(293,101,1,0,1654611605),(294,101,1,0,1654611969),(295,101,1,0,1654612105),(300,101,1,0,1654673081),(691,101,1,0,1657739317),(686,102,1,0,1657736710),(768,102,1,0,1658297753),(256,103,1,0,1654435343),(257,103,1,0,1654435951),(277,103,1,0,1654541966),(278,103,1,0,1654542039),(279,103,1,0,1654542210),(283,103,1,0,1654583509),(285,103,1,0,1654584698),(291,103,1,0,1654611539),(292,103,1,0,1654611589),(293,103,1,0,1654611605),(294,103,1,0,1654611969),(295,103,1,0,1654612105),(298,103,1,0,1654671284),(299,103,1,0,1654672989),(300,103,1,0,1654673081),(768,103,1,0,1658297753),(256,104,1,0,1654435343),(257,104,1,0,1654435951),(285,104,1,0,1654584698),(298,104,1,0,1654671284),(299,104,1,0,1654672989),(710,104,1,0,1657866682),(733,104,1,0,1658080469),(45,106,1,0,1643980818),(258,106,1,0,1654491107),(296,106,1,0,1654620861),(301,106,1,0,1654681777),(303,106,1,0,1654700837),(326,106,1,0,1654935566),(333,106,1,0,1655061491),(388,106,1,0,1655373502),(394,106,1,0,1655385775),(405,106,1,0,1655741246),(436,106,1,0,1655965153),(450,106,1,0,1656066648),(510,106,1,0,1656419631),(541,106,1,0,1656660287),(554,106,1,0,1656932256),(602,106,1,0,1657272710),(742,106,1,0,1658156893),(751,106,1,0,1658174105),(758,106,1,0,1658223416),(870,106,1,0,1658923795),(951,106,1,0,1659620849),(960,106,1,0,1659684891),(964,106,1,0,1659696698),(974,106,1,0,1659852499),(987,106,1,0,1659940493),(258,107,1,0,1654491107),(306,107,1,0,1654767628),(324,107,1,0,1654873962),(479,107,1,0,1656143823),(564,107,1,0,1657018006),(592,107,1,0,1657114429),(628,107,1,0,1657377489),(796,107,1,0,1658408800),(805,107,1,0,1658495757),(829,107,1,0,1658689916),(849,107,1,0,1658844182),(861,107,1,0,1658896905),(915,107,1,0,1659380513),(965,107,1,0,1659698121),(990,107,1,0,1659942604),(991,107,1,0,1659956648),(258,108,1,0,1654491107),(259,108,1,0,1654491605),(296,108,1,0,1654620861),(405,108,1,0,1655741246),(739,108,1,0,1658145817),(1039,108,1,0,1660150995),(258,109,1,0,1654491107),(418,109,1,0,1655823488),(758,109,1,0,1658223416),(258,110,1,0,1654491107),(799,110,1,0,1658430507),(258,111,1,0,1654491107),(258,114,1,0,1654491107),(258,117,1,0,1654491107),(835,117,1,0,1658743849),(258,118,1,0,1654491107),(433,119,1,0,1655930822),(459,119,1,0,1656074643),(481,119,1,0,1656181873),(486,119,1,0,1656241783),(487,119,1,0,1656263708),(499,119,1,0,1656337911),(507,119,1,0,1656407720),(519,119,1,0,1656496514),(529,119,1,0,1656573769),(552,119,1,0,1656916463),(565,119,1,0,1657018600),(571,119,1,0,1657096835),(572,119,1,0,1657096863),(577,119,1,0,1657099098),(578,119,1,0,1657112659),(632,119,1,0,1657430936),(636,119,1,0,1657436932),(639,119,1,0,1657461081),(654,119,1,0,1657614680),(698,119,1,0,1657786968),(700,119,1,0,1657796469),(732,119,1,0,1658047777),(741,119,1,0,1658153922),(763,119,1,0,1658270355),(765,119,1,0,1658294981),(766,119,1,0,1658295368),(798,119,1,0,1658424639),(822,119,1,0,1658682470),(832,119,1,0,1658729183),(836,119,1,0,1658757903),(845,119,1,0,1658775122),(846,119,1,0,1658775153),(847,119,1,0,1658833817),(863,119,1,0,1658904886),(869,119,1,0,1658913871),(888,119,1,0,1659073592),(889,119,1,0,1659105341),(891,119,1,0,1659145198),(894,119,1,0,1659156163),(895,119,1,0,1659156297),(904,119,1,0,1659190833),(909,119,1,0,1659267995),(910,119,1,0,1659283140),(913,119,1,0,1659371187),(914,119,1,0,1659379225),(923,119,1,0,1659423171),(925,119,1,0,1659423262),(930,119,1,0,1659507822),(931,119,1,0,1659509596),(932,119,1,0,1659510100),(944,119,1,0,1659597712),(950,119,1,0,1659622384),(954,119,1,0,1659624075),(957,119,1,0,1659680224),(959,119,1,0,1659684237),(962,119,1,0,1659691510),(968,119,1,0,1659716550),(969,119,1,0,1659717469),(976,119,1,0,1659856807),(977,119,1,0,1659860013),(981,119,1,0,1659875724),(980,119,1,0,1659875744),(989,119,1,0,1659942961),(993,119,1,0,1659964100),(1005,119,1,0,1660025948),(1013,119,1,0,1660027344),(1018,119,1,0,1660045613),(1036,119,1,0,1660139999),(1040,119,1,0,1660162040),(1043,119,1,0,1660197447),(1045,119,1,0,1660197551),(1046,119,1,0,1660197588),(1048,119,1,0,1660220201),(1053,119,1,0,1660283062),(1054,119,1,0,1660285107),(1060,119,1,0,1660313840),(481,120,1,0,1656181873),(486,120,1,0,1656241783),(522,120,1,0,1656519959),(552,120,1,0,1656916463),(568,120,1,0,1657037458),(573,120,1,0,1657096989),(574,120,1,0,1657097020),(575,120,1,0,1657097053),(576,120,1,0,1657097085),(578,120,1,0,1657112659),(639,120,1,0,1657461081),(654,120,1,0,1657614680),(700,120,1,0,1657796469),(732,120,1,0,1658047777),(765,120,1,0,1658294981),(798,120,1,0,1658424639),(824,120,1,0,1658682597),(832,120,1,0,1658729183),(836,120,1,0,1658757903),(869,120,1,0,1658913871),(889,120,1,0,1659105341),(892,120,1,0,1659155956),(893,120,1,0,1659156071),(899,120,1,0,1659157343),(900,120,1,0,1659157396),(913,120,1,0,1659371187),(924,120,1,0,1659423227),(957,120,1,0,1659680224),(959,120,1,0,1659684237),(968,120,1,0,1659716550),(970,120,1,0,1659728448),(978,120,1,0,1659864543),(1004,120,1,0,1660025801),(1044,120,1,0,1660197510),(1054,120,1,0,1660285107),(522,121,1,0,1656519959),(529,121,1,0,1656573769),(538,121,1,0,1656651562),(566,121,1,0,1657019143),(578,121,1,0,1657112659),(654,121,1,0,1657614680),(698,121,1,0,1657786968),(700,121,1,0,1657796469),(798,121,1,0,1658424639),(823,121,1,0,1658682535),(836,121,1,0,1658757903),(888,121,1,0,1659073592),(889,121,1,0,1659105341),(896,121,1,0,1659156395),(1031,121,1,0,1660110617),(654,122,1,0,1657614680),(863,122,1,0,1658904886),(897,122,1,0,1659156557),(898,122,1,0,1659156766),(901,122,1,0,1659157608),(906,122,1,0,1659203098),(956,122,1,0,1659633040),(654,123,1,0,1657614680),(698,123,1,0,1657786968),(798,123,1,0,1658424639),(832,123,1,0,1658729183),(519,124,1,0,1656496514),(654,124,1,0,1657614680),(698,124,1,0,1657786968),(798,124,1,0,1658424639),(869,124,1,0,1658913871),(888,124,1,0,1659073592),(890,124,1,0,1659116712),(898,124,1,0,1659156766),(905,124,1,0,1659203078),(970,124,1,0,1659728448),(115,125,1,0,1650819454),(171,125,1,0,1654238572),(402,125,1,0,1655565842),(133,126,1,0,1653037047),(275,126,1,0,1654514239),(412,126,1,0,1655750732),(447,126,1,0,1656048026),(640,126,1,0,1657479889),(730,126,1,0,1658033236),(812,126,1,0,1658588466),(814,126,1,0,1658659277),(819,126,1,0,1658680074),(860,126,1,0,1658896744),(867,126,1,0,1658911735),(886,126,1,0,1659028896),(949,126,1,0,1659614940),(1033,126,1,0,1660107311),(275,127,1,0,1654514239),(297,127,1,0,1654635541),(564,127,1,0,1657018006),(731,127,1,0,1658045410),(275,128,1,0,1654514239),(751,128,1,0,1658174105),(874,128,1,0,1658941866),(986,128,1,0,1659935989),(275,129,1,0,1654514239),(306,129,1,0,1654767628),(557,129,1,0,1656934508),(564,129,1,0,1657018006),(722,129,1,0,1657907770),(731,129,1,0,1658045410),(796,129,1,0,1658408800),(1055,129,1,0,1660277369),(275,130,1,0,1654514239),(326,130,1,0,1654935566),(843,130,1,0,1658767970),(275,131,1,0,1654514239),(275,132,1,0,1654514239),(651,132,1,0,1657554749),(663,132,1,0,1657690069),(692,132,1,0,1657750102),(868,132,1,0,1658911643),(275,133,1,0,1654514239),(446,133,1,0,1656045872),(601,133,1,0,1657272016),(829,133,1,0,1658689916),(275,134,1,0,1654514239),(739,134,1,0,1658145817),(275,135,1,0,1654514239),(297,135,1,0,1654635541),(301,135,1,0,1654681777),(322,135,1,0,1654858423),(751,135,1,0,1658174105),(781,135,1,0,1658298938),(859,135,1,0,1658895333),(880,135,1,0,1658985271),(967,135,1,0,1659699645),(987,135,1,0,1659940493),(996,135,1,0,1659976977),(275,137,1,0,1654514239),(259,139,1,0,1654491605),(325,139,1,0,1654938263),(388,139,1,0,1655373502),(446,139,1,0,1656045872),(510,139,1,0,1656419631),(602,139,1,0,1657272710),(702,139,1,0,1657801658),(778,139,1,0,1658308553),(935,139,1,0,1659523061),(259,140,1,0,1654491605),(296,140,1,0,1654620861),(394,140,1,0,1655385775),(420,140,1,0,1655875577),(435,140,1,0,1655964714),(598,140,1,0,1657250297),(855,140,1,0,1658859930),(967,140,1,0,1659699645),(983,140,1,0,1659884474),(1032,140,1,0,1660115102),(1051,140,1,0,1660243021),(259,141,1,0,1654491605),(302,141,1,0,1654689026),(394,141,1,0,1655385775),(458,141,1,0,1656071661),(509,141,1,0,1656414231),(528,141,1,0,1656563315),(600,141,1,0,1657261720),(712,141,1,0,1657871397),(730,141,1,0,1658033236),(301,147,1,0,1654681777),(301,149,1,0,1654681777),(302,151,1,0,1654689026),(302,152,1,0,1654689026),(302,153,1,0,1654689026),(321,153,1,0,1654835878),(485,153,1,0,1656233040),(515,153,1,0,1656437700),(691,153,1,0,1657739317),(701,153,1,0,1657797986),(860,153,1,0,1658896744),(876,153,1,0,1658943273),(883,153,1,0,1658992123),(943,153,1,0,1659596326),(1033,153,1,0,1660107311),(124,154,1,0,1652593573),(302,154,1,0,1654689026),(305,154,1,0,1654709127),(320,154,1,0,1654806468),(323,154,1,0,1654864875),(463,154,1,0,1656078943),(475,154,1,0,1656093298),(485,154,1,0,1656233040),(488,154,1,0,1656265601),(505,154,1,0,1656358224),(515,154,1,0,1656437700),(547,154,1,0,1656722400),(600,154,1,0,1657261720),(603,154,1,0,1657274093),(731,154,1,0,1658045410),(795,154,1,0,1658393837),(835,154,1,0,1658743849),(856,154,1,0,1658894039),(860,154,1,0,1658896744),(871,154,1,0,1658926850),(873,154,1,0,1658940896),(877,154,1,0,1658943461),(886,154,1,0,1659028896),(302,155,1,0,1654689026),(306,156,1,0,1654767628),(306,157,1,0,1654767628),(306,158,1,0,1654767628),(306,159,1,0,1654767628),(768,159,1,0,1658297753),(733,160,1,0,1658080469),(877,160,1,0,1658943461),(943,160,1,0,1659596326),(417,161,1,0,1655807046),(321,163,1,0,1654835878),(322,164,1,0,1654858423),(886,164,1,0,1659028896),(323,165,1,0,1654864875),(734,165,1,0,1658126246),(1039,165,1,0,1660150995),(324,166,1,0,1654873962),(405,166,1,0,1655741246),(554,166,1,0,1656932256),(733,166,1,0,1658080469),(767,166,1,0,1658297361),(777,166,1,0,1658305057),(872,166,1,0,1658929888),(990,166,1,0,1659942604),(369,169,1,0,1655160719),(45,170,1,0,1643980818),(131,170,1,0,1652891371),(258,170,1,0,1654491107),(301,170,1,0,1654681777),(303,170,1,0,1654700837),(322,170,1,0,1654858423),(326,170,1,0,1654935566),(369,170,1,0,1655160719),(388,170,1,0,1655373502),(402,170,1,0,1655565842),(405,170,1,0,1655741246),(418,170,1,0,1655823488),(436,170,1,0,1655965153),(444,170,1,0,1656044985),(450,170,1,0,1656066648),(510,170,1,0,1656419631),(554,170,1,0,1656932256),(570,170,1,0,1657043370),(598,170,1,0,1657250297),(599,170,1,0,1657257129),(602,170,1,0,1657272710),(742,170,1,0,1658156893),(751,170,1,0,1658174105),(758,170,1,0,1658223416),(778,170,1,0,1658308553),(821,170,1,0,1658678384),(850,170,1,0,1658826873),(960,170,1,0,1659684891),(961,170,1,0,1659686885),(987,170,1,0,1659940493),(990,170,1,0,1659942604),(994,170,1,0,1659969240),(996,170,1,0,1659976977),(1021,170,1,0,1660065902),(1039,170,1,0,1660150995),(122,171,1,0,1651522239),(131,171,1,0,1652891371),(296,171,1,0,1654620861),(369,171,1,0,1655160719),(380,171,1,0,1655319218),(388,171,1,0,1655373502),(420,171,1,0,1655875577),(729,171,1,0,1657988961),(819,171,1,0,1658680074),(878,171,1,0,1658946531),(987,171,1,0,1659940493),(1041,171,1,0,1660181992),(387,172,1,0,1655353252),(402,172,1,0,1655565842),(418,172,1,0,1655823488),(436,172,1,0,1655965153),(447,172,1,0,1656048026),(450,172,1,0,1656066648),(480,172,1,0,1656178983),(510,172,1,0,1656419631),(558,172,1,0,1656944240),(951,172,1,0,1659620849),(960,172,1,0,1659684891),(964,172,1,0,1659696698),(387,173,1,0,1655353252),(961,173,1,0,1659686885),(973,173,1,0,1659842806),(394,177,1,0,1655385775),(561,177,1,0,1657011226),(394,179,1,0,1655385775),(394,180,1,0,1655385775),(394,184,1,0,1655385775),(447,184,1,0,1656048026),(457,184,1,0,1656070882),(394,185,1,0,1655385775),(399,187,1,0,1655480401),(960,187,1,0,1659684891),(971,187,1,0,1659768539),(1016,187,1,0,1660031338),(399,188,1,0,1655480401),(865,188,1,0,1658907799),(990,188,1,0,1659942604),(402,189,1,0,1655565842),(402,191,1,0,1655565842),(983,191,1,0,1659884474),(1039,191,1,0,1660150995),(1047,191,1,0,1660195913),(402,192,1,0,1655565842),(537,192,1,0,1656603924),(722,192,1,0,1657907770),(788,192,1,0,1658319175),(988,192,1,0,1659940427),(992,192,1,0,1659957920),(1039,192,1,0,1660150995),(403,193,1,0,1655715100),(675,193,1,0,1657730865),(794,193,1,0,1658391401),(874,193,1,0,1658941866),(1042,193,1,0,1660196248),(405,194,1,0,1655741246),(394,195,1,0,1655385775),(259,196,1,0,1654491605),(564,196,1,0,1657018006),(259,197,1,0,1654491605),(259,198,1,0,1654491605),(259,199,1,0,1654491605),(259,200,1,0,1654491605),(1039,200,1,0,1660150995),(302,203,1,0,1654689026),(302,204,1,0,1654689026),(302,205,1,0,1654689026),(302,207,1,0,1654689026),(302,208,1,0,1654689026),(258,209,1,0,1654491107),(258,210,1,0,1654491107),(301,211,1,0,1654681777),(935,211,1,0,1659523061),(301,212,1,0,1654681777),(301,213,1,0,1654681777),(301,214,1,0,1654681777),(446,214,1,0,1656045872),(301,215,1,0,1654681777),(447,215,1,0,1656048026),(733,215,1,0,1658080469),(768,215,1,0,1658297753),(835,215,1,0,1658743849),(935,215,1,0,1659523061),(1039,215,1,0,1660150995),(416,216,1,0,1655792265),(509,216,1,0,1656414231),(796,216,1,0,1658408800),(967,216,1,0,1659699645),(417,217,1,0,1655807046),(113,218,1,0,1650519502),(133,218,1,0,1653037047),(172,218,1,0,1654241290),(417,218,1,0,1655807046),(418,218,1,0,1655823488),(517,218,1,0,1656484947),(640,218,1,0,1657479889),(733,218,1,0,1658080469),(790,218,1,0,1658322642),(792,218,1,0,1658336696),(819,218,1,0,1658680074),(835,218,1,0,1658743849),(876,218,1,0,1658943273),(877,218,1,0,1658943461),(883,218,1,0,1658992123),(886,218,1,0,1659028896),(955,218,1,0,1659631451),(974,218,1,0,1659852499),(1035,218,1,0,1660123002),(1039,218,1,0,1660150995),(417,219,1,0,1655807046),(436,219,1,0,1655965153),(951,219,1,0,1659620849),(992,219,1,0,1659957920),(259,221,1,0,1654491605),(417,221,1,0,1655807046),(457,221,1,0,1656070882),(458,221,1,0,1656071661),(417,223,1,0,1655807046),(458,223,1,0,1656071661),(133,224,1,0,1653037047),(321,224,1,0,1654835878),(488,224,1,0,1656265601),(506,224,1,0,1656392409),(513,224,1,0,1656432738),(515,224,1,0,1656437700),(523,224,1,0,1656516721),(528,224,1,0,1656563315),(616,224,1,0,1657282868),(661,224,1,0,1657686720),(729,224,1,0,1657988961),(731,224,1,0,1658045410),(435,225,1,0,1655964714),(469,225,1,0,1656085591),(488,225,1,0,1656265601),(819,225,1,0,1658680074),(843,225,1,0,1658767970),(865,225,1,0,1658907799),(979,225,1,0,1659868711),(444,226,1,0,1656044985),(444,227,1,0,1656044985),(445,228,1,0,1656045418),(788,228,1,0,1658319175),(445,229,1,0,1656045418),(488,229,1,0,1656265601),(788,229,1,0,1658319175),(850,229,1,0,1658826873),(445,230,1,0,1656045418),(564,230,1,0,1657018006),(592,230,1,0,1657114429),(861,230,1,0,1658896905),(874,230,1,0,1658941866),(445,231,1,0,1656045418),(445,232,1,0,1656045418),(541,232,1,0,1656660287),(915,232,1,0,1659380513),(1010,232,1,0,1660026722),(1030,232,1,0,1660080401),(446,233,1,0,1656045872),(446,234,1,0,1656045872),(554,234,1,0,1656932256),(729,234,1,0,1657988961),(865,234,1,0,1658907799),(943,234,1,0,1659596326),(974,234,1,0,1659852499),(983,234,1,0,1659884474),(446,235,1,0,1656045872),(446,236,1,0,1656045872),(446,237,1,0,1656045872),(457,237,1,0,1656070882),(446,238,1,0,1656045872),(447,239,1,0,1656048026),(733,239,1,0,1658080469),(447,240,1,0,1656048026),(449,241,1,0,1656065071),(537,241,1,0,1656603924),(974,241,1,0,1659852499),(988,241,1,0,1659940427),(449,242,1,0,1656065071),(457,245,1,0,1656070882),(457,246,1,0,1656070882),(733,246,1,0,1658080469),(935,246,1,0,1659523061),(457,247,1,0,1656070882),(458,248,1,0,1656071661),(458,249,1,0,1656071661),(768,249,1,0,1658297753),(777,249,1,0,1658305057),(835,249,1,0,1658743849),(912,249,1,0,1659338124),(458,250,1,0,1656071661),(799,250,1,0,1658430507),(479,252,1,0,1656143823),(485,253,1,0,1656233040),(547,253,1,0,1656722400),(874,253,1,0,1658941866),(521,255,1,0,1656505220),(521,256,1,0,1656505220),(116,257,1,0,1650931612),(391,257,1,0,1655369054),(521,257,1,0,1656505220),(523,257,1,0,1656516721),(733,257,1,0,1658080469),(739,257,1,0,1658145817),(850,257,1,0,1658826873),(417,258,1,0,1655807046),(912,258,1,0,1659338124),(599,259,1,0,1657257129),(1047,259,1,0,1660195913),(172,260,1,0,1654241290),(533,260,1,0,1656584559),(691,260,1,0,1657739317),(730,260,1,0,1658033236),(733,260,1,0,1658080469),(739,260,1,0,1658145817),(767,260,1,0,1658297361),(790,260,1,0,1658322642),(797,260,1,0,1658409194),(537,261,1,0,1656603924),(537,262,1,0,1656603924),(734,262,1,0,1658126246),(790,262,1,0,1658322642),(797,262,1,0,1658409194),(799,262,1,0,1658430507),(537,263,1,0,1656603924),(541,264,1,0,1656660287),(541,265,1,0,1656660287),(541,266,1,0,1656660287),(881,266,1,0,1658987042),(996,266,1,0,1659976977),(541,267,1,0,1656660287),(541,268,1,0,1656660287),(541,269,1,0,1656660287),(935,269,1,0,1659523061),(554,270,1,0,1656932256),(816,270,1,0,1658661001),(554,271,1,0,1656932256),(874,271,1,0,1658941866),(554,272,1,0,1656932256),(557,273,1,0,1656934508),(561,274,1,0,1657011226),(45,275,1,0,1643980818),(58,275,1,0,1646072520),(60,275,1,0,1646280491),(70,275,1,0,1647673251),(77,275,1,0,1648036979),(79,275,1,0,1648284032),(87,275,1,0,1648638329),(89,275,1,0,1648808678),(104,275,1,0,1649762040),(105,275,1,0,1649765458),(110,275,1,0,1650195170),(114,275,1,0,1650798442),(124,275,1,0,1652593573),(132,275,1,0,1653024332),(133,275,1,0,1653037047),(333,275,1,0,1655061491),(380,275,1,0,1655319218),(412,275,1,0,1655750732),(416,275,1,0,1655792265),(449,275,1,0,1656065071),(485,275,1,0,1656233040),(505,275,1,0,1656358224),(513,275,1,0,1656432738),(533,275,1,0,1656584559),(561,275,1,0,1657011226),(598,275,1,0,1657250297),(599,275,1,0,1657257129),(600,275,1,0,1657261720),(601,275,1,0,1657272016),(602,275,1,0,1657272710),(663,275,1,0,1657690069),(675,275,1,0,1657730865),(701,275,1,0,1657797986),(794,275,1,0,1658391401),(326,276,1,0,1654935566),(570,276,1,0,1657043370),(781,276,1,0,1658298938),(778,276,1,0,1658308553),(796,276,1,0,1658408800),(816,276,1,0,1658661001),(821,276,1,0,1658678384),(874,276,1,0,1658941866),(875,276,1,0,1658942510),(881,276,1,0,1658987042),(915,276,1,0,1659380513),(937,276,1,0,1659542049),(990,276,1,0,1659942604),(570,277,1,0,1657043370),(701,277,1,0,1657797986),(570,278,1,0,1657043370),(570,279,1,0,1657043370),(570,280,1,0,1657043370),(780,280,1,0,1658310361),(570,282,1,0,1657043370),(592,283,1,0,1657114429),(593,285,1,0,1657126243),(781,285,1,0,1658298938),(794,285,1,0,1658391401),(796,285,1,0,1658408800),(875,285,1,0,1658942510),(943,285,1,0,1659596326),(972,285,1,0,1659791410),(983,285,1,0,1659884474),(988,285,1,0,1659940427),(990,285,1,0,1659942604),(1033,285,1,0,1660107311),(593,286,1,0,1657126243),(594,287,1,0,1657178443),(722,287,1,0,1657907770),(796,287,1,0,1658408800),(594,288,1,0,1657178443),(691,289,1,0,1657739317),(804,289,1,0,1658474184),(830,289,1,0,1658721227),(858,289,1,0,1658894478),(871,289,1,0,1658926850),(877,289,1,0,1658943461),(1010,289,1,0,1660026722),(172,290,1,0,1654241290),(640,290,1,0,1657479889),(767,290,1,0,1658297361),(851,290,1,0,1658846889),(856,290,1,0,1658894039),(1010,290,1,0,1660026722),(1030,290,1,0,1660080401),(1041,290,1,0,1660181992),(598,291,1,0,1657250297),(829,291,1,0,1658689916),(599,292,1,0,1657257129),(865,292,1,0,1658907799),(974,292,1,0,1659852499),(990,292,1,0,1659942604),(1021,292,1,0,1660065902),(1035,292,1,0,1660123002),(1039,292,1,0,1660150995),(599,293,1,0,1657257129),(651,293,1,0,1657554749),(663,293,1,0,1657690069),(742,293,1,0,1658156893),(788,293,1,0,1658319175),(881,293,1,0,1658987042),(979,293,1,0,1659868711),(990,293,1,0,1659942604),(991,293,1,0,1659956648),(1021,293,1,0,1660065902),(1039,293,1,0,1660150995),(602,295,1,0,1657272710),(881,295,1,0,1658987042),(990,295,1,0,1659942604),(991,295,1,0,1659956648),(616,296,1,0,1657282868),(58,297,1,0,1646072520),(616,297,1,0,1657282868),(742,297,1,0,1658156893),(875,297,1,0,1658942510),(876,297,1,0,1658943273),(1010,297,1,0,1660026722),(135,299,1,0,1653327617),(603,299,1,0,1657274093),(32,300,1,0,1642672297),(701,301,1,0,1657797986),(786,301,1,0,1658319816),(734,302,1,0,1658126246),(786,302,1,0,1658319816),(791,302,1,0,1658323818),(792,302,1,0,1658336696),(799,302,1,0,1658430507),(873,302,1,0,1658940896),(874,302,1,0,1658941866),(943,302,1,0,1659596326),(949,302,1,0,1659614940),(984,302,1,0,1659889528),(1055,302,1,0,1660277369),(45,303,1,0,1643980818),(58,303,1,0,1646072520),(60,303,1,0,1646280491),(70,303,1,0,1647673251),(89,303,1,0,1648808678),(104,303,1,0,1649762040),(105,303,1,0,1649765458),(110,303,1,0,1650195170),(116,303,1,0,1650931612),(124,303,1,0,1652593573),(132,303,1,0,1653024332),(133,303,1,0,1653037047),(324,303,1,0,1654873962),(333,303,1,0,1655061491),(380,303,1,0,1655319218),(391,303,1,0,1655369054),(412,303,1,0,1655750732),(416,303,1,0,1655792265),(449,303,1,0,1656065071),(485,303,1,0,1656233040),(513,303,1,0,1656432738),(533,303,1,0,1656584559),(598,303,1,0,1657250297),(600,303,1,0,1657261720),(601,303,1,0,1657272016),(602,303,1,0,1657272710),(675,303,1,0,1657730865),(702,303,1,0,1657801658),(967,303,1,0,1659699645),(1047,303,1,0,1660195913),(125,304,1,0,1652631398),(172,305,1,0,1654241290),(712,305,1,0,1657871397),(712,306,1,0,1657871397),(739,306,1,0,1658145817),(795,306,1,0,1658393837),(850,306,1,0,1658826873),(326,307,1,0,1654935566),(731,307,1,0,1658045410),(731,308,1,0,1658045410),(781,308,1,0,1658298938),(796,308,1,0,1658408800),(1047,308,1,0,1660195913),(729,309,1,0,1657988961),(729,310,1,0,1657988961),(326,311,1,0,1654935566),(739,311,1,0,1658145817),(1039,311,1,0,1660150995),(739,312,1,0,1658145817),(756,312,1,0,1658206654),(808,312,1,0,1658558003),(850,312,1,0,1658826873),(851,312,1,0,1658846889),(942,312,1,0,1659594491),(1039,312,1,0,1660150995),(739,313,1,0,1658145817),(1039,313,1,0,1660150995),(743,314,1,0,1658158067),(881,314,1,0,1658987042),(733,315,1,0,1658080469),(777,315,1,0,1658305057),(768,316,1,0,1658297753),(768,317,1,0,1658297753),(799,317,1,0,1658430507),(769,318,1,0,1658293196),(172,319,1,0,1654241290),(881,319,1,0,1658987042),(1035,319,1,0,1660123002),(172,320,1,0,1654241290),(172,321,1,0,1654241290),(951,321,1,0,1659620849),(172,322,1,0,1654241290),(778,323,1,0,1658308553),(805,323,1,0,1658495757),(919,323,1,0,1659415966),(983,323,1,0,1659884474),(1047,323,1,0,1660195913),(778,325,1,0,1658308553),(778,326,1,0,1658308553),(778,327,1,0,1658308553),(778,328,1,0,1658308553),(778,329,1,0,1658308553),(778,330,1,0,1658308553),(778,331,1,0,1658308553),(935,331,1,0,1659523061),(1039,331,1,0,1660150995),(780,332,1,0,1658310361),(781,333,1,0,1658298938),(786,333,1,0,1658319816),(875,333,1,0,1658942510),(781,334,1,0,1658298938),(796,334,1,0,1658408800),(804,334,1,0,1658474184),(850,334,1,0,1658826873),(861,334,1,0,1658896905),(865,334,1,0,1658907799),(876,334,1,0,1658943273),(987,334,1,0,1659940493),(990,334,1,0,1659942604),(1010,334,1,0,1660026722),(1030,334,1,0,1660080401),(1047,334,1,0,1660195913),(788,335,1,0,1658319175),(791,336,1,0,1658323818),(88,337,1,0,1648660097),(88,338,1,0,1648660097),(794,339,1,0,1658391401),(795,340,1,0,1658393837),(943,340,1,0,1659596326),(302,341,1,0,1654689026),(528,341,1,0,1656563315),(600,341,1,0,1657261720),(712,341,1,0,1657871397),(419,342,1,0,1655825184),(821,342,1,0,1658678384),(991,342,1,0,1659956648),(1051,342,1,0,1660243021),(810,343,1,0,1658584770),(810,344,1,0,1658584770),(810,345,1,0,1658584770),(835,346,1,0,1658743849),(835,347,1,0,1658743849),(835,348,1,0,1658743849),(259,349,1,0,1654491605),(417,349,1,0,1655807046),(855,350,1,0,1658859930),(855,351,1,0,1658859930),(859,352,1,0,1658895333),(865,353,1,0,1658907799),(876,354,1,0,1658943273),(1037,354,1,0,1660148443),(880,355,1,0,1658985271),(915,355,1,0,1659380513),(935,355,1,0,1659523061),(1055,355,1,0,1660277369),(881,356,1,0,1658987042),(886,357,1,0,1659028896),(886,358,1,0,1659028896),(933,359,1,0,1659512554),(935,360,1,0,1659523061),(943,360,1,0,1659596326),(988,360,1,0,1659940427),(990,360,1,0,1659942604),(1033,360,1,0,1660107311),(935,361,1,0,1659523061),(935,362,1,0,1659523061),(935,363,1,0,1659523061),(967,363,1,0,1659699645),(1010,363,1,0,1660026722),(935,364,1,0,1659523061),(949,364,1,0,1659614940),(1035,364,1,0,1660123002),(935,365,1,0,1659523061),(935,366,1,0,1659523061),(935,367,1,0,1659523061),(935,368,1,0,1659523061),(936,369,1,0,1659525275),(936,370,1,0,1659525275),(1039,370,1,0,1660150995),(942,371,1,0,1659594491),(942,372,1,0,1659594491),(942,373,1,0,1659594491),(1042,373,1,0,1660196248),(943,374,1,0,1659596326),(943,375,1,0,1659596326),(943,376,1,0,1659596326),(1039,376,1,0,1660150995),(943,377,1,0,1659596326),(943,378,1,0,1659596326),(943,379,1,0,1659596326),(943,380,1,0,1659596326),(943,381,1,0,1659596326),(943,382,1,0,1659596326),(949,383,1,0,1659614940),(701,384,1,0,1657797986),(701,385,1,0,1657797986),(965,386,1,0,1659698121),(965,387,1,0,1659698121),(1033,387,1,0,1660107311),(987,388,1,0,1659940493),(987,389,1,0,1659940493),(987,390,1,0,1659940493),(987,391,1,0,1659940493),(987,392,1,0,1659940493),(991,394,1,0,1659956648),(991,395,1,0,1659956648),(1055,395,1,0,1660277369),(991,396,1,0,1659956648),(1037,396,1,0,1660148443),(1033,399,1,0,1660107311),(1039,401,1,0,1660150995),(1041,402,1,0,1660181992),(1042,403,1,0,1660196248),(1051,404,1,0,1660243021),(1061,405,1,0,1660311441),(1061,406,1,0,1660311441),(1061,407,1,0,1660311441);
/*!40000 ALTER TABLE `bdta_taxonomy_index` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_background_color`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_background_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_background_color` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_background_color_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_background_color_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_background_color_color` (`field_background_color_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_background_color.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_background_color`
--

LOCK TABLES `bdta_taxonomy_term__field_background_color` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_background_color` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term__field_background_color` VALUES ('focus_areas',0,44,44,'en',0,'#E4E9F7',NULL),('focus_areas',0,46,46,'en',0,'#E4E8F7',NULL),('focus_areas',0,83,83,'en',0,'#E4E8F7',NULL),('focus_areas',0,87,87,'en',0,'#E4E8F7',NULL),('focus_areas',0,106,106,'en',0,'#E4E8F7',NULL),('focus_areas',0,107,107,'en',0,'#E4E8F7',NULL),('focus_areas',0,108,108,'en',0,'#E4E8F7',NULL),('focus_areas',0,109,109,'en',0,'#E4E8F7',NULL),('focus_areas',0,126,126,'en',0,'#E4E8F7',NULL),('focus_areas',0,127,127,'en',0,'#E4E8F7',NULL),('focus_areas',0,128,128,'en',0,'#E4E8F7',NULL),('focus_areas',0,129,129,'en',0,'#E4E8F7',NULL),('focus_areas',0,130,130,'en',0,'#E4E8F7',NULL),('focus_areas',0,131,131,'en',0,'#E4E8F7',NULL),('focus_areas',0,132,132,'en',0,'#E4E8F7',NULL),('focus_areas',0,133,133,'en',0,'#E4E8F7',NULL),('focus_areas',0,134,134,'en',0,'#E4E8F7',NULL),('focus_areas',0,135,135,'en',0,'#E4E8F7',NULL),('focus_areas',0,139,139,'en',0,'#E4E8F7',NULL),('focus_areas',0,140,140,'en',0,'#E4E8F7',NULL),('focus_areas',0,141,141,'en',0,'#E4E8F7',NULL),('focus_areas',0,147,147,'en',0,'#E4E8F7',NULL),('focus_areas',0,151,151,'en',0,'#E4E8F7',NULL),('focus_areas',0,152,152,'en',0,'#E4E8F7',NULL),('focus_areas',0,153,153,'en',0,'#E4E8F7',NULL),('focus_areas',0,154,154,'en',0,'#E4E8F7',NULL),('focus_areas',0,156,156,'en',0,'#E4E8F7',NULL),('focus_areas',0,157,157,'en',0,'#E4E8F7',NULL),('focus_areas',0,158,158,'en',0,'#E4E8F7',NULL),('focus_areas',0,161,161,'en',0,'#E4E8F7',NULL),('focus_areas',0,163,163,'en',0,'#E4E8F7',NULL),('focus_areas',0,166,166,'en',0,'#E4E8F7',NULL),('focus_areas',0,169,169,'en',0,'#E4E8F7',NULL),('focus_areas',0,170,170,'en',0,'#E4E8F7',NULL),('focus_areas',0,171,171,'en',0,'#E4E8F7',NULL),('focus_areas',0,172,172,'en',0,'#E4E8F7',NULL),('focus_areas',0,177,177,'en',0,'#E4E8F7',NULL),('focus_areas',0,179,179,'en',0,'#E4E8F7',NULL),('focus_areas',0,180,180,'en',0,'#E4E8F7',NULL),('focus_areas',0,187,187,'en',0,'#E4E8F7',NULL),('focus_areas',0,188,188,'en',0,'#E4E8F7',NULL),('focus_areas',0,189,189,'en',0,'#E4E8F7',NULL),('focus_areas',0,193,193,'en',0,'#E4E8F7',NULL),('focus_areas',0,196,196,'en',0,'#E4E8F7',NULL),('focus_areas',0,216,216,'en',0,'#E4E8F7',NULL),('focus_areas',0,217,217,'en',0,'#E4E8F7',NULL),('focus_areas',0,218,218,'en',0,'#E4E8F7',NULL),('focus_areas',0,219,219,'en',0,'#E4E8F7',NULL),('focus_areas',0,224,224,'en',0,'#E4E8F7',NULL),('focus_areas',0,225,225,'en',0,'#E4E8F7',NULL),('focus_areas',0,228,228,'en',0,'#E4E8F7',NULL),('focus_areas',0,229,229,'en',0,'#E4E8F7',NULL),('focus_areas',0,230,230,'en',0,'#E4E8F7',NULL),('focus_areas',0,231,231,'en',0,'#E4E8F7',NULL),('focus_areas',0,232,232,'en',0,'#E4E8F7',NULL),('focus_areas',0,233,233,'en',0,'#E4E8F7',NULL),('focus_areas',0,234,234,'en',0,'#E4E8F7',NULL),('focus_areas',0,241,241,'en',0,'#E4E8F7',NULL),('focus_areas',0,242,242,'en',0,'#E4E8F7',NULL),('focus_areas',0,253,253,'en',0,'#E4E8F7',NULL),('focus_areas',0,255,255,'en',0,'#E4E8F7',NULL),('focus_areas',0,256,256,'en',0,'#E4E8F7',NULL),('focus_areas',0,260,260,'en',0,'#E4E8F7',NULL),('focus_areas',0,263,263,'en',0,'#E4E8F7',NULL),('focus_areas',0,264,264,'en',0,'#E4E8F7',NULL),('focus_areas',0,265,265,'en',0,'#E4E8F7',NULL),('focus_areas',0,266,266,'en',0,'#E4E8F7',NULL),('focus_areas',0,270,270,'en',0,'#E4E8F7',NULL),('focus_areas',0,271,271,'en',0,'#E4E8F7',NULL),('focus_areas',0,273,273,'en',0,'#E4E8F7',NULL),('focus_areas',0,274,274,'en',0,'#E4E8F7',NULL),('focus_areas',0,276,276,'en',0,'#E4E8F7',NULL),('focus_areas',0,277,277,'en',0,'#E4E8F7',NULL),('focus_areas',0,278,278,'en',0,'#E4E8F7',NULL),('focus_areas',0,279,279,'en',0,'#E4E8F7',NULL),('focus_areas',0,280,280,'en',0,'#E4E8F7',NULL),('focus_areas',0,285,285,'en',0,'#E4E8F7',NULL),('focus_areas',0,286,286,'en',0,'#E4E8F7',NULL),('focus_areas',0,287,287,'en',0,'#E4E8F7',NULL),('focus_areas',0,288,288,'en',0,'#E4E8F7',NULL),('focus_areas',0,289,289,'en',0,'#E4E8F7',NULL),('focus_areas',0,290,290,'en',0,'#E4E8F7',NULL),('focus_areas',0,291,291,'en',0,'#E4E8F7',NULL),('focus_areas',0,292,292,'en',0,'#E4E8F7',NULL),('focus_areas',0,293,293,'en',0,'#E4E8F7',NULL),('focus_areas',0,295,295,'en',0,'#E4E8F7',NULL),('focus_areas',0,296,296,'en',0,'#E4E8F7',NULL),('focus_areas',0,301,301,'en',0,'#E4E8F7',NULL),('focus_areas',0,302,302,'en',0,'#E4E8F7',NULL),('focus_areas',0,307,307,'en',0,'#E4E8F7',NULL),('focus_areas',0,308,308,'en',0,'#E4E8F7',NULL),('focus_areas',0,309,309,'en',0,'#E4E8F7',NULL),('focus_areas',0,310,310,'en',0,'#E4E8F7',NULL),('focus_areas',0,311,311,'en',0,'#E4E8F7',NULL),('focus_areas',0,312,312,'en',0,'#E4E8F7',NULL),('focus_areas',0,313,313,'en',0,'#E4E8F7',NULL),('focus_areas',0,314,314,'en',0,'#E4E8F7',NULL),('focus_areas',0,318,318,'en',0,'#E4E8F7',NULL),('focus_areas',0,332,332,'en',0,'#E4E8F7',NULL),('focus_areas',0,333,333,'en',0,'#E4E8F7',NULL),('focus_areas',0,334,334,'en',0,'#E4E8F7',NULL),('focus_areas',0,335,335,'en',0,'#E4E8F7',NULL),('focus_areas',0,336,336,'en',0,'#E4E8F7',NULL),('focus_areas',0,337,337,'en',0,'#E4E8F7',NULL),('focus_areas',0,338,338,'en',0,'#E4E8F7',NULL),('focus_areas',0,339,339,'en',0,'#E4E8F7',NULL),('focus_areas',0,341,341,'en',0,'#E4E8F7',NULL),('focus_areas',0,342,342,'en',0,'#E4E8F7',NULL),('focus_areas',0,343,343,'en',0,'#E4E8F7',NULL),('focus_areas',0,344,344,'en',0,'#E4E8F7',NULL),('focus_areas',0,345,345,'en',0,'#E4E8F7',NULL),('focus_areas',0,350,350,'en',0,'#E4E8F7',NULL),('focus_areas',0,351,351,'en',0,'#E4E8F7',NULL),('focus_areas',0,353,353,'en',0,'#E4E8F7',NULL),('focus_areas',0,354,354,'en',0,'#E4E8F7',NULL),('focus_areas',0,355,355,'en',0,'#E4E8F7',NULL),('focus_areas',0,356,356,'en',0,'#E4E8F7',NULL),('focus_areas',0,360,360,'en',0,'#E4E8F7',NULL),('focus_areas',0,361,361,'en',0,'#E4E8F7',NULL),('focus_areas',0,362,362,'en',0,'#E4E8F7',NULL),('focus_areas',0,363,363,'en',0,'#E4E8F7',NULL),('focus_areas',0,364,364,'en',0,'#E4E8F7',NULL),('focus_areas',0,369,369,'en',0,'#E4E8F7',NULL),('focus_areas',0,370,370,'en',0,'#E4E8F7',NULL),('focus_areas',0,374,374,'en',0,'#E4E8F7',NULL),('focus_areas',0,384,384,'en',0,'#E4E8F7',NULL),('focus_areas',0,385,385,'en',0,'#E4E8F7',NULL),('focus_areas',0,388,388,'en',0,'#E4E8F7',NULL),('focus_areas',0,389,389,'en',0,'#E4E8F7',NULL),('focus_areas',0,390,390,'en',0,'#E4E8F7',NULL),('focus_areas',0,391,391,'en',0,'#E4E8F7',NULL),('focus_areas',0,394,394,'en',0,'#E4E8F7',NULL),('focus_areas',0,395,395,'en',0,'#E4E8F7',NULL),('focus_areas',0,396,396,'en',0,'#E4E8F7',NULL),('focus_areas',0,397,397,'en',0,'#E4E8F7',NULL),('focus_areas',0,400,400,'en',0,'#E4E8F7',NULL),('focus_areas',0,401,401,'en',0,'#E4E8F7',NULL),('focus_areas',0,403,403,'en',0,'#E4E8F7',NULL),('focus_areas',0,404,404,'en',0,'#E4E8F7',NULL),('focus_areas',0,405,405,'en',0,'#E4E8F7',NULL),('focus_areas',0,406,406,'en',0,'#E4E8F7',NULL),('focus_areas',0,407,407,'en',0,'#E4E8F7',NULL);
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_background_color` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_crypto_logo`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_crypto_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_crypto_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_crypto_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_crypto_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_crypto_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_crypto_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_crypto_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_crypto_logo_target_id` (`field_crypto_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_crypto_logo.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_crypto_logo`
--

LOCK TABLES `bdta_taxonomy_term__field_crypto_logo` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_crypto_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term__field_crypto_logo` VALUES ('blockchains',0,1,1,'en',0,372,'','',44,72),('blockchains',0,2,2,'en',0,50,'','',24,18),('blockchains',0,9,9,'en',0,41,'','',24,22),('blockchains',0,11,11,'en',0,565,'','',109,120),('blockchains',0,12,12,'en',0,402,'','',120,120),('blockchains',0,13,13,'en',0,406,'','',120,120),('blockchains',0,21,21,'en',0,395,'','',120,120),('blockchains',0,22,22,'en',0,403,'','',120,120),('blockchains',0,31,31,'en',0,426,'','',120,120),('blockchains',0,32,32,'en',0,332,'','',60,80),('blockchains',0,65,65,'en',0,371,'','',120,120),('other_partnerships',0,73,73,'en',0,54,'','',22,19),('blockchains',0,89,89,'en',0,397,'','',120,120),('other_partnerships',0,110,110,'en',0,570,'','',120,120),('other_partnerships',0,114,114,'en',0,569,'','',120,120),('other_partnerships',0,117,117,'en',0,568,'','',120,120),('blockchains',0,125,125,'en',0,409,'','',120,120),('blockchains',0,159,159,'en',0,564,'','',120,120),('blockchains',0,160,160,'en',0,396,'','',120,120),('blockchains',0,164,164,'en',0,377,'','',70,70),('blockchains',0,165,165,'en',0,373,'','',70,67),('blockchains',0,173,173,'en',0,400,'','',120,120),('blockchains',0,191,191,'en',0,399,'','',120,120),('other_partnerships',0,239,239,'en',0,567,'','',120,120),('other_partnerships',0,240,240,'en',0,411,'','',120,120),('blockchains',0,243,243,'en',0,401,'','',120,120),('blockchains',0,252,252,'en',0,408,'','',120,120),('blockchains',0,257,257,'en',0,562,'','',120,120),('blockchains',0,259,259,'en',0,563,'','',96,110),('blockchains',0,261,261,'en',0,407,'','',120,120),('blockchains',0,262,262,'en',0,581,'','',120,120),('blockchains',0,272,272,'en',0,890,'','',672,557),('blockchains',0,282,282,'en',0,566,'','',120,120),('blockchains',0,283,283,'en',0,404,'','',120,120),('blockchains',0,297,297,'en',0,410,'','',120,120),('blockchains',0,304,304,'en',0,561,'','',120,120),('blockchains',0,305,305,'en',0,888,'','',328,328),('blockchains',0,340,340,'en',0,868,'','',218,218),('blockchains',0,357,357,'en',0,863,'','',222,216),('blockchains',0,358,358,'en',0,845,'','',842,842),('blockchains',0,371,371,'en',0,872,'','',365,365),('blockchains',0,372,372,'en',0,881,'','',852,852),('blockchains',0,376,376,'en',0,867,'','',342,342),('blockchains',0,377,377,'en',0,871,'','',570,724),('blockchains',0,380,380,'en',0,860,'','',170,170),('blockchains',0,381,381,'en',0,889,'','',120,120),('blockchains',0,383,383,'en',0,861,'','',263,291),('blockchains',0,393,393,'en',0,837,'','',55,78);
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_crypto_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__field_text`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__field_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__field_text` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_text_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_text_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_text_color` (`field_text_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field field_text.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__field_text`
--

LOCK TABLES `bdta_taxonomy_term__field_text` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_text` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term__field_text` VALUES ('focus_areas',0,44,44,'en',0,'#1D4ED8',NULL),('focus_areas',0,46,46,'en',0,'#2248D8',NULL),('focus_areas',0,83,83,'en',0,'#2248D8',NULL),('focus_areas',0,87,87,'en',0,'#2248D8',NULL),('focus_areas',0,106,106,'en',0,'#2248D8',NULL),('focus_areas',0,107,107,'en',0,'#2248D8',NULL),('focus_areas',0,108,108,'en',0,'#2248D8',NULL),('focus_areas',0,109,109,'en',0,'#2248D8',NULL),('focus_areas',0,126,126,'en',0,'#2248D8',NULL),('focus_areas',0,127,127,'en',0,'#2248D8',NULL),('focus_areas',0,128,128,'en',0,'#2248D8',NULL),('focus_areas',0,129,129,'en',0,'#2248D8',NULL),('focus_areas',0,130,130,'en',0,'#2248D8',NULL),('focus_areas',0,131,131,'en',0,'#2248D8',NULL),('focus_areas',0,132,132,'en',0,'#2248D8',NULL),('focus_areas',0,133,133,'en',0,'#2248D8',NULL),('focus_areas',0,134,134,'en',0,'#2248D8',NULL),('focus_areas',0,135,135,'en',0,'#2248D8',NULL),('focus_areas',0,139,139,'en',0,'#2248D8',NULL),('focus_areas',0,140,140,'en',0,'#2248D8',NULL),('focus_areas',0,141,141,'en',0,'#2248D8',NULL),('focus_areas',0,147,147,'en',0,'#2248D8',NULL),('focus_areas',0,151,151,'en',0,'#2248D8',NULL),('focus_areas',0,152,152,'en',0,'#2248D8',NULL),('focus_areas',0,153,153,'en',0,'#2248D8',NULL),('focus_areas',0,154,154,'en',0,'#2248D8',NULL),('focus_areas',0,156,156,'en',0,'#2248D8',NULL),('focus_areas',0,157,157,'en',0,'#2248D8',NULL),('focus_areas',0,158,158,'en',0,'#2248D8',NULL),('focus_areas',0,161,161,'en',0,'#2248D8',NULL),('focus_areas',0,163,163,'en',0,'#2248D8',NULL),('focus_areas',0,166,166,'en',0,'#2248D8',NULL),('focus_areas',0,169,169,'en',0,'#2248D8',NULL),('focus_areas',0,170,170,'en',0,'#2248D8',NULL),('focus_areas',0,171,171,'en',0,'#2248D8',NULL),('focus_areas',0,172,172,'en',0,'#2248D8',NULL),('focus_areas',0,177,177,'en',0,'#2248D8',NULL),('focus_areas',0,179,179,'en',0,'#2248D8',NULL),('focus_areas',0,180,180,'en',0,'#2248D8',NULL),('focus_areas',0,187,187,'en',0,'#2248D8',NULL),('focus_areas',0,188,188,'en',0,'#2248D8',NULL),('focus_areas',0,189,189,'en',0,'#2248D8',NULL),('focus_areas',0,193,193,'en',0,'#2248D8',NULL),('focus_areas',0,196,196,'en',0,'#2248D8',NULL),('focus_areas',0,216,216,'en',0,'#2248D8',NULL),('focus_areas',0,217,217,'en',0,'#2248D8',NULL),('focus_areas',0,218,218,'en',0,'#2248D8',NULL),('focus_areas',0,219,219,'en',0,'#2248D8',NULL),('focus_areas',0,224,224,'en',0,'#2248D8',NULL),('focus_areas',0,225,225,'en',0,'#2248D8',NULL),('focus_areas',0,228,228,'en',0,'#2248D8',NULL),('focus_areas',0,229,229,'en',0,'#2248D8',NULL),('focus_areas',0,230,230,'en',0,'#2248D8',NULL),('focus_areas',0,231,231,'en',0,'#2248D8',NULL),('focus_areas',0,232,232,'en',0,'#2248D8',NULL),('focus_areas',0,233,233,'en',0,'#2248D8',NULL),('focus_areas',0,234,234,'en',0,'#2248D8',NULL),('focus_areas',0,241,241,'en',0,'#2248D8',NULL),('focus_areas',0,242,242,'en',0,'#2248D8',NULL),('focus_areas',0,253,253,'en',0,'#2248D8',NULL),('focus_areas',0,255,255,'en',0,'#2248D8',NULL),('focus_areas',0,256,256,'en',0,'#2248D8',NULL),('focus_areas',0,260,260,'en',0,'#2248D8',NULL),('focus_areas',0,263,263,'en',0,'#2248D8',NULL),('focus_areas',0,264,264,'en',0,'#2248D8',NULL),('focus_areas',0,265,265,'en',0,'#2248D8',NULL),('focus_areas',0,266,266,'en',0,'#2248D8',NULL),('focus_areas',0,270,270,'en',0,'#2248D8',NULL),('focus_areas',0,271,271,'en',0,'#2248D8',NULL),('focus_areas',0,273,273,'en',0,'#2248D8',NULL),('focus_areas',0,274,274,'en',0,'#2248D8',NULL),('focus_areas',0,276,276,'en',0,'#2248D8',NULL),('focus_areas',0,277,277,'en',0,'#2248D8',NULL),('focus_areas',0,278,278,'en',0,'#2248D8',NULL),('focus_areas',0,279,279,'en',0,'#2248D8',NULL),('focus_areas',0,280,280,'en',0,'#2248D8',NULL),('focus_areas',0,285,285,'en',0,'#2248D8',NULL),('focus_areas',0,286,286,'en',0,'#2248D8',NULL),('focus_areas',0,287,287,'en',0,'#2248D8',NULL),('focus_areas',0,288,288,'en',0,'#2248D8',NULL),('focus_areas',0,289,289,'en',0,'#2248D8',NULL),('focus_areas',0,290,290,'en',0,'#2248D8',NULL),('focus_areas',0,291,291,'en',0,'#2248D8',NULL),('focus_areas',0,292,292,'en',0,'#2248D8',NULL),('focus_areas',0,293,293,'en',0,'#2248D8',NULL),('focus_areas',0,295,295,'en',0,'#2248D8',NULL),('focus_areas',0,296,296,'en',0,'#2248D8',NULL),('focus_areas',0,301,301,'en',0,'#2248D8',NULL),('focus_areas',0,302,302,'en',0,'#2248D8',NULL),('focus_areas',0,307,307,'en',0,'#2248D8',NULL),('focus_areas',0,308,308,'en',0,'#2248D8',NULL),('focus_areas',0,309,309,'en',0,'#2248D8',NULL),('focus_areas',0,310,310,'en',0,'#2248D8',NULL),('focus_areas',0,311,311,'en',0,'#2248D8',NULL),('focus_areas',0,312,312,'en',0,'#2248D8',NULL),('focus_areas',0,313,313,'en',0,'#2248D8',NULL),('focus_areas',0,314,314,'en',0,'#2248D8',NULL),('focus_areas',0,318,318,'en',0,'#2248D8',NULL),('focus_areas',0,332,332,'en',0,'#2248D8',NULL),('focus_areas',0,333,333,'en',0,'#2248D8',NULL),('focus_areas',0,334,334,'en',0,'#2248D8',NULL),('focus_areas',0,335,335,'en',0,'#2248D8',NULL),('focus_areas',0,336,336,'en',0,'#2248D8',NULL),('focus_areas',0,337,337,'en',0,'#2248D8',NULL),('focus_areas',0,338,338,'en',0,'#2248D8',NULL),('focus_areas',0,339,339,'en',0,'#2248D8',NULL),('focus_areas',0,341,341,'en',0,'#2248D8',NULL),('focus_areas',0,342,342,'en',0,'#2248D8',NULL),('focus_areas',0,343,343,'en',0,'#2248D8',NULL),('focus_areas',0,344,344,'en',0,'#2248D8',NULL),('focus_areas',0,345,345,'en',0,'#2248D8',NULL),('focus_areas',0,350,350,'en',0,'#2248D8',NULL),('focus_areas',0,351,351,'en',0,'#2248D8',NULL),('focus_areas',0,353,353,'en',0,'#2248D8',NULL),('focus_areas',0,354,354,'en',0,'#2248D8',NULL),('focus_areas',0,355,355,'en',0,'#2248D8',NULL),('focus_areas',0,356,356,'en',0,'#2248D8',NULL),('focus_areas',0,360,360,'en',0,'#2248D8',NULL),('focus_areas',0,361,361,'en',0,'#2248D8',NULL),('focus_areas',0,362,362,'en',0,'#2248D8',NULL),('focus_areas',0,363,363,'en',0,'#2248D8',NULL),('focus_areas',0,364,364,'en',0,'#2248D8',NULL),('focus_areas',0,369,369,'en',0,'#2248D8',NULL),('focus_areas',0,370,370,'en',0,'#2248D8',NULL),('focus_areas',0,374,374,'en',0,'#2248D8',NULL),('focus_areas',0,384,384,'en',0,'#2248D8',NULL),('focus_areas',0,385,385,'en',0,'#2248D8',NULL),('focus_areas',0,388,388,'en',0,'#2248D8',NULL),('focus_areas',0,389,389,'en',0,'#2248D8',NULL),('focus_areas',0,390,390,'en',0,'#2248D8',NULL),('focus_areas',0,391,391,'en',0,'#2248D8',NULL),('focus_areas',0,394,394,'en',0,'#2248D8',NULL),('focus_areas',0,395,395,'en',0,'#2248D8',NULL),('focus_areas',0,396,396,'en',0,'#2248D8',NULL),('focus_areas',0,397,397,'en',0,'#2248D8',NULL),('focus_areas',0,400,400,'en',0,'#2248D8',NULL),('focus_areas',0,401,401,'en',0,'#2248D8',NULL),('focus_areas',0,403,403,'en',0,'#2248D8',NULL),('focus_areas',0,404,404,'en',0,'#2248D8',NULL),('focus_areas',0,405,405,'en',0,'#2248D8',NULL),('focus_areas',0,406,406,'en',0,'#2248D8',NULL),('focus_areas',0,407,407,'en',0,'#2248D8',NULL);
/*!40000 ALTER TABLE `bdta_taxonomy_term__field_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term__parent`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`),
  KEY `bundle_delta_target_id` (`bundle`,`delta`,`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term__parent`
--

LOCK TABLES `bdta_taxonomy_term__parent` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term__parent` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term__parent` VALUES ('blockchains',0,1,1,'en',0,0),('blockchains',0,2,2,'en',0,0),('blockchains',0,9,9,'en',0,0),('blockchains',0,11,11,'en',0,0),('blockchains',0,12,12,'en',0,0),('blockchains',0,13,13,'en',0,0),('blockchains',0,15,15,'en',0,0),('blockchains',0,16,16,'en',0,0),('blockchains',0,21,21,'en',0,0),('blockchains',0,22,22,'en',0,0),('blockchains',0,24,24,'en',0,0),('blockchains',0,27,27,'en',0,0),('blockchains',0,29,29,'en',0,0),('blockchains',0,30,30,'en',0,0),('blockchains',0,31,31,'en',0,0),('blockchains',0,32,32,'en',0,0),('evaluation_criteria',0,42,42,'en',0,0),('evaluation_criteria',0,43,43,'en',0,0),('focus_areas',0,44,44,'en',0,0),('focus_areas',0,46,46,'en',0,0),('stage_of_investment',0,47,47,'en',0,0),('stage_of_investment',0,48,48,'en',0,0),('stage_of_investment',0,49,49,'en',0,0),('stage_of_investment',0,50,50,'en',0,0),('stage_of_investment',0,51,51,'en',0,0),('value_adds',0,54,54,'en',0,0),('value_adds',0,55,55,'en',0,0),('value_adds',0,56,56,'en',0,0),('value_adds',0,57,57,'en',0,0),('value_adds',0,64,64,'en',0,0),('blockchains',0,65,65,'en',0,0),('other_partnerships',0,73,73,'en',0,0),('focus_areas',0,83,83,'en',0,0),('focus_areas',0,87,87,'en',0,0),('blockchains',0,89,89,'en',0,0),('startup_update',0,92,92,'en',0,0),('startup_ask_category',0,93,93,'en',0,0),('pova_taxo',0,97,97,'en',0,0),('pova_taxo',0,98,98,'en',0,0),('pova_taxo',0,99,99,'en',0,0),('pova_taxo',0,100,100,'en',0,0),('pova_taxo',0,101,101,'en',0,0),('pova_taxo',0,102,102,'en',0,0),('pova_taxo',0,103,103,'en',0,0),('pova_taxo',0,104,104,'en',0,0),('pova_taxo',0,105,105,'en',0,0),('focus_areas',0,106,106,'en',0,0),('focus_areas',0,107,107,'en',0,0),('focus_areas',0,108,108,'en',0,0),('focus_areas',0,109,109,'en',0,0),('other_partnerships',0,110,110,'en',0,0),('other_partnerships',0,111,111,'en',0,0),('other_partnerships',0,112,112,'en',0,0),('other_partnerships',0,113,113,'en',0,0),('other_partnerships',0,114,114,'en',0,0),('other_partnerships',0,117,117,'en',0,0),('other_partnerships',0,118,118,'en',0,0),('startup_update',0,119,119,'en',0,0),('startup_update',0,120,120,'en',0,0),('startup_update',0,121,121,'en',0,0),('startup_update',0,122,122,'en',0,0),('startup_update',0,123,123,'en',0,0),('startup_update',0,124,124,'en',0,0),('blockchains',0,125,125,'en',0,0),('focus_areas',0,126,126,'en',0,0),('focus_areas',0,127,127,'en',0,0),('focus_areas',0,128,128,'en',0,0),('focus_areas',0,129,129,'en',0,0),('focus_areas',0,130,130,'en',0,0),('focus_areas',0,131,131,'en',0,0),('focus_areas',0,132,132,'en',0,0),('focus_areas',0,133,133,'en',0,0),('focus_areas',0,134,134,'en',0,0),('focus_areas',0,135,135,'en',0,0),('other_partnerships',0,136,136,'en',0,0),('other_partnerships',0,137,137,'en',0,0),('other_partnerships',0,138,138,'en',0,0),('focus_areas',0,139,139,'en',0,0),('focus_areas',0,140,140,'en',0,0),('focus_areas',0,141,141,'en',0,0),('focus_areas',0,147,147,'en',0,0),('other_partnerships',0,149,149,'en',0,0),('focus_areas',0,151,151,'en',0,0),('focus_areas',0,152,152,'en',0,0),('focus_areas',0,153,153,'en',0,0),('focus_areas',0,154,154,'en',0,0),('other_partnerships',0,155,155,'en',0,0),('focus_areas',0,156,156,'en',0,0),('focus_areas',0,157,157,'en',0,0),('focus_areas',0,158,158,'en',0,0),('blockchains',0,159,159,'en',0,0),('blockchains',0,160,160,'en',0,0),('focus_areas',0,161,161,'en',0,0),('focus_areas',0,163,163,'en',0,0),('blockchains',0,164,164,'en',0,0),('blockchains',0,165,165,'en',0,0),('focus_areas',0,166,166,'en',0,0),('focus_areas',0,169,169,'en',0,0),('focus_areas',0,170,170,'en',0,0),('focus_areas',0,171,171,'en',0,0),('focus_areas',0,172,172,'en',0,0),('blockchains',0,173,173,'en',0,0),('focus_areas',0,177,177,'en',0,0),('focus_areas',0,179,179,'en',0,0),('focus_areas',0,180,180,'en',0,0),('other_partnerships',0,181,181,'en',0,0),('value_adds',0,183,183,'en',0,0),('value_adds',0,184,184,'en',0,0),('value_adds',0,185,185,'en',0,0),('value_adds',0,186,186,'en',0,0),('focus_areas',0,187,187,'en',0,0),('focus_areas',0,188,188,'en',0,0),('focus_areas',0,189,189,'en',0,0),('blockchains',0,191,191,'en',0,0),('blockchains',0,192,192,'en',0,0),('focus_areas',0,193,193,'en',0,0),('value_adds',0,195,195,'en',0,0),('focus_areas',0,196,196,'en',0,0),('value_adds',0,197,197,'en',0,0),('value_adds',0,198,198,'en',0,0),('value_adds',0,199,199,'en',0,0),('value_adds',0,200,200,'en',0,0),('value_adds',0,203,203,'en',0,0),('value_adds',0,204,204,'en',0,0),('value_adds',0,205,205,'en',0,0),('value_adds',0,207,207,'en',0,0),('value_adds',0,208,208,'en',0,0),('value_adds',0,209,209,'en',0,0),('value_adds',0,210,210,'en',0,0),('value_adds',0,211,211,'en',0,0),('value_adds',0,212,212,'en',0,0),('value_adds',0,213,213,'en',0,0),('value_adds',0,214,214,'en',0,0),('value_adds',0,215,215,'en',0,0),('focus_areas',0,216,216,'en',0,0),('focus_areas',0,217,217,'en',0,0),('focus_areas',0,218,218,'en',0,0),('focus_areas',0,219,219,'en',0,0),('value_adds',0,221,221,'en',0,0),('value_adds',0,222,222,'en',0,0),('value_adds',0,223,223,'en',0,0),('focus_areas',0,224,224,'en',0,0),('focus_areas',0,225,225,'en',0,0),('value_adds',0,226,226,'en',0,0),('value_adds',0,227,227,'en',0,0),('focus_areas',0,228,228,'en',0,0),('focus_areas',0,229,229,'en',0,0),('focus_areas',0,230,230,'en',0,0),('focus_areas',0,231,231,'en',0,0),('focus_areas',0,232,232,'en',0,0),('focus_areas',0,233,233,'en',0,0),('focus_areas',0,234,234,'en',0,0),('value_adds',0,235,235,'en',0,0),('value_adds',0,236,236,'en',0,0),('value_adds',0,237,237,'en',0,0),('value_adds',0,238,238,'en',0,0),('other_partnerships',0,239,239,'en',0,0),('other_partnerships',0,240,240,'en',0,0),('focus_areas',0,241,241,'en',0,0),('focus_areas',0,242,242,'en',0,0),('blockchains',0,243,243,'en',0,0),('value_adds',0,245,245,'en',0,0),('value_adds',0,246,246,'en',0,0),('value_adds',0,247,247,'en',0,0),('value_adds',0,248,248,'en',0,0),('value_adds',0,249,249,'en',0,0),('value_adds',0,250,250,'en',0,0),('blockchains',0,252,252,'en',0,0),('focus_areas',0,253,253,'en',0,0),('focus_areas',0,255,255,'en',0,0),('focus_areas',0,256,256,'en',0,0),('blockchains',0,257,257,'en',0,0),('value_adds',0,258,258,'en',0,0),('blockchains',0,259,259,'en',0,0),('focus_areas',0,260,260,'en',0,0),('blockchains',0,261,261,'en',0,0),('blockchains',0,262,262,'en',0,0),('focus_areas',0,263,263,'en',0,0),('focus_areas',0,264,264,'en',0,0),('focus_areas',0,265,265,'en',0,0),('focus_areas',0,266,266,'en',0,0),('value_adds',0,267,267,'en',0,0),('value_adds',0,268,268,'en',0,0),('value_adds',0,269,269,'en',0,0),('focus_areas',0,270,270,'en',0,0),('focus_areas',0,271,271,'en',0,0),('blockchains',0,272,272,'en',0,0),('focus_areas',0,273,273,'en',0,0),('focus_areas',0,274,274,'en',0,0),('blockchains',0,275,275,'en',0,0),('focus_areas',0,276,276,'en',0,0),('focus_areas',0,277,277,'en',0,0),('focus_areas',0,278,278,'en',0,0),('focus_areas',0,279,279,'en',0,0),('focus_areas',0,280,280,'en',0,0),('blockchains',0,282,282,'en',0,0),('blockchains',0,283,283,'en',0,0),('focus_areas',0,285,285,'en',0,0),('focus_areas',0,286,286,'en',0,0),('focus_areas',0,287,287,'en',0,0),('focus_areas',0,288,288,'en',0,0),('focus_areas',0,289,289,'en',0,0),('focus_areas',0,290,290,'en',0,0),('focus_areas',0,291,291,'en',0,0),('focus_areas',0,292,292,'en',0,0),('focus_areas',0,293,293,'en',0,0),('focus_areas',0,295,295,'en',0,0),('focus_areas',0,296,296,'en',0,0),('blockchains',0,297,297,'en',0,0),('blockchains',0,299,299,'en',0,0),('blockchains',0,300,300,'en',0,0),('focus_areas',0,301,301,'en',0,0),('focus_areas',0,302,302,'en',0,0),('blockchains',0,303,303,'en',0,0),('blockchains',0,304,304,'en',0,0),('blockchains',0,305,305,'en',0,0),('blockchains',0,306,306,'en',0,0),('focus_areas',0,307,307,'en',0,0),('focus_areas',0,308,308,'en',0,0),('focus_areas',0,309,309,'en',0,0),('focus_areas',0,310,310,'en',0,0),('focus_areas',0,311,311,'en',0,0),('focus_areas',0,312,312,'en',0,0),('focus_areas',0,313,313,'en',0,0),('focus_areas',0,314,314,'en',0,0),('pova_taxo',0,315,315,'en',0,0),('pova_taxo',0,316,316,'en',0,0),('pova_taxo',0,317,317,'en',0,0),('focus_areas',0,318,318,'en',0,0),('blockchains',0,319,319,'en',0,0),('blockchains',0,320,320,'en',0,0),('blockchains',0,321,321,'en',0,0),('blockchains',0,322,322,'en',0,0),('blockchains',0,323,323,'en',0,0),('other_partnerships',0,325,325,'en',0,0),('other_partnerships',0,326,326,'en',0,0),('other_partnerships',0,327,327,'en',0,0),('value_adds',0,328,328,'en',0,0),('value_adds',0,329,329,'en',0,0),('value_adds',0,330,330,'en',0,0),('value_adds',0,331,331,'en',0,0),('focus_areas',0,332,332,'en',0,0),('focus_areas',0,333,333,'en',0,0),('focus_areas',0,334,334,'en',0,0),('focus_areas',0,335,335,'en',0,0),('focus_areas',0,336,336,'en',0,0),('focus_areas',0,337,337,'en',0,0),('focus_areas',0,338,338,'en',0,0),('focus_areas',0,339,339,'en',0,0),('blockchains',0,340,340,'en',0,0),('focus_areas',0,341,341,'en',0,0),('focus_areas',0,342,342,'en',0,0),('focus_areas',0,343,343,'en',0,0),('focus_areas',0,344,344,'en',0,0),('focus_areas',0,345,345,'en',0,0),('other_partnerships',0,346,346,'en',0,0),('other_partnerships',0,347,347,'en',0,0),('other_partnerships',0,348,348,'en',0,0),('value_adds',0,349,349,'en',0,0),('focus_areas',0,350,350,'en',0,0),('focus_areas',0,351,351,'en',0,0),('blockchains',0,352,352,'en',0,0),('focus_areas',0,353,353,'en',0,0),('focus_areas',0,354,354,'en',0,0),('focus_areas',0,355,355,'en',0,0),('focus_areas',0,356,356,'en',0,0),('blockchains',0,357,357,'en',0,0),('blockchains',0,358,358,'en',0,0),('blockchains',0,359,359,'en',0,0),('focus_areas',0,360,360,'en',0,0),('focus_areas',0,361,361,'en',0,0),('focus_areas',0,362,362,'en',0,0),('focus_areas',0,363,363,'en',0,0),('focus_areas',0,364,364,'en',0,0),('value_adds',0,365,365,'en',0,0),('value_adds',0,366,366,'en',0,0),('value_adds',0,367,367,'en',0,0),('value_adds',0,368,368,'en',0,0),('focus_areas',0,369,369,'en',0,0),('focus_areas',0,370,370,'en',0,0),('blockchains',0,371,371,'en',0,0),('blockchains',0,372,372,'en',0,0),('blockchains',0,373,373,'en',0,0),('focus_areas',0,374,374,'en',0,0),('blockchains',0,375,375,'en',0,0),('blockchains',0,376,376,'en',0,0),('blockchains',0,377,377,'en',0,0),('blockchains',0,378,378,'en',0,0),('blockchains',0,379,379,'en',0,0),('blockchains',0,380,380,'en',0,0),('blockchains',0,381,381,'en',0,0),('blockchains',0,382,382,'en',0,0),('blockchains',0,383,383,'en',0,0),('focus_areas',0,384,384,'en',0,0),('focus_areas',0,385,385,'en',0,0),('blockchains',0,386,386,'en',0,0),('blockchains',0,387,387,'en',0,0),('focus_areas',0,388,388,'en',0,0),('focus_areas',0,389,389,'en',0,0),('focus_areas',0,390,390,'en',0,0),('focus_areas',0,391,391,'en',0,0),('blockchains',0,392,392,'en',0,0),('blockchains',0,393,393,'en',0,0),('focus_areas',0,394,394,'en',0,0),('focus_areas',0,395,395,'en',0,0),('focus_areas',0,396,396,'en',0,0),('focus_areas',0,397,397,'en',0,0),('startup_update',0,398,398,'en',0,0),('blockchains',0,399,399,'en',0,0),('focus_areas',0,400,400,'en',0,0),('focus_areas',0,401,401,'en',0,0),('blockchains',0,402,402,'en',0,0),('focus_areas',0,403,403,'en',0,0),('focus_areas',0,404,404,'en',0,0),('focus_areas',0,405,405,'en',0,0),('focus_areas',0,406,406,'en',0,0),('focus_areas',0,407,407,'en',0,0);
/*!40000 ALTER TABLE `bdta_taxonomy_term__parent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_data`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_data` (
  `tid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `revision_id` int(10) unsigned DEFAULT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`tid`),
  UNIQUE KEY `taxonomy_term_field__uuid__value` (`uuid`),
  UNIQUE KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__vid__target_id` (`vid`)
) ENGINE=InnoDB AUTO_INCREMENT=408 DEFAULT CHARSET=utf8mb4 COMMENT='The base table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_data`
--

LOCK TABLES `bdta_taxonomy_term_data` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_data` VALUES (1,1,'blockchains','9367139b-3f74-44cb-a960-b0028e1b4bb3','en'),(2,2,'blockchains','55ebd862-75c2-47dd-9313-9cfba2f38d22','en'),(9,9,'blockchains','1c8a9103-86b1-428f-9bbb-77df75aa7ffd','en'),(11,11,'blockchains','9c207b0c-9535-4316-9f64-f6cd9322a7ba','en'),(12,12,'blockchains','7e9d9729-84b1-4cb8-be05-bd3fceecb194','en'),(13,13,'blockchains','313fc3d4-0bbb-44d8-b12c-02c38b3fa980','en'),(15,15,'blockchains','43c40eca-e9d4-4b15-8048-6dece4609c40','en'),(16,16,'blockchains','e463cf85-4160-41b6-be8c-95261a29fa7a','en'),(21,21,'blockchains','4c0a7b2a-48f0-4196-892d-8e401f2e0a68','en'),(22,22,'blockchains','ebc91edb-aa66-4b45-a203-dce23038695c','en'),(24,24,'blockchains','1675597b-eef0-4e2e-817f-1df363197f07','en'),(27,27,'blockchains','4d743679-4363-44b1-ad45-a627e7fdad44','en'),(29,29,'blockchains','f32a8100-a9ee-4590-a9f4-16cc57534ebd','en'),(30,30,'blockchains','4449925a-993d-43ef-b3c4-6d1c8a0a3a05','en'),(31,31,'blockchains','ca97413f-233c-4ae3-a55f-a587ea8ffb31','en'),(32,32,'blockchains','f9fe5c10-936b-4bd8-b5b0-fe41e26a9268','en'),(42,42,'evaluation_criteria','b5bbf978-99ad-4562-8c51-fa282383a518','en'),(43,43,'evaluation_criteria','f9825537-d7a8-4202-8dcd-884cd7beb276','en'),(44,44,'focus_areas','35983830-a195-4e6a-9dc0-f46f6b3ce816','en'),(46,46,'focus_areas','c72b6785-fba0-4952-baf9-18149ddddfd9','en'),(47,47,'stage_of_investment','0d83c182-eef0-410a-a907-75b74e7a6e3f','en'),(48,48,'stage_of_investment','33f18f9c-1ea5-494b-b84b-f809d0754163','en'),(49,49,'stage_of_investment','a72e15b4-72c5-4341-8fc0-26de93106d13','en'),(50,50,'stage_of_investment','a22259f5-a399-4f5b-a237-935b25ac9d8c','en'),(51,51,'stage_of_investment','56d0458b-9938-4d4f-99ec-0cfeb1c085a0','en'),(54,54,'value_adds','d4cdf13a-e3ad-444b-9e14-20fe1ea797e6','en'),(55,55,'value_adds','e944a1e8-fdda-4e51-b875-a9b87006689e','en'),(56,56,'value_adds','fbb25532-ce4c-4d32-bfe1-e18ccb520681','en'),(57,57,'value_adds','80777b55-44c3-4c5f-acb0-02187a815cc4','en'),(64,64,'value_adds','fc19badf-1fcb-4bac-a306-8327a1c6003d','en'),(65,65,'blockchains','e90e00e0-33a0-4a38-9b20-a90a4ecaa807','en'),(73,73,'other_partnerships','2dbd64a6-05be-4f26-9ab0-18ba3e6fad6b','en'),(83,83,'focus_areas','aa2a03f6-d37b-4349-9acf-8cd9a8c0d19e','en'),(87,87,'focus_areas','510add4a-7b43-4264-8844-ce1284f671ad','en'),(89,89,'blockchains','ed6b4ec1-79e7-44ac-9fed-23e5875ef90c','en'),(92,92,'startup_update','f02cde2d-255a-4944-968b-5298be027941','en'),(93,93,'startup_ask_category','3feeeda2-998b-417e-909f-3f82cf3a3fd0','en'),(97,97,'pova_taxo','83f14ec2-5071-4be3-a022-f34715fdd25d','en'),(98,98,'pova_taxo','821632d6-65c8-4804-b483-61034caa84f6','en'),(99,99,'pova_taxo','2f9596cf-9695-4fed-aaec-2030e2e2abb8','en'),(100,100,'pova_taxo','d160e4a0-7b14-4d3e-9d23-902de2bd4470','en'),(101,101,'pova_taxo','9a7e351e-696e-4cc9-bbeb-651ec7d5c801','en'),(102,102,'pova_taxo','257999cf-b067-474e-8c27-d0e5866225f5','en'),(103,103,'pova_taxo','e92a2016-57e6-473b-b5d6-e678de2dd09b','en'),(104,104,'pova_taxo','f4f83ecf-9a05-4d8e-8200-9e5cd108da1a','en'),(105,105,'pova_taxo','95e0727e-f74d-4292-8db4-a7f4ff42e11c','en'),(106,106,'focus_areas','1e21fb3d-d122-40b1-85ec-13f26eca1d2d','en'),(107,107,'focus_areas','36582d03-0c62-4a0f-a562-251fe05daaca','en'),(108,108,'focus_areas','003d466d-f9f2-4c42-88e8-6231f9bb2521','en'),(109,109,'focus_areas','4348d52b-e6ce-4696-9e9e-ce293ec5cfa8','en'),(110,110,'other_partnerships','9566617d-e58b-4eca-94d4-b1e2b921c5da','en'),(111,111,'other_partnerships','8ef49d17-258b-4514-99e1-a87357688de8','en'),(112,112,'other_partnerships','4030155d-a1e6-4401-9ee8-a4817a0dcebe','en'),(113,113,'other_partnerships','394477c2-15ad-4eba-bca2-2f73e3bf1a25','en'),(114,114,'other_partnerships','7d9175d2-2c2a-4b36-a61b-b9f343a81f68','en'),(117,117,'other_partnerships','4a09e8a5-f5e5-4590-983d-e6e3c0961ad6','en'),(118,118,'other_partnerships','3f363a29-b874-43b6-928b-4c2f6ada4ac6','en'),(119,119,'startup_update','b4a6b55a-822b-402f-b020-21d41ce1d5f8','en'),(120,120,'startup_update','2836b496-2924-4b8e-9188-6268c099979e','en'),(121,121,'startup_update','e9c49f51-52e2-4d57-b530-a0ba65e15a2b','en'),(122,122,'startup_update','d942e2f7-0970-4b62-825c-e37bb85ea81f','en'),(123,123,'startup_update','288c8051-4990-4335-94b4-41debdbdf469','en'),(124,124,'startup_update','b137bff9-3783-4fec-b32c-fe0aed0165c1','en'),(125,125,'blockchains','4bbb9376-5a13-4d0a-8255-f11d53b5c552','en'),(126,126,'focus_areas','5924f3a6-4072-4d71-8821-0ae0064beaaa','en'),(127,127,'focus_areas','ae92f82b-bf19-4d35-8c40-b1daa4d51b4d','en'),(128,128,'focus_areas','e16f2069-24b9-4b34-8310-253d508f1f2b','en'),(129,129,'focus_areas','9ff5ddf6-9dfc-4116-80b0-9ea2d19eade1','en'),(130,130,'focus_areas','31346e40-9a9f-463a-914b-6df8f2d44f56','en'),(131,131,'focus_areas','75afa9b3-d183-41d8-b7c6-2446344e5eb6','en'),(132,132,'focus_areas','b6443ad7-ce2f-4ab5-ab76-dbbeebe25c29','en'),(133,133,'focus_areas','017009e3-7ccd-4952-83af-db7acd7a6793','en'),(134,134,'focus_areas','130b9cef-c70e-4913-83f2-68727c097da8','en'),(135,135,'focus_areas','8b43cfcc-b5df-4ed1-a113-b30047c2b3a6','en'),(136,136,'other_partnerships','28c82f26-29f3-43fb-baa0-63e49ab42e66','en'),(137,137,'other_partnerships','d5bb9cec-c766-4cc5-910b-4bd8f7322f90','en'),(138,138,'other_partnerships','58604a16-9b23-4374-9e45-9336cd46d280','en'),(139,139,'focus_areas','b38be7dd-d9ee-4ef4-ab6e-ef7ddb4dafeb','en'),(140,140,'focus_areas','3e46c900-2fac-490d-906e-30093bb178d8','en'),(141,141,'focus_areas','d128ab16-7aa3-4203-b469-0665b3c8665d','en'),(147,147,'focus_areas','f1cb4cd9-6316-4922-865d-4a7284ea6c0c','en'),(149,149,'other_partnerships','988b7e7b-7723-4b24-989c-f02b77185e87','en'),(151,151,'focus_areas','b614fc82-c96f-4aaf-9cdb-1ea5f69d13d6','en'),(152,152,'focus_areas','ac312643-8065-4a4d-9a2b-c324edb9ba5b','en'),(153,153,'focus_areas','6243c143-5263-4433-8c38-b05b0ed4ae41','en'),(154,154,'focus_areas','96dc5372-bbfd-469f-a1d8-b437468d9497','en'),(155,155,'other_partnerships','14b351c2-3935-4bb2-ad55-9e90ccf8d197','en'),(156,156,'focus_areas','de552610-f802-439d-bb13-b6c71af1a7ba','en'),(157,157,'focus_areas','3e24dcbb-1996-40f5-a1c8-8bfd1742e934','en'),(158,158,'focus_areas','f5537d81-4f9e-4be5-a19f-1ff29b98ea2a','en'),(159,159,'blockchains','bc2090dc-c7ad-4066-be12-a26984cad356','en'),(160,160,'blockchains','f5f29e51-98b0-4beb-bfc8-415b2ce9429f','en'),(161,161,'focus_areas','2d46d1c2-b99c-4d1a-8ec1-ebd0a7ca93df','en'),(163,163,'focus_areas','2a7fac7c-790d-46f5-b03e-e6cfdf7afdbc','en'),(164,164,'blockchains','77d81d50-fab0-4298-a4dd-5b67be47c885','en'),(165,165,'blockchains','9d6bfbf3-006d-497d-bf85-c4af058987d6','en'),(166,166,'focus_areas','a95e0571-1499-4085-9b92-673cc5f6066c','en'),(169,169,'focus_areas','329ea687-3714-4407-a95c-e9f57551f901','en'),(170,170,'focus_areas','40003d67-2ac8-4480-92f0-43655f6bed4d','en'),(171,171,'focus_areas','99ded874-5f79-4da4-9d8d-b730f3efc5f4','en'),(172,172,'focus_areas','afd16f7b-84b1-4007-af7a-e2236fa23459','en'),(173,173,'blockchains','aa353c5d-7c06-4ce6-a06b-b3337d13543d','en'),(177,177,'focus_areas','512c53b5-e73b-46e7-866d-efbfd79b896b','en'),(179,179,'focus_areas','3d7047df-0ba7-4caa-adc4-1c0a69c00dd8','en'),(180,180,'focus_areas','b546e84b-497a-4558-bd60-6d8f389bc267','en'),(181,181,'other_partnerships','0cd453c9-84b1-458f-af02-0a464cb0e0d6','en'),(183,183,'value_adds','38edb77c-2c84-414a-8396-670cdbeb6453','en'),(184,184,'value_adds','11d35e3e-c7f0-4c26-b423-53fbc640bc4b','en'),(185,185,'value_adds','e4790c12-cb70-4cd1-b5f1-3a17b57cb0ce','en'),(186,186,'value_adds','07f18fc7-4c34-4429-ba85-8b324e848c62','en'),(187,187,'focus_areas','e934d495-8531-4d66-b2de-4dcfce7543aa','en'),(188,188,'focus_areas','58e2f0d8-93cc-4780-be9a-5049a061f925','en'),(189,189,'focus_areas','2971e351-f892-4946-8057-0f177ae9679f','en'),(191,191,'blockchains','e391a60b-8cdb-481d-bede-d00f6468e5f4','en'),(192,192,'blockchains','abe815f7-74f8-4b8c-9d12-405387ab372b','en'),(193,193,'focus_areas','3ae39435-8229-46ea-adf3-bd5256eb341f','en'),(195,195,'value_adds','6902ab9e-ec9c-443b-b656-3c131dbf80b7','en'),(196,196,'focus_areas','cfddf71b-541f-454e-8642-842720a2ffc9','en'),(197,197,'value_adds','41f01f4d-fcb7-4597-8882-7d468d94e23e','en'),(198,198,'value_adds','2281e5c0-c29c-4946-a207-522932dfbe33','en'),(199,199,'value_adds','e8ba603a-e0f6-4ac6-8109-a75df7ee13d1','en'),(200,200,'value_adds','ab942234-da75-411a-a98d-f70a924590d6','en'),(203,203,'value_adds','0803461f-45a7-4f6c-8f91-213c287048a0','en'),(204,204,'value_adds','33d16e15-0117-43d3-bf35-88b3d97daeaa','en'),(205,205,'value_adds','1040f69a-a68b-4575-960a-00340410addc','en'),(207,207,'value_adds','ba744ee7-a8ae-4ada-9c13-973fbcfc1959','en'),(208,208,'value_adds','1b3e497a-cf7a-4bfe-9d56-e4daf7ab9ff2','en'),(209,209,'value_adds','6378198c-be0e-4743-929d-1bd739d6ee04','en'),(210,210,'value_adds','6af6f9c6-9d38-409d-b2d6-83624a713439','en'),(211,211,'value_adds','bf4a3d07-a2be-474e-8c44-2023f273003b','en'),(212,212,'value_adds','699f003a-10f9-4113-a321-184d8e583405','en'),(213,213,'value_adds','6c2eb02d-758c-4f53-a9da-0b3863f7178c','en'),(214,214,'value_adds','6c756b38-9207-47da-88dd-fabaa589b78b','en'),(215,215,'value_adds','509a6f78-dce8-46e1-b54a-b0dc4900aecf','en'),(216,216,'focus_areas','3e5700fc-6974-4fe8-8741-b045222a1560','en'),(217,217,'focus_areas','becb0da7-2b33-43c0-8e2d-4ff5ef9e1b5c','en'),(218,218,'focus_areas','67f9a8ae-9493-4946-bf50-91702f80dcd4','en'),(219,219,'focus_areas','92ea7fef-03cf-42ca-b1b8-cfd6e942a955','en'),(221,221,'value_adds','20577983-3638-4bdf-ae5a-8239283db2a0','en'),(222,222,'value_adds','7b3ca0a1-b20a-48ce-93fe-3a77b253c263','en'),(223,223,'value_adds','7bf7df3a-5a5e-49a6-a851-5ee5e1676d04','en'),(224,224,'focus_areas','01056eea-43a3-4032-84f9-dc3b90e5b6e3','en'),(225,225,'focus_areas','d4519ca3-8280-4648-a99a-2a982a9797b6','en'),(226,226,'value_adds','5150ba19-f18a-4151-b43e-f97553fcf4f6','en'),(227,227,'value_adds','60cee788-df31-4efb-8d85-a6e6d0f4c2eb','en'),(228,228,'focus_areas','1c33cc39-11b3-43c2-88a9-e700fde8936d','en'),(229,229,'focus_areas','a07082d0-2891-4da9-bf48-636c3c709fad','en'),(230,230,'focus_areas','8eeccae9-b6d5-4920-9e4f-9a203eb41e90','en'),(231,231,'focus_areas','af7b72c9-53f6-4ebd-96a9-92cb0b560d51','en'),(232,232,'focus_areas','12475c5d-6601-4ee4-ab10-5cbb8520306f','en'),(233,233,'focus_areas','b99e1380-3ecd-4393-a61e-39dfe2a72aaf','en'),(234,234,'focus_areas','89855e0c-f7cd-4450-8dbe-5d5fdfcfe518','en'),(235,235,'value_adds','356d7290-4931-4ad0-bf29-ee648851397e','en'),(236,236,'value_adds','bccb924e-20aa-4e10-ac19-dbf8f8e67439','en'),(237,237,'value_adds','94e29f0d-5db5-4146-a31c-34b53d79e6a8','en'),(238,238,'value_adds','00a82771-85d6-4c83-a286-b4db4282cc70','en'),(239,239,'other_partnerships','380e4f50-0c35-46f1-890b-a8ce84289ba9','en'),(240,240,'other_partnerships','f4c1a56e-7f97-463f-98a8-efe98c409651','en'),(241,241,'focus_areas','c2bf5dd3-c33d-426f-a89f-e23ba7f5d5f0','en'),(242,242,'focus_areas','4b41bbb3-747e-4136-963e-93dececa4358','en'),(243,243,'blockchains','3cf35575-0e6c-459c-913d-81cd5918a683','en'),(245,245,'value_adds','5d00dff6-3bec-441c-ac85-73525d3341fa','en'),(246,246,'value_adds','00af2793-5c95-4a9c-91a7-a2433e66e2f4','en'),(247,247,'value_adds','62151549-f634-4f8f-aab3-3e486585daa1','en'),(248,248,'value_adds','61334a44-07e5-4eda-bfee-ee2fafd2bf5e','en'),(249,249,'value_adds','cd9541bb-9054-40ac-8a9a-1a838cd7c883','en'),(250,250,'value_adds','3aff23be-fd16-44af-8a15-ca152eef4144','en'),(252,252,'blockchains','485b9a88-e505-4c52-9eed-1dc7b3085c70','en'),(253,253,'focus_areas','878ae690-c2cf-4c02-99a1-0e4ca54527de','en'),(255,255,'focus_areas','3ee9da1a-f4e0-40f9-bbfd-48a90ee664cb','en'),(256,256,'focus_areas','3fb17985-cdb4-4b6f-ae05-22f73ed21d03','en'),(257,257,'blockchains','8b44e649-2e20-49de-bcc7-e3a06340e83d','en'),(258,258,'value_adds','75f4af03-8b60-4aa6-a723-b628e076cb4f','en'),(259,259,'blockchains','1efb6374-a9ca-472f-911c-e3c6f7757ce2','en'),(260,260,'focus_areas','804276d3-43fa-4ea7-8b91-44a2b7ee2f21','en'),(261,261,'blockchains','2520e414-fe2d-49f6-9ab6-5e8ed6756a59','en'),(262,262,'blockchains','6d330ec3-b54a-4e5a-8187-868035cb01a7','en'),(263,263,'focus_areas','d2612f14-f15e-41b3-b7a2-074dc8ac13fe','en'),(264,264,'focus_areas','ec15a132-d755-425e-a623-a418f06c04d8','en'),(265,265,'focus_areas','7c9b73a6-fc17-4a23-9960-6bae779fe9c8','en'),(266,266,'focus_areas','9422e922-4819-4e2f-82f3-0db6195dfff3','en'),(267,267,'value_adds','34fb2634-7b22-43a5-9ff3-2efe233c1ef4','en'),(268,268,'value_adds','c5b5fb0a-c444-4d8f-a957-864c45fc1181','en'),(269,269,'value_adds','ced613d4-2a7d-447e-8be7-a9a2c3d335cb','en'),(270,270,'focus_areas','6d196eb0-b322-4069-9199-ce2cb077bae8','en'),(271,271,'focus_areas','c0e959ee-def8-4962-bf6e-9fa9f639064b','en'),(272,272,'blockchains','47822b15-9968-42e2-8e6b-24e1e7f20ebc','en'),(273,273,'focus_areas','966e6191-66f6-41ad-8280-db1b4e93d09b','en'),(274,274,'focus_areas','960bfc5d-0d24-43dd-9b75-45a5ad551e1a','en'),(275,275,'blockchains','45eef668-0696-482e-ac00-efe41af766f5','en'),(276,276,'focus_areas','3c32ab7b-1992-452e-98db-b39aff0819bd','en'),(277,277,'focus_areas','968475b3-6f13-43db-ab24-0fd2fb822524','en'),(278,278,'focus_areas','ac3aaa8f-7d4f-4605-b4cd-6fc5ac6a8058','en'),(279,279,'focus_areas','a60729d5-09d6-41ea-8a22-bfc0a9f6b9ef','en'),(280,280,'focus_areas','1e59ed27-7517-4371-b772-80186e6919b7','en'),(282,282,'blockchains','9d9a5303-f594-4485-bff5-6eb583fc31f3','en'),(283,283,'blockchains','f02aeb65-eab7-4124-925d-1cf4c609fee3','en'),(285,285,'focus_areas','6832f2fb-7181-41dd-9fa9-a406a80017ac','en'),(286,286,'focus_areas','d5c85240-25ed-4f29-aa9d-b1987bb726d2','en'),(287,287,'focus_areas','b0cb8062-b9ca-48a0-9861-e9dd85b735b0','en'),(288,288,'focus_areas','6604a62b-c4d8-4a7e-a8fe-68e89eaff8a5','en'),(289,289,'focus_areas','829a7bb8-b50e-45f5-8337-443392cc1d84','en'),(290,290,'focus_areas','4282d26e-3e44-4a4f-9ad0-5eb5961bc7ad','en'),(291,291,'focus_areas','b5815b4b-3b47-4c9d-9cdb-047f0bf757f6','en'),(292,292,'focus_areas','e02254cb-5352-4517-a51d-513d9ef077a0','en'),(293,293,'focus_areas','1d9225a2-093b-4016-90de-7338d43680fc','en'),(295,295,'focus_areas','0737328c-a905-4e10-bf33-7e9ec6b64a5d','en'),(296,296,'focus_areas','898cb179-e05c-4110-a901-afbafd810b89','en'),(297,297,'blockchains','45df9d2d-d63e-4f35-82fd-620ec1512b7a','en'),(299,299,'blockchains','64a9b1e5-e5d9-48a1-867e-0e01b2264d28','en'),(300,300,'blockchains','9e864841-61c0-4867-afff-d20ceb963c84','en'),(301,301,'focus_areas','7ccd62ad-cf47-4f0c-9b22-c0988ddb93df','en'),(302,302,'focus_areas','656198fd-11af-4734-a40d-29ab3022ea04','en'),(303,303,'blockchains','3883dbf6-ec77-45d0-bea5-96edf97dd18d','en'),(304,304,'blockchains','78e669ca-d3b2-4cf0-92ed-48e5eaf0055e','en'),(305,305,'blockchains','5221ea2b-20f7-439d-a715-b630d269dce2','en'),(306,306,'blockchains','79f8fc38-2ed6-4efa-bd55-587db1156cf3','en'),(307,307,'focus_areas','a54288bb-dde1-4422-8066-11d5916dbc85','en'),(308,308,'focus_areas','d6ad0b84-1f56-4a84-b241-40bac59195c0','en'),(309,309,'focus_areas','d28b3128-5e8d-486f-b234-21e7bd622e87','en'),(310,310,'focus_areas','b48f1df2-3e67-4466-b4e5-020fd5585fd3','en'),(311,311,'focus_areas','46460758-3201-46bc-9b8e-35e25f28e144','en'),(312,312,'focus_areas','929c6c9c-859a-46f7-86f5-cb9a8deb3d5e','en'),(313,313,'focus_areas','ea350e83-1de7-4bea-b08e-9593b2f2a76a','en'),(314,314,'focus_areas','7797b7e6-daac-45dc-b946-7c3696ba91e8','en'),(315,315,'pova_taxo','96938450-b24a-481c-84d5-60cf528b8e92','en'),(316,316,'pova_taxo','cb462891-55e9-4618-b280-d074614c8b33','en'),(317,317,'pova_taxo','c087cfc2-6720-4bb2-bceb-c4970fe38452','en'),(318,318,'focus_areas','3d47c461-7907-4998-8c92-2098f22afa57','en'),(319,319,'blockchains','33fb01e9-7e94-4866-a809-48afa5c5db25','en'),(320,320,'blockchains','d0353e75-e1f9-44e9-8e80-b8792dd5f262','en'),(321,321,'blockchains','7588f1d2-be36-4a4f-a259-e52655ad0857','en'),(322,322,'blockchains','80049857-3a42-4e23-b240-ade5fb894d37','en'),(323,323,'blockchains','89ee4db9-a85e-4e80-9af6-e37b07dbc6a6','en'),(325,325,'other_partnerships','1c9143c0-e36f-4356-bf54-e5cbd99ca061','en'),(326,326,'other_partnerships','d68b2e7e-492b-473f-ba1c-e3caae0d8198','en'),(327,327,'other_partnerships','85ebf2d7-6c9b-4b5f-be4a-485475e8bef2','en'),(328,328,'value_adds','a27ebc47-74e6-4832-a0b8-52af51118f38','en'),(329,329,'value_adds','6d08ca42-1807-48e3-8a89-317fe9052730','en'),(330,330,'value_adds','fd19a10e-79dd-4466-be1a-37b92750f288','en'),(331,331,'value_adds','028fb3b0-e0a8-4f20-bc86-5ce2f02c14f3','en'),(332,332,'focus_areas','4c87a465-4846-4514-a518-cddc1619e2eb','en'),(333,333,'focus_areas','fc204f10-8107-4569-85a8-2e06d2240f41','en'),(334,334,'focus_areas','2c6ee8cd-38f1-4060-b715-496cea7586ad','en'),(335,335,'focus_areas','5da64690-9550-48ed-bb2d-a65969c8328a','en'),(336,336,'focus_areas','0bd092e9-ef71-43a7-b484-4bc63b019fe4','en'),(337,337,'focus_areas','f668c63d-e455-4612-b86c-334e545d783e','en'),(338,338,'focus_areas','77973665-a4e0-46eb-a126-1157e21c968c','en'),(339,339,'focus_areas','12e63272-6056-4e16-bd76-a14da0470a59','en'),(340,340,'blockchains','70ea7d02-f1b1-4343-a0f9-4052c0f1cdc1','en'),(341,341,'focus_areas','7ed714a5-a6ca-44ff-813a-c254804cc7b6','en'),(342,342,'focus_areas','011b059e-548a-4767-ab34-a17f888eb0e4','en'),(343,343,'focus_areas','565a3d1b-7ba5-44a5-a345-398325c24f92','en'),(344,344,'focus_areas','f5433565-c01e-4dac-97b4-dbbda9df63de','en'),(345,345,'focus_areas','f1b2b4bb-b897-4809-bcab-8575d749b089','en'),(346,346,'other_partnerships','ae8d35c2-043f-4ce1-bcb1-259feac8f553','en'),(347,347,'other_partnerships','686d8fec-2902-49cd-aa9a-95a5298d37d7','en'),(348,348,'other_partnerships','5e549871-25b5-46e4-a65b-0a2baf3ec89d','en'),(349,349,'value_adds','4cd7ba5e-37bd-4de3-95e0-5de5c81a1f09','en'),(350,350,'focus_areas','5625e558-26c1-40fc-b9ec-fa698751aa57','en'),(351,351,'focus_areas','ad334c74-1412-4b24-a8ef-ebdc43fddceb','en'),(352,352,'blockchains','7380f354-dd2d-40bb-b9fe-2a6f503e67ca','en'),(353,353,'focus_areas','9b284e96-2f12-4b00-a657-876e0bf21527','en'),(354,354,'focus_areas','7d04dac7-33a2-43ff-a97e-838685e00d99','en'),(355,355,'focus_areas','22585f17-3999-4389-8eb4-9b8e042e7cb9','en'),(356,356,'focus_areas','ec4c0dbb-dd3d-42ec-8f54-c820e47f82fa','en'),(357,357,'blockchains','d2fd6adb-76c8-4589-bd6e-cf56891a6d18','en'),(358,358,'blockchains','6bc5e92a-95c2-4233-9aa3-49827bd13393','en'),(359,359,'blockchains','379c7774-f39e-4d7a-94cc-8154fe9cf5df','en'),(360,360,'focus_areas','5009fb54-f086-4f7b-b8ad-941f2a6cc408','en'),(361,361,'focus_areas','3f878060-c022-4101-8e39-ef23f4074160','en'),(362,362,'focus_areas','c8796684-9049-4be0-8cb9-aa3fe05181d1','en'),(363,363,'focus_areas','238ebd19-1e66-40bf-b247-ef99cf2dbf47','en'),(364,364,'focus_areas','3dbadd22-58dc-4ae5-93fa-7be35ef39318','en'),(365,365,'value_adds','bfbf2bfd-fafb-4c7f-a35e-bf988d488e06','en'),(366,366,'value_adds','3e7cd696-b885-4425-8271-d3e3e19c3fb7','en'),(367,367,'value_adds','87333598-9842-4158-b04b-71be1d71e16b','en'),(368,368,'value_adds','d4fd1fcd-c982-45bc-a63b-47a894951f03','en'),(369,369,'focus_areas','2536fbf0-b51e-40e0-8ad3-3ae94371a9d1','en'),(370,370,'focus_areas','41409eb6-cdef-442a-8fdf-d2173688b433','en'),(371,371,'blockchains','9f47b4d6-1bf7-400e-9320-d871e169190d','en'),(372,372,'blockchains','e4579b35-17d9-4593-b25a-96d82f915fa6','en'),(373,373,'blockchains','1b2b404b-5874-47b9-90f4-4a6971f20e0c','en'),(374,374,'focus_areas','c6a14b74-071f-4f8e-9cc2-20f189580ea3','en'),(375,375,'blockchains','188335a0-e73d-4f7e-a564-430c24737f3e','en'),(376,376,'blockchains','0c4fc78d-e5ad-4b75-9d70-a0265c9f0202','en'),(377,377,'blockchains','989c1aae-0eb7-4986-8a8a-8b51504adece','en'),(378,378,'blockchains','bf6f2ecd-0fcc-4d71-9ce2-900a74b81c96','en'),(379,379,'blockchains','d17e8ebb-b5be-48ee-b979-92d6b10e4b74','en'),(380,380,'blockchains','308e729e-e1bc-4b9a-af78-a060f78fdfc4','en'),(381,381,'blockchains','20c12239-dd83-4111-8b32-6a2a9f943d17','en'),(382,382,'blockchains','c5ad8909-9b5e-457f-8436-5b31d89146dd','en'),(383,383,'blockchains','ddf289bb-624b-4dd8-9eac-6b2b9e9abbda','en'),(384,384,'focus_areas','6f9abdd5-d55b-4e68-8edf-1837b57b7142','en'),(385,385,'focus_areas','1b69099e-6e91-42dc-9f86-f5aa78539ba2','en'),(386,386,'blockchains','ea1a5c06-3e73-42c1-a11a-3e84cf2681fa','en'),(387,387,'blockchains','8b5016f9-5713-41d7-afb7-591637440060','en'),(388,388,'focus_areas','ab52fcb2-161b-4e3a-947c-a9c2603bbe43','en'),(389,389,'focus_areas','02b0beee-3766-4d9a-a9dc-0e0fec872f72','en'),(390,390,'focus_areas','d249ef70-74a8-402c-be52-d4591b29de38','en'),(391,391,'focus_areas','cd6d6dbe-d500-4610-8fc6-a5d7026e5c39','en'),(392,392,'blockchains','5dd13348-9e2b-4b4f-af72-f83f03a2d4a9','en'),(393,393,'blockchains','1bb240b2-33f3-4559-b8ba-87c11925d118','en'),(394,394,'focus_areas','b50f5118-194f-498d-bd79-f8f595c13e37','en'),(395,395,'focus_areas','cb770f39-bd8e-42f6-abfc-eae09dc9e6cd','en'),(396,396,'focus_areas','06b05769-47df-4e51-8706-909b51fae686','en'),(397,397,'focus_areas','22d5506c-6e6d-44fc-b7d9-cca1562fbc20','en'),(398,398,'startup_update','91295148-0c3c-42da-8f86-8109e0a5406a','en'),(399,399,'blockchains','1bc3da1f-d48e-4037-a9d8-665454c97feb','en'),(400,400,'focus_areas','092da564-6bd0-4923-bd37-ae2b6ec7c9bc','en'),(401,401,'focus_areas','f5478146-9b3e-415b-972e-f02cd2ad4d51','en'),(402,402,'blockchains','a91e2c11-646f-4ffc-9e4a-ef7466a3c3f1','en'),(403,403,'focus_areas','57ea4715-212a-4734-bf81-1ffeca224311','en'),(404,404,'focus_areas','0fc3f826-288a-4932-af01-695b59a29eac','en'),(405,405,'focus_areas','d55c1937-e350-40a5-9673-9b7ecbb9830b','en'),(406,406,'focus_areas','709b043d-fd81-4eb7-aa24-5a0eac30fe01','en'),(407,407,'focus_areas','4da4edde-e653-4d3c-b0f6-a30786bf99c3','en');
/*!40000 ALTER TABLE `bdta_taxonomy_term_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_field_data`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_field_data` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `vid` varchar(32) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) NOT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `weight` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`tid`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term__revision_id` (`revision_id`),
  KEY `taxonomy_term_field__name` (`name`(191)),
  KEY `taxonomy_term__status_vid` (`status`,`vid`,`tid`),
  KEY `taxonomy_term__tree` (`vid`,`weight`,`name`(191)),
  KEY `taxonomy_term__vid_name` (`vid`,`name`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_field_data`
--

LOCK TABLES `bdta_taxonomy_term_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_field_data` VALUES (1,1,'blockchains','en',1,'Ethereum',NULL,NULL,43,1658380820,1,1),(2,2,'blockchains','en',1,'Solana',NULL,NULL,16,1658380820,1,1),(9,9,'blockchains','en',1,'Polygon',NULL,NULL,14,1658380820,1,1),(11,11,'blockchains','en',1,'Hyperledger Besu',NULL,NULL,23,1658380820,1,1),(12,12,'blockchains','en',1,'Hedera',NULL,NULL,12,1658380820,1,1),(13,13,'blockchains','en',1,'Near',NULL,NULL,9,1658380820,1,1),(15,15,'blockchains','en',1,'Undecided',NULL,NULL,22,1658380820,1,1),(16,16,'blockchains','en',1,'Native',NULL,NULL,8,1658380820,1,1),(21,21,'blockchains','en',1,'Avalanche',NULL,NULL,28,1658380820,1,1),(22,22,'blockchains','en',1,'IOTA',NULL,NULL,3,1658380820,1,1),(24,24,'blockchains','en',1,'Our own blockchain',NULL,NULL,11,1658381605,1,1),(27,27,'blockchains','en',1,'NEAR currently',NULL,NULL,10,1658380820,1,1),(29,29,'blockchains','en',1,'Web3',NULL,NULL,48,1658380820,1,1),(30,30,'blockchains','en',1,'EIP 721',NULL,NULL,42,1658380820,1,1),(31,31,'blockchains','en',1,'Binance Smart Chain',NULL,NULL,32,1658380820,1,1),(32,32,'blockchains','en',1,'Polkadot',NULL,NULL,13,1658380820,1,1),(42,42,'evaluation_criteria','en',1,'Sample',NULL,NULL,0,1652891706,1,1),(43,43,'evaluation_criteria','en',1,'Another Sample',NULL,NULL,0,1652891706,1,1),(44,44,'focus_areas','en',1,'Technology',NULL,NULL,43,1655376662,1,1),(46,46,'focus_areas','en',1,'Metaverse',NULL,NULL,9,1655376662,1,1),(47,47,'stage_of_investment','en',1,'Early Stage',NULL,NULL,0,1653054261,1,1),(48,48,'stage_of_investment','en',1,'Seed',NULL,NULL,2,1653054385,1,1),(49,49,'stage_of_investment','en',1,'Private',NULL,NULL,1,1653054385,1,1),(50,50,'stage_of_investment','en',1,'Series A',NULL,NULL,3,1653054385,1,1),(51,51,'stage_of_investment','en',1,'Post Series A',NULL,NULL,4,1653054385,1,1),(54,54,'value_adds','en',1,'Fundraising',NULL,NULL,0,1653057493,1,1),(55,55,'value_adds','en',1,'Geographical Foothold - India',NULL,NULL,0,1653057493,1,1),(56,56,'value_adds','en',1,'Go to market',NULL,NULL,0,1653057493,1,1),(57,57,'value_adds','en',1,'Call in favour',NULL,NULL,0,1653057493,1,1),(64,64,'value_adds','en',1,'JANSCA',NULL,NULL,0,1653492810,1,1),(65,65,'blockchains','en',1,'Algorand',NULL,NULL,0,1657537663,1,1),(73,73,'other_partnerships','en',1,'FTT',NULL,NULL,0,1653580759,1,1),(83,83,'focus_areas','en',1,'Fit2Earn',NULL,NULL,20,1655376662,1,1),(87,87,'focus_areas','en',1,'DeFI',NULL,NULL,39,1655376662,1,1),(89,89,'blockchains','en',1,'Cosmos',NULL,NULL,40,1658380820,1,1),(92,92,'startup_update','en',1,'Fund Raising',NULL,NULL,0,1660040952,1,1),(93,93,'startup_ask_category','en',1,'Tokenomics',NULL,NULL,0,1654339751,1,1),(97,97,'pova_taxo','en',1,'Product',NULL,NULL,4,1654424340,1,1),(98,98,'pova_taxo','en',1,'Tech',NULL,NULL,6,1654424340,1,1),(99,99,'pova_taxo','en',1,'Business model',NULL,NULL,0,1654423501,1,1),(100,100,'pova_taxo','en',1,'Tokenomics',NULL,NULL,7,1654424340,1,1),(101,101,'pova_taxo','en',1,'Marketing',NULL,NULL,3,1654424340,1,1),(102,102,'pova_taxo','en',1,'Team buidling',NULL,NULL,5,1654424340,1,1),(103,103,'pova_taxo','en',1,'Fundraising',NULL,NULL,1,1654424340,1,1),(104,104,'pova_taxo','en',1,'Legal',NULL,NULL,2,1654424340,1,1),(105,105,'pova_taxo','en',1,'Something else',NULL,NULL,8,1654424340,1,1),(106,106,'focus_areas','en',1,'Gaming',NULL,NULL,3,1655376662,1,1),(107,107,'focus_areas','en',1,'Fintech',NULL,NULL,11,1655376662,1,1),(108,108,'focus_areas','en',1,'Bridge',NULL,NULL,28,1655376662,1,1),(109,109,'focus_areas','en',1,'PlaytoEarn',NULL,NULL,15,1655376662,1,1),(110,110,'other_partnerships','en',1,'Coinbase',NULL,NULL,0,1658381286,1,1),(111,111,'other_partnerships','en',1,'All Gaming Funds',NULL,NULL,0,1654491107,1,1),(112,112,'other_partnerships','en',1,'Animoka',NULL,NULL,0,1654491107,1,1),(113,113,'other_partnerships','en',1,'Bitcraft VC',NULL,NULL,0,1654491107,1,1),(114,114,'other_partnerships','en',1,'Galaxy Interactive',NULL,NULL,0,1658381261,1,1),(117,117,'other_partnerships','en',1,'Animoca',NULL,NULL,0,1658381233,1,1),(118,118,'other_partnerships','en',1,'BitKraft VC',NULL,NULL,0,1654504095,1,1),(119,119,'startup_update','en',1,'Product',NULL,NULL,3,1660040952,1,1),(120,120,'startup_update','en',1,'Traction',NULL,NULL,5,1660040952,1,1),(121,121,'startup_update','en',1,'Mentoring',NULL,NULL,1,1660040952,1,1),(122,122,'startup_update','en',1,'Vouches',NULL,NULL,6,1660040952,1,1),(123,123,'startup_update','en',1,'Pivot',NULL,NULL,2,1660040952,1,1),(124,124,'startup_update','en',0,'Questions',NULL,NULL,4,1660040952,1,1),(125,125,'blockchains','en',1,'Terra',NULL,NULL,20,1658380820,1,1),(126,126,'focus_areas','en',1,'Adoption layer',NULL,NULL,22,1655376662,1,1),(127,127,'focus_areas','en',1,'Consumer crypto layer',NULL,NULL,23,1655376662,1,1),(128,128,'focus_areas','en',1,'Entertainment',NULL,NULL,42,1655376662,1,1),(129,129,'focus_areas','en',1,'Finance',NULL,NULL,21,1655376662,1,1),(130,130,'focus_areas','en',1,'Social',NULL,NULL,19,1655376662,1,1),(131,131,'focus_areas','en',1,'P2E',NULL,NULL,14,1655376662,1,1),(132,132,'focus_areas','en',1,'Music',NULL,NULL,1,1655376662,1,1),(133,133,'focus_areas','en',1,'Defi Protocols',NULL,NULL,40,1655376662,1,1),(134,134,'focus_areas','en',1,'Cross border payments',NULL,NULL,35,1655376662,1,1),(135,135,'focus_areas','en',1,'Creator economy',NULL,NULL,32,1655376662,1,1),(136,136,'other_partnerships','en',1,'In house trading team helping startups with market making',NULL,NULL,0,1654514239,1,1),(137,137,'other_partnerships','en',1,'ZKsync',NULL,NULL,0,1654514239,1,1),(138,138,'other_partnerships','en',1,'In house gaming studio - Unopnd (incubating P2E games',NULL,NULL,0,1654514239,1,1),(139,139,'focus_areas','en',1,'GameFi',NULL,NULL,2,1655376662,1,1),(140,140,'focus_areas','en',1,'DAO Tooling',NULL,NULL,37,1655376662,1,1),(141,141,'focus_areas','en',1,'Infra',NULL,NULL,5,1655376662,1,1),(147,147,'focus_areas','en',1,'Broad Infrastructure Players',NULL,NULL,30,1655376662,1,1),(149,149,'other_partnerships','en',1,'Infra as a service',NULL,NULL,0,1654681777,1,1),(151,151,'focus_areas','en',1,'L1',NULL,NULL,7,1655376662,1,1),(152,152,'focus_areas','en',1,'L2',NULL,NULL,8,1655376662,1,1),(153,153,'focus_areas','en',1,'Analytics',NULL,NULL,25,1655376662,1,1),(154,154,'focus_areas','en',1,'B2B solution',NULL,NULL,26,1655376662,1,1),(155,155,'other_partnerships','en',1,'Coin DCX',NULL,NULL,0,1654689026,1,1),(156,156,'focus_areas','en',1,'Digital banking',NULL,NULL,41,1655376662,1,1),(157,157,'focus_areas','en',1,'Neobank',NULL,NULL,10,1655376662,1,1),(158,158,'focus_areas','en',1,'Credit led',NULL,NULL,34,1655376662,1,1),(159,159,'blockchains','en',1,'Coinbase',NULL,NULL,38,1658380820,1,1),(160,160,'blockchains','en',1,'Binance',NULL,NULL,31,1658380820,1,1),(161,161,'focus_areas','en',1,'Protocol',NULL,NULL,16,1655376662,1,1),(163,163,'focus_areas','en',1,'Security',NULL,NULL,18,1655376662,1,1),(164,164,'blockchains','en',1,'CELO',NULL,NULL,26,1658380820,1,1),(165,165,'blockchains','en',1,'Aurora',NULL,NULL,27,1658380820,1,1),(166,166,'focus_areas','en',1,'Agritech',NULL,NULL,24,1655376662,1,1),(169,169,'focus_areas','en',1,'Film & Television',NULL,NULL,33,1655376662,1,1),(170,170,'focus_areas','en',1,'NFT',NULL,NULL,12,1655376662,1,1),(171,171,'focus_areas','en',1,'DAO',NULL,NULL,36,1655376662,1,1),(172,172,'focus_areas','en',1,'Blockchain gaming',NULL,NULL,27,1655376662,1,1),(173,173,'blockchains','en',1,'Flow',NULL,NULL,47,1658380820,1,1),(177,177,'focus_areas','en',1,'Real world assets',NULL,NULL,0,1655385775,1,1),(179,179,'focus_areas','en',1,'Real world use cases',NULL,NULL,0,1658391051,1,1),(180,180,'focus_areas','en',1,'Fractional ownership',NULL,NULL,0,1658390970,1,1),(181,181,'other_partnerships','en',1,'Can get connects to mostly all',NULL,NULL,0,1655385775,1,1),(183,183,'value_adds','en',1,'Goverment connects',NULL,NULL,0,1655385775,1,1),(184,184,'value_adds','en',1,'Partnerships in ecosystem',NULL,NULL,0,1655385775,1,1),(185,185,'value_adds','en',1,'Misfits - 6 month program',NULL,NULL,0,1655385775,1,1),(186,186,'value_adds','en',1,'Host Global Event',NULL,NULL,0,1655385775,1,1),(187,187,'focus_areas','en',1,'Fashion',NULL,NULL,0,1655481563,1,1),(188,188,'focus_areas','en',1,'Travel',NULL,NULL,0,1655481563,1,1),(189,189,'focus_areas','en',1,'Social Tokens',NULL,NULL,0,1655567294,1,1),(191,191,'blockchains','en',1,'Fantom',NULL,NULL,45,1658380820,1,1),(192,192,'blockchains','en',1,'Blockchain Agnostic',NULL,NULL,34,1658380820,1,1),(193,193,'focus_areas','en',1,'EdTech',NULL,NULL,0,1655715266,1,1),(195,195,'value_adds','en',1,'Orios hosts global events',NULL,NULL,0,1655750960,1,1),(196,196,'focus_areas','en',1,'Consumer based plays',NULL,NULL,0,1655751898,1,1),(197,197,'value_adds','en',1,'Massive experience building consumer and enterprise businesses',NULL,NULL,0,1655751898,1,1),(198,198,'value_adds','en',1,'Strong research team',NULL,NULL,0,1655751898,1,1),(199,199,'value_adds','en',1,'India and US ecosystem',NULL,NULL,0,1655751898,1,1),(200,200,'value_adds','en',1,'Tech and Product Architecture',NULL,NULL,0,1655751898,1,1),(203,203,'value_adds','en',1,'Understand the journey',NULL,NULL,0,1658390824,1,1),(204,204,'value_adds','en',1,'Transition to product',NULL,NULL,0,1658390805,1,1),(205,205,'value_adds','en',1,'Long term investors',NULL,NULL,0,1658390771,1,1),(207,207,'value_adds','en',1,'Fairly good network of international investors',NULL,NULL,0,1658390713,1,1),(208,208,'value_adds','en',1,'Well established on the deep tech side',NULL,NULL,0,1655752712,1,1),(209,209,'value_adds','en',1,'Create a thriving entrepreneurial community',NULL,NULL,0,1655752957,1,1),(210,210,'value_adds','en',1,'Unconditional network access',NULL,NULL,0,1655752957,1,1),(211,211,'value_adds','en',1,'All partners are entrepreneurs',NULL,NULL,0,1655753636,1,1),(212,212,'value_adds','en',1,'Fintech',NULL,NULL,0,1655753636,1,1),(213,213,'value_adds','en',1,'Short feedback loops',NULL,NULL,0,1655753636,1,1),(214,214,'value_adds','en',1,'GTM',NULL,NULL,0,1655753636,1,1),(215,215,'value_adds','en',1,'Business Strategy',NULL,NULL,0,1655753636,1,1),(216,216,'focus_areas','en',1,'Web3 Tooling',NULL,NULL,0,1655792766,1,1),(217,217,'focus_areas','en',1,'Core custody infra',NULL,NULL,0,1655807046,1,1),(218,218,'focus_areas','en',1,'Application layer',NULL,NULL,0,1655807046,1,1),(219,219,'focus_areas','en',1,'Game Fi',NULL,NULL,0,1655807046,1,1),(221,221,'value_adds','en',1,'Hiring',NULL,NULL,0,1655807046,1,1),(222,222,'value_adds','en',1,'Portfolio services team',NULL,NULL,0,1655807046,1,1),(223,223,'value_adds','en',1,'Legal and Regulations',NULL,NULL,0,1655807046,1,1),(224,224,'focus_areas','en',1,'B2B2C',NULL,NULL,0,1655828445,1,1),(225,225,'focus_areas','en',1,'Community',NULL,NULL,0,1658390904,1,1),(226,226,'value_adds','en',1,'Previous Case Studies',NULL,NULL,0,1656045180,1,1),(227,227,'value_adds','en',1,'Geographical Foothold',NULL,NULL,0,1656045236,1,1),(228,228,'focus_areas','en',1,'D2C',NULL,NULL,0,1656045515,1,1),(229,229,'focus_areas','en',1,'Media & Content',NULL,NULL,0,1656045515,1,1),(230,230,'focus_areas','en',1,'Financial Tech',NULL,NULL,0,1656045515,1,1),(231,231,'focus_areas','en',1,'Enterprise Automation',NULL,NULL,0,1656045515,1,1),(232,232,'focus_areas','en',1,'Deep Tech',NULL,NULL,0,1656045515,1,1),(233,233,'focus_areas','en',1,'L1/L2',NULL,NULL,0,1656046166,1,1),(234,234,'focus_areas','en',1,'SocialFi',NULL,NULL,0,1656046166,1,1),(235,235,'value_adds','en',1,'Liquidity Providing',NULL,NULL,0,1656046166,1,1),(236,236,'value_adds','en',1,'Governance Participation',NULL,NULL,0,1656046166,1,1),(237,237,'value_adds','en',1,'Tokenomics',NULL,NULL,0,1656046166,1,1),(238,238,'value_adds','en',1,'Feedback on their startups',NULL,NULL,0,1656046166,1,1),(239,239,'other_partnerships','en',1,'Alameda Research',NULL,NULL,0,1658381152,1,1),(240,240,'other_partnerships','en',1,'FTX',NULL,NULL,0,1657602378,1,1),(241,241,'focus_areas','en',1,'Wallets',NULL,NULL,0,1656065974,1,1),(242,242,'focus_areas','en',1,'Liquidity Management',NULL,NULL,0,1656065974,1,1),(243,243,'blockchains','en',1,'FTX',NULL,NULL,37,1658380820,1,1),(245,245,'value_adds','en',1,'NFT Evaluators',NULL,NULL,0,1656071168,1,1),(246,246,'value_adds','en',1,'Captable Intel',NULL,NULL,0,1656071168,1,1),(247,247,'value_adds','en',1,'Zero Dumping',NULL,NULL,0,1656071168,1,1),(248,248,'value_adds','en',1,'Protocol level support',NULL,NULL,0,1658390791,1,1),(249,249,'value_adds','en',1,'Advisory',NULL,NULL,0,1658390600,1,1),(250,250,'value_adds','en',1,'Corporate structure',NULL,NULL,0,1658390677,1,1),(252,252,'blockchains','en',1,'Stellar',NULL,NULL,18,1658380820,1,1),(253,253,'focus_areas','en',1,'Engagement',NULL,NULL,0,1656237093,1,1),(255,255,'focus_areas','en',1,'Marketing Tool',NULL,NULL,0,1656506632,1,1),(256,256,'focus_areas','en',1,'No-code',NULL,NULL,0,1656506632,1,1),(257,257,'blockchains','en',1,'Arbitrium',NULL,NULL,25,1658380820,1,1),(258,258,'value_adds','en',1,'Dedicated portfolio services teams',NULL,NULL,0,1656572440,1,1),(259,259,'blockchains','en',1,'Cronos',NULL,NULL,41,1658380820,1,1),(260,260,'focus_areas','en',1,'B2B Payments',NULL,NULL,0,1656586304,1,1),(261,261,'blockchains','en',1,'Stacks',NULL,NULL,17,1658380820,1,1),(262,262,'blockchains','en',1,'Bitcoin',NULL,NULL,33,1658428271,1,1),(263,263,'focus_areas','en',1,'Iden',NULL,NULL,0,1656604830,1,1),(264,264,'focus_areas','en',1,'Consumer Brands',NULL,NULL,0,1656660287,1,1),(265,265,'focus_areas','en',1,'Protocols',NULL,NULL,0,1656660287,1,1),(266,266,'focus_areas','en',1,'De-Fi',NULL,NULL,0,1656660287,1,1),(267,267,'value_adds','en',1,'Multiplier Program',NULL,NULL,0,1656660287,1,1),(268,268,'value_adds','en',1,'VC connects in ecosystem',NULL,NULL,0,1656660287,1,1),(269,269,'value_adds','en',1,'Discounted Credits',NULL,NULL,0,1656660287,1,1),(270,270,'focus_areas','en',1,'IOT',NULL,NULL,0,1658391104,1,1),(271,271,'focus_areas','en',1,'Enterprise communication',NULL,NULL,0,1658390951,1,1),(272,272,'blockchains','en',1,'Kandola',NULL,NULL,5,1660284138,1,1),(273,273,'focus_areas','en',1,'Insurance',NULL,NULL,0,1656934900,1,1),(274,274,'focus_areas','en',1,'Regenerative finance',NULL,NULL,0,1658391066,1,1),(275,275,'blockchains','en',1,'Multichain',NULL,NULL,7,1658380820,1,1),(276,276,'focus_areas','en',1,'Web3',NULL,NULL,0,1657044398,1,1),(277,277,'focus_areas','en',1,'Consulting',NULL,NULL,0,1657044398,1,1),(278,278,'focus_areas','en',1,'Cannabis',NULL,NULL,0,1657044398,1,1),(279,279,'focus_areas','en',1,'Tobacco',NULL,NULL,0,1657044398,1,1),(280,280,'focus_areas','en',1,'Events',NULL,NULL,0,1657044398,1,1),(282,282,'blockchains','en',1,'Fuse',NULL,NULL,24,1658381028,1,1),(283,283,'blockchains','en',1,'Kardiachain',NULL,NULL,6,1658380820,1,1),(285,285,'focus_areas','en',1,'Infrastructure for people to be on Web3',NULL,NULL,0,1657128808,1,1),(286,286,'focus_areas','en',1,'Connecting people',NULL,NULL,0,1657128808,1,1),(287,287,'focus_areas','en',1,'Trading',NULL,NULL,0,1657190627,1,1),(288,288,'focus_areas','en',1,'Social Trading',NULL,NULL,0,1657190627,1,1),(289,289,'focus_areas','en',1,'AR/VR',NULL,NULL,0,1657250403,1,1),(290,290,'focus_areas','en',1,'AI/ML',NULL,NULL,0,1657250403,1,1),(291,291,'focus_areas','en',1,'Investment DAOs',NULL,NULL,0,1657255315,1,1),(292,292,'focus_areas','en',1,'NFT applications',NULL,NULL,0,1658391033,1,1),(293,293,'focus_areas','en',1,'NFT marketplace',NULL,NULL,0,1657258698,1,1),(295,295,'focus_areas','en',1,'NFT Infrastructure',NULL,NULL,0,1657274572,1,1),(296,296,'focus_areas','en',1,'Sports',NULL,NULL,0,1657288033,1,1),(297,297,'blockchains','en',1,'Tezos',NULL,NULL,21,1658380820,1,1),(299,299,'blockchains','en',1,'Substrate Based',NULL,NULL,19,1658380820,1,1),(300,300,'blockchains','en',1,'RHYM',NULL,NULL,15,1658380820,1,1),(301,301,'focus_areas','en',1,'Research',NULL,NULL,0,1657799036,1,1),(302,302,'focus_areas','en',1,'Academic',NULL,NULL,0,1658390878,1,1),(303,303,'blockchains','en',1,'EVM compatible',NULL,NULL,44,1658380820,1,1),(304,304,'blockchains','en',1,'Corda',NULL,NULL,39,1658380820,1,1),(305,305,'blockchains','en',1,'Filecoin',NULL,NULL,46,1660282948,1,1),(306,306,'blockchains','en',1,'Optimism',NULL,NULL,1,1658380820,1,1),(307,307,'focus_areas','en',1,'P2P',NULL,NULL,0,1658046283,1,1),(308,308,'focus_areas','en',1,'Cryptocurrency',NULL,NULL,0,1658046283,1,1),(309,309,'focus_areas','en',1,'HR',NULL,NULL,0,1658066960,1,1),(310,310,'focus_areas','en',1,'Messaging',NULL,NULL,0,1658066960,1,1),(311,311,'focus_areas','en',1,'Cross Chain',NULL,NULL,0,1658147310,1,1),(312,312,'focus_areas','en',1,'Aggregation',NULL,NULL,0,1658147310,1,1),(313,313,'focus_areas','en',1,'DEX',NULL,NULL,0,1658147310,1,1),(314,314,'focus_areas','en',1,'Decentralization',NULL,NULL,0,1658158571,1,1),(315,315,'pova_taxo','en',1,'Design',NULL,NULL,0,1658171275,1,1),(316,316,'pova_taxo','en',1,'GTM',NULL,NULL,0,1658297753,1,1),(317,317,'pova_taxo','en',1,'Community',NULL,NULL,0,1658297753,1,1),(318,318,'focus_areas','en',1,'Waste Management',NULL,NULL,0,1658297930,1,1),(319,319,'blockchains','en',1,'IPFS',NULL,NULL,4,1658380820,1,1),(320,320,'blockchains','en',1,'Chainlink',NULL,NULL,36,1658380820,1,1),(321,321,'blockchains','en',1,'Biconomy',NULL,NULL,30,1658380820,1,1),(322,322,'blockchains','en',1,'Infura',NULL,NULL,2,1658380820,1,1),(323,323,'blockchains','en',1,'BSC',NULL,NULL,35,1658380820,1,1),(325,325,'other_partnerships','en',1,'Bitget',NULL,NULL,0,1658308730,1,1),(326,326,'other_partnerships','en',1,'Bitkeep',NULL,NULL,0,1658308730,1,1),(327,327,'other_partnerships','en',1,'News',NULL,NULL,0,1658308730,1,1),(328,328,'value_adds','en',1,'Exchange',NULL,NULL,0,1658308730,1,1),(329,329,'value_adds','en',1,'Wallet',NULL,NULL,0,1658308730,1,1),(330,330,'value_adds','en',1,'News Media',NULL,NULL,0,1658308730,1,1),(331,331,'value_adds','en',1,'Marketing',NULL,NULL,0,1658308730,1,1),(332,332,'focus_areas','en',1,'Ticketing',NULL,NULL,0,1658311366,1,1),(333,333,'focus_areas','en',1,'Education',NULL,NULL,0,1658390932,1,1),(334,334,'focus_areas','en',1,'Blockchain',NULL,NULL,0,1658311832,1,1),(335,335,'focus_areas','en',1,'Private Equity',NULL,NULL,0,1658320822,1,1),(336,336,'focus_areas','en',1,'Hiring',NULL,NULL,0,1658391122,1,1),(337,337,'focus_areas','en',1,'Electric Vehicles',NULL,NULL,0,1658392008,1,1),(338,338,'focus_areas','en',1,'Mobility',NULL,NULL,0,1658459865,1,1),(339,339,'focus_areas','en',1,'Market Research',NULL,NULL,0,1658396224,1,1),(340,340,'blockchains','en',1,'Harmony',NULL,NULL,0,1660132384,1,1),(341,341,'focus_areas','en',1,'Middlewear',NULL,NULL,0,1658472402,1,1),(342,342,'focus_areas','en',1,'Marketplace',NULL,NULL,0,1658503822,1,1),(343,343,'focus_areas','en',1,'Defence',NULL,NULL,0,1658585289,1,1),(344,344,'focus_areas','en',1,'Marine industry',NULL,NULL,0,1658585289,1,1),(345,345,'focus_areas','en',1,'Safety devices',NULL,NULL,0,1658585289,1,1),(346,346,'other_partnerships','en',1,'Gate',NULL,NULL,0,1658743849,1,1),(347,347,'other_partnerships','en',1,'OKX',NULL,NULL,0,1658743849,1,1),(348,348,'other_partnerships','en',1,'Seedify',NULL,NULL,0,1658743849,1,1),(349,349,'value_adds','en',1,'Strategy',NULL,NULL,0,1658822294,1,1),(350,350,'focus_areas','en',1,'CRM',NULL,NULL,0,1658860265,1,1),(351,351,'focus_areas','en',1,'On/Off chain data analytics',NULL,NULL,0,1658860265,1,1),(352,352,'blockchains','en',1,'Newrl',NULL,NULL,0,1658899728,1,1),(353,353,'focus_areas','en',1,'Lifestyle',NULL,NULL,0,1658910705,1,1),(354,354,'focus_areas','en',1,'Health',NULL,NULL,0,1658945343,1,1),(355,355,'focus_areas','en',1,'SaaS',NULL,NULL,0,1658986514,1,1),(356,356,'focus_areas','en',1,'Ecommerce',NULL,NULL,0,1659330979,1,1),(357,357,'blockchains','en',1,'Metis',NULL,NULL,0,1660118205,1,1),(358,358,'blockchains','en',1,'Ripple',NULL,NULL,0,1660051541,1,1),(359,359,'blockchains','en',1,'Custom Layer-1 Protocol.',NULL,NULL,0,1659512642,1,1),(360,360,'focus_areas','en',1,'Infrastructure',NULL,NULL,0,1659523331,1,1),(361,361,'focus_areas','en',1,'Zero Knowledge Proofs',NULL,NULL,0,1659523331,1,1),(362,362,'focus_areas','en',1,'On Chain Gaming',NULL,NULL,0,1659523331,1,1),(363,363,'focus_areas','en',1,'DevTools',NULL,NULL,0,1659523331,1,1),(364,364,'focus_areas','en',1,'Adoption',NULL,NULL,0,1659523331,1,1),(365,365,'value_adds','en',1,'Future Fundraising Help',NULL,NULL,0,1659523331,1,1),(366,366,'value_adds','en',1,'Access to Portfolio Companies',NULL,NULL,0,1659523331,1,1),(367,367,'value_adds','en',1,'Positioning',NULL,NULL,0,1659523331,1,1),(368,368,'value_adds','en',1,'Product Roadmap',NULL,NULL,0,1659523331,1,1),(369,369,'focus_areas','en',1,'Yield generation',NULL,NULL,0,1659527535,1,1),(370,370,'focus_areas','en',1,'Yield aggregation',NULL,NULL,0,1659527535,1,1),(371,371,'blockchains','en',1,'Neon',NULL,NULL,0,1660134932,1,1),(372,372,'blockchains','en',1,'Shardeum',NULL,NULL,0,1660203986,1,1),(373,373,'blockchains','en',1,'Aptos',NULL,NULL,0,1659948727,1,1),(374,374,'focus_areas','en',1,'growth',NULL,NULL,0,1659597584,1,1),(375,375,'blockchains','en',1,'Crab',NULL,NULL,0,1659596845,1,1),(376,376,'blockchains','en',1,'Moonbeam',NULL,NULL,0,1660131999,1,1),(377,377,'blockchains','en',1,'Moonriver',NULL,NULL,0,1660134557,1,1),(378,378,'blockchains','en',1,'Kusama',NULL,NULL,0,1660023013,1,1),(379,379,'blockchains','en',1,'Flare',NULL,NULL,0,1660022988,1,1),(380,380,'blockchains','en',1,'Evmos',NULL,NULL,0,1660113847,1,1),(381,381,'blockchains','en',1,'Telos',NULL,NULL,0,1660283267,1,1),(382,382,'blockchains','en',1,'Others',NULL,NULL,0,1660023100,1,1),(383,383,'blockchains','en',1,'Handshake',NULL,NULL,0,1660114721,1,1),(384,384,'focus_areas','en',1,'Advisory',NULL,NULL,0,1659680079,1,1),(385,385,'focus_areas','en',1,'Data',NULL,NULL,0,1659680079,1,1),(386,386,'blockchains','en',1,'Starknet and polygon',NULL,NULL,0,1659701395,1,1),(387,387,'blockchains','en',1,'Starknet',NULL,NULL,0,1659701395,1,1),(388,388,'focus_areas','en',1,'Identity',NULL,NULL,0,1659941391,1,1),(389,389,'focus_areas','en',1,'Storage',NULL,NULL,0,1659941391,1,1),(390,390,'focus_areas','en',1,'Professional Service',NULL,NULL,0,1659941391,1,1),(391,391,'focus_areas','en',1,'Digital Infrastructure',NULL,NULL,0,1659941391,1,1),(392,392,'blockchains','en',1,'MOI - My Own Inter',NULL,NULL,0,1659941107,1,1),(393,393,'blockchains','en',1,'Zilliqua',NULL,NULL,0,1660023596,1,1),(394,394,'focus_areas','en',1,'wealthtech',NULL,NULL,0,1659961395,1,1),(395,395,'focus_areas','en',1,'Investing',NULL,NULL,0,1659961395,1,1),(396,396,'focus_areas','en',1,'fundrasiing',NULL,NULL,0,1659961395,1,1),(397,397,'focus_areas','en',1,'dating',NULL,NULL,0,1659971724,1,1),(398,398,'startup_update','en',1,'Asks',NULL,NULL,7,1660040952,1,1),(399,399,'blockchains','en',1,'ZkSync',NULL,NULL,0,1660120146,1,1),(400,400,'focus_areas','en',1,'interoperability',NULL,NULL,0,1660150995,1,1),(401,401,'focus_areas','en',1,'Stablecoin',NULL,NULL,0,1660152669,1,1),(402,402,'blockchains','en',1,'DAOs from all chains will be on the platform. We will build our token and index funds on Hedera',NULL,NULL,0,1660182182,1,1),(403,403,'focus_areas','en',1,'GENZ',NULL,NULL,0,1660197033,1,1),(404,404,'focus_areas','en',1,'Bounty',NULL,NULL,0,1660243634,1,1),(405,405,'focus_areas','en',1,'Talent',NULL,NULL,0,1660318200,1,1),(406,406,'focus_areas','en',1,'Gig economy',NULL,NULL,0,1660318200,1,1),(407,407,'focus_areas','en',1,'Web 3 Talent',NULL,NULL,0,1660318200,1,1);
/*!40000 ALTER TABLE `bdta_taxonomy_term_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_field_revision`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_field_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_field_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `status` tinyint(4) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description__value` longtext,
  `description__format` varchar(255) CHARACTER SET ascii DEFAULT NULL,
  `changed` int(11) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  `revision_translation_affected` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`,`langcode`),
  KEY `taxonomy_term__id__default_langcode__langcode` (`tid`,`default_langcode`,`langcode`),
  KEY `taxonomy_term_field__description__format` (`description__format`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The revision data table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_field_revision`
--

LOCK TABLES `bdta_taxonomy_term_field_revision` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_field_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_field_revision` VALUES (1,1,'en',1,'Ethereum',NULL,NULL,1658380820,1,1),(2,2,'en',1,'Solana',NULL,NULL,1658380820,1,1),(9,9,'en',1,'Polygon',NULL,NULL,1658380820,1,1),(11,11,'en',1,'Hyperledger Besu',NULL,NULL,1658380820,1,1),(12,12,'en',1,'Hedera',NULL,NULL,1658380820,1,1),(13,13,'en',1,'Near',NULL,NULL,1658380820,1,1),(15,15,'en',1,'Undecided',NULL,NULL,1658380820,1,1),(16,16,'en',1,'Native',NULL,NULL,1658380820,1,1),(21,21,'en',1,'Avalanche',NULL,NULL,1658380820,1,1),(22,22,'en',1,'IOTA',NULL,NULL,1658380820,1,1),(24,24,'en',1,'Our own blockchain',NULL,NULL,1658381605,1,1),(27,27,'en',1,'NEAR currently',NULL,NULL,1658380820,1,1),(29,29,'en',1,'Web3',NULL,NULL,1658380820,1,1),(30,30,'en',1,'EIP 721',NULL,NULL,1658380820,1,1),(31,31,'en',1,'Binance Smart Chain',NULL,NULL,1658380820,1,1),(32,32,'en',1,'Polkadot',NULL,NULL,1658380820,1,1),(42,42,'en',1,'Sample',NULL,NULL,1652891706,1,1),(43,43,'en',1,'Another Sample',NULL,NULL,1652891706,1,1),(44,44,'en',1,'Technology',NULL,NULL,1655376662,1,1),(46,46,'en',1,'Metaverse',NULL,NULL,1655376662,1,1),(47,47,'en',1,'Early Stage',NULL,NULL,1653054261,1,1),(48,48,'en',1,'Seed',NULL,NULL,1653054385,1,1),(49,49,'en',1,'Private',NULL,NULL,1653054385,1,1),(50,50,'en',1,'Series A',NULL,NULL,1653054385,1,1),(51,51,'en',1,'Post Series A',NULL,NULL,1653054385,1,1),(54,54,'en',1,'Fundraising',NULL,NULL,1653057493,1,1),(55,55,'en',1,'Geographical Foothold - India',NULL,NULL,1653057493,1,1),(56,56,'en',1,'Go to market',NULL,NULL,1653057493,1,1),(57,57,'en',1,'Call in favour',NULL,NULL,1653057493,1,1),(64,64,'en',1,'JANSCA',NULL,NULL,1653492810,1,1),(65,65,'en',1,'Algorand',NULL,NULL,1657537663,1,1),(73,73,'en',1,'FTT',NULL,NULL,1653580759,1,1),(83,83,'en',1,'Fit2Earn',NULL,NULL,1655376662,1,1),(87,87,'en',1,'DeFI',NULL,NULL,1655376662,1,1),(89,89,'en',1,'Cosmos',NULL,NULL,1658380820,1,1),(92,92,'en',1,'Fund Raising',NULL,NULL,1660040952,1,1),(93,93,'en',1,'Tokenomics',NULL,NULL,1654339751,1,1),(97,97,'en',1,'Product',NULL,NULL,1654424340,1,1),(98,98,'en',1,'Tech',NULL,NULL,1654424340,1,1),(99,99,'en',1,'Business model',NULL,NULL,1654423501,1,1),(100,100,'en',1,'Tokenomics',NULL,NULL,1654424340,1,1),(101,101,'en',1,'Marketing',NULL,NULL,1654424340,1,1),(102,102,'en',1,'Team buidling',NULL,NULL,1654424340,1,1),(103,103,'en',1,'Fundraising',NULL,NULL,1654424340,1,1),(104,104,'en',1,'Legal',NULL,NULL,1654424340,1,1),(105,105,'en',1,'Something else',NULL,NULL,1654424340,1,1),(106,106,'en',1,'Gaming',NULL,NULL,1655376662,1,1),(107,107,'en',1,'Fintech',NULL,NULL,1655376662,1,1),(108,108,'en',1,'Bridge',NULL,NULL,1655376662,1,1),(109,109,'en',1,'PlaytoEarn',NULL,NULL,1655376662,1,1),(110,110,'en',1,'Coinbase',NULL,NULL,1658381286,1,1),(111,111,'en',1,'All Gaming Funds',NULL,NULL,1654491107,1,1),(112,112,'en',1,'Animoka',NULL,NULL,1654491107,1,1),(113,113,'en',1,'Bitcraft VC',NULL,NULL,1654491107,1,1),(114,114,'en',1,'Galaxy Interactive',NULL,NULL,1658381261,1,1),(117,117,'en',1,'Animoca',NULL,NULL,1658381233,1,1),(118,118,'en',1,'BitKraft VC',NULL,NULL,1654504095,1,1),(119,119,'en',1,'Product',NULL,NULL,1660040952,1,1),(120,120,'en',1,'Traction',NULL,NULL,1660040952,1,1),(121,121,'en',1,'Mentoring',NULL,NULL,1660040952,1,1),(122,122,'en',1,'Vouches',NULL,NULL,1660040952,1,1),(123,123,'en',1,'Pivot',NULL,NULL,1660040952,1,1),(124,124,'en',0,'Questions',NULL,NULL,1660040952,1,1),(125,125,'en',1,'Terra',NULL,NULL,1658380820,1,1),(126,126,'en',1,'Adoption layer',NULL,NULL,1655376662,1,1),(127,127,'en',1,'Consumer crypto layer',NULL,NULL,1655376662,1,1),(128,128,'en',1,'Entertainment',NULL,NULL,1655376662,1,1),(129,129,'en',1,'Finance',NULL,NULL,1655376662,1,1),(130,130,'en',1,'Social',NULL,NULL,1655376662,1,1),(131,131,'en',1,'P2E',NULL,NULL,1655376662,1,1),(132,132,'en',1,'Music',NULL,NULL,1655376662,1,1),(133,133,'en',1,'Defi Protocols',NULL,NULL,1655376662,1,1),(134,134,'en',1,'Cross border payments',NULL,NULL,1655376662,1,1),(135,135,'en',1,'Creator economy',NULL,NULL,1655376662,1,1),(136,136,'en',1,'In house trading team helping startups with market making',NULL,NULL,1654514239,1,1),(137,137,'en',1,'ZKsync',NULL,NULL,1654514239,1,1),(138,138,'en',1,'In house gaming studio - Unopnd (incubating P2E games',NULL,NULL,1654514239,1,1),(139,139,'en',1,'GameFi',NULL,NULL,1655376662,1,1),(140,140,'en',1,'DAO Tooling',NULL,NULL,1655376662,1,1),(141,141,'en',1,'Infra',NULL,NULL,1655376662,1,1),(147,147,'en',1,'Broad Infrastructure Players',NULL,NULL,1655376662,1,1),(149,149,'en',1,'Infra as a service',NULL,NULL,1654681777,1,1),(151,151,'en',1,'L1',NULL,NULL,1655376662,1,1),(152,152,'en',1,'L2',NULL,NULL,1655376662,1,1),(153,153,'en',1,'Analytics',NULL,NULL,1655376662,1,1),(154,154,'en',1,'B2B solution',NULL,NULL,1655376662,1,1),(155,155,'en',1,'Coin DCX',NULL,NULL,1654689026,1,1),(156,156,'en',1,'Digital banking',NULL,NULL,1655376662,1,1),(157,157,'en',1,'Neobank',NULL,NULL,1655376662,1,1),(158,158,'en',1,'Credit led',NULL,NULL,1655376662,1,1),(159,159,'en',1,'Coinbase',NULL,NULL,1658380820,1,1),(160,160,'en',1,'Binance',NULL,NULL,1658380820,1,1),(161,161,'en',1,'Protocol',NULL,NULL,1655376662,1,1),(163,163,'en',1,'Security',NULL,NULL,1655376662,1,1),(164,164,'en',1,'CELO',NULL,NULL,1658380820,1,1),(165,165,'en',1,'Aurora',NULL,NULL,1658380820,1,1),(166,166,'en',1,'Agritech',NULL,NULL,1655376662,1,1),(169,169,'en',1,'Film & Television',NULL,NULL,1655376662,1,1),(170,170,'en',1,'NFT',NULL,NULL,1655376662,1,1),(171,171,'en',1,'DAO',NULL,NULL,1655376662,1,1),(172,172,'en',1,'Blockchain gaming',NULL,NULL,1655376662,1,1),(173,173,'en',1,'Flow',NULL,NULL,1658380820,1,1),(177,177,'en',1,'Real world assets',NULL,NULL,1655385775,1,1),(179,179,'en',1,'Real world use cases',NULL,NULL,1658391051,1,1),(180,180,'en',1,'Fractional ownership',NULL,NULL,1658390970,1,1),(181,181,'en',1,'Can get connects to mostly all',NULL,NULL,1655385775,1,1),(183,183,'en',1,'Goverment connects',NULL,NULL,1655385775,1,1),(184,184,'en',1,'Partnerships in ecosystem',NULL,NULL,1655385775,1,1),(185,185,'en',1,'Misfits - 6 month program',NULL,NULL,1655385775,1,1),(186,186,'en',1,'Host Global Event',NULL,NULL,1655385775,1,1),(187,187,'en',1,'Fashion',NULL,NULL,1655481563,1,1),(188,188,'en',1,'Travel',NULL,NULL,1655481563,1,1),(189,189,'en',1,'Social Tokens',NULL,NULL,1655567294,1,1),(191,191,'en',1,'Fantom',NULL,NULL,1658380820,1,1),(192,192,'en',1,'Blockchain Agnostic',NULL,NULL,1658380820,1,1),(193,193,'en',1,'EdTech',NULL,NULL,1655715266,1,1),(195,195,'en',1,'Orios hosts global events',NULL,NULL,1655750960,1,1),(196,196,'en',1,'Consumer based plays',NULL,NULL,1655751898,1,1),(197,197,'en',1,'Massive experience building consumer and enterprise businesses',NULL,NULL,1655751898,1,1),(198,198,'en',1,'Strong research team',NULL,NULL,1655751898,1,1),(199,199,'en',1,'India and US ecosystem',NULL,NULL,1655751898,1,1),(200,200,'en',1,'Tech and Product Architecture',NULL,NULL,1655751898,1,1),(203,203,'en',1,'Understand the journey',NULL,NULL,1658390824,1,1),(204,204,'en',1,'Transition to product',NULL,NULL,1658390805,1,1),(205,205,'en',1,'Long term investors',NULL,NULL,1658390771,1,1),(207,207,'en',1,'Fairly good network of international investors',NULL,NULL,1658390713,1,1),(208,208,'en',1,'Well established on the deep tech side',NULL,NULL,1655752712,1,1),(209,209,'en',1,'Create a thriving entrepreneurial community',NULL,NULL,1655752957,1,1),(210,210,'en',1,'Unconditional network access',NULL,NULL,1655752957,1,1),(211,211,'en',1,'All partners are entrepreneurs',NULL,NULL,1655753636,1,1),(212,212,'en',1,'Fintech',NULL,NULL,1655753636,1,1),(213,213,'en',1,'Short feedback loops',NULL,NULL,1655753636,1,1),(214,214,'en',1,'GTM',NULL,NULL,1655753636,1,1),(215,215,'en',1,'Business Strategy',NULL,NULL,1655753636,1,1),(216,216,'en',1,'Web3 Tooling',NULL,NULL,1655792766,1,1),(217,217,'en',1,'Core custody infra',NULL,NULL,1655807046,1,1),(218,218,'en',1,'Application layer',NULL,NULL,1655807046,1,1),(219,219,'en',1,'Game Fi',NULL,NULL,1655807046,1,1),(221,221,'en',1,'Hiring',NULL,NULL,1655807046,1,1),(222,222,'en',1,'Portfolio services team',NULL,NULL,1655807046,1,1),(223,223,'en',1,'Legal and Regulations',NULL,NULL,1655807046,1,1),(224,224,'en',1,'B2B2C',NULL,NULL,1655828445,1,1),(225,225,'en',1,'Community',NULL,NULL,1658390904,1,1),(226,226,'en',1,'Previous Case Studies',NULL,NULL,1656045180,1,1),(227,227,'en',1,'Geographical Foothold',NULL,NULL,1656045236,1,1),(228,228,'en',1,'D2C',NULL,NULL,1656045515,1,1),(229,229,'en',1,'Media & Content',NULL,NULL,1656045515,1,1),(230,230,'en',1,'Financial Tech',NULL,NULL,1656045515,1,1),(231,231,'en',1,'Enterprise Automation',NULL,NULL,1656045515,1,1),(232,232,'en',1,'Deep Tech',NULL,NULL,1656045515,1,1),(233,233,'en',1,'L1/L2',NULL,NULL,1656046166,1,1),(234,234,'en',1,'SocialFi',NULL,NULL,1656046166,1,1),(235,235,'en',1,'Liquidity Providing',NULL,NULL,1656046166,1,1),(236,236,'en',1,'Governance Participation',NULL,NULL,1656046166,1,1),(237,237,'en',1,'Tokenomics',NULL,NULL,1656046166,1,1),(238,238,'en',1,'Feedback on their startups',NULL,NULL,1656046166,1,1),(239,239,'en',1,'Alameda Research',NULL,NULL,1658381152,1,1),(240,240,'en',1,'FTX',NULL,NULL,1657602378,1,1),(241,241,'en',1,'Wallets',NULL,NULL,1656065974,1,1),(242,242,'en',1,'Liquidity Management',NULL,NULL,1656065974,1,1),(243,243,'en',1,'FTX',NULL,NULL,1658380820,1,1),(245,245,'en',1,'NFT Evaluators',NULL,NULL,1656071168,1,1),(246,246,'en',1,'Captable Intel',NULL,NULL,1656071168,1,1),(247,247,'en',1,'Zero Dumping',NULL,NULL,1656071168,1,1),(248,248,'en',1,'Protocol level support',NULL,NULL,1658390791,1,1),(249,249,'en',1,'Advisory',NULL,NULL,1658390600,1,1),(250,250,'en',1,'Corporate structure',NULL,NULL,1658390677,1,1),(252,252,'en',1,'Stellar',NULL,NULL,1658380820,1,1),(253,253,'en',1,'Engagement',NULL,NULL,1656237093,1,1),(255,255,'en',1,'Marketing Tool',NULL,NULL,1656506632,1,1),(256,256,'en',1,'No-code',NULL,NULL,1656506632,1,1),(257,257,'en',1,'Arbitrium',NULL,NULL,1658380820,1,1),(258,258,'en',1,'Dedicated portfolio services teams',NULL,NULL,1656572440,1,1),(259,259,'en',1,'Cronos',NULL,NULL,1658380820,1,1),(260,260,'en',1,'B2B Payments',NULL,NULL,1656586304,1,1),(261,261,'en',1,'Stacks',NULL,NULL,1658380820,1,1),(262,262,'en',1,'Bitcoin',NULL,NULL,1658428271,1,1),(263,263,'en',1,'Iden',NULL,NULL,1656604830,1,1),(264,264,'en',1,'Consumer Brands',NULL,NULL,1656660287,1,1),(265,265,'en',1,'Protocols',NULL,NULL,1656660287,1,1),(266,266,'en',1,'De-Fi',NULL,NULL,1656660287,1,1),(267,267,'en',1,'Multiplier Program',NULL,NULL,1656660287,1,1),(268,268,'en',1,'VC connects in ecosystem',NULL,NULL,1656660287,1,1),(269,269,'en',1,'Discounted Credits',NULL,NULL,1656660287,1,1),(270,270,'en',1,'IOT',NULL,NULL,1658391104,1,1),(271,271,'en',1,'Enterprise communication',NULL,NULL,1658390951,1,1),(272,272,'en',1,'Kandola',NULL,NULL,1660284138,1,1),(273,273,'en',1,'Insurance',NULL,NULL,1656934900,1,1),(274,274,'en',1,'Regenerative finance',NULL,NULL,1658391066,1,1),(275,275,'en',1,'Multichain',NULL,NULL,1658380820,1,1),(276,276,'en',1,'Web3',NULL,NULL,1657044398,1,1),(277,277,'en',1,'Consulting',NULL,NULL,1657044398,1,1),(278,278,'en',1,'Cannabis',NULL,NULL,1657044398,1,1),(279,279,'en',1,'Tobacco',NULL,NULL,1657044398,1,1),(280,280,'en',1,'Events',NULL,NULL,1657044398,1,1),(282,282,'en',1,'Fuse',NULL,NULL,1658381028,1,1),(283,283,'en',1,'Kardiachain',NULL,NULL,1658380820,1,1),(285,285,'en',1,'Infrastructure for people to be on Web3',NULL,NULL,1657128808,1,1),(286,286,'en',1,'Connecting people',NULL,NULL,1657128808,1,1),(287,287,'en',1,'Trading',NULL,NULL,1657190627,1,1),(288,288,'en',1,'Social Trading',NULL,NULL,1657190627,1,1),(289,289,'en',1,'AR/VR',NULL,NULL,1657250403,1,1),(290,290,'en',1,'AI/ML',NULL,NULL,1657250403,1,1),(291,291,'en',1,'Investment DAOs',NULL,NULL,1657255315,1,1),(292,292,'en',1,'NFT applications',NULL,NULL,1658391033,1,1),(293,293,'en',1,'NFT marketplace',NULL,NULL,1657258698,1,1),(295,295,'en',1,'NFT Infrastructure',NULL,NULL,1657274572,1,1),(296,296,'en',1,'Sports',NULL,NULL,1657288033,1,1),(297,297,'en',1,'Tezos',NULL,NULL,1658380820,1,1),(299,299,'en',1,'Substrate Based',NULL,NULL,1658380820,1,1),(300,300,'en',1,'RHYM',NULL,NULL,1658380820,1,1),(301,301,'en',1,'Research',NULL,NULL,1657799036,1,1),(302,302,'en',1,'Academic',NULL,NULL,1658390878,1,1),(303,303,'en',1,'EVM compatible',NULL,NULL,1658380820,1,1),(304,304,'en',1,'Corda',NULL,NULL,1658380820,1,1),(305,305,'en',1,'Filecoin',NULL,NULL,1660282948,1,1),(306,306,'en',1,'Optimism',NULL,NULL,1658380820,1,1),(307,307,'en',1,'P2P',NULL,NULL,1658046283,1,1),(308,308,'en',1,'Cryptocurrency',NULL,NULL,1658046283,1,1),(309,309,'en',1,'HR',NULL,NULL,1658066960,1,1),(310,310,'en',1,'Messaging',NULL,NULL,1658066960,1,1),(311,311,'en',1,'Cross Chain',NULL,NULL,1658147310,1,1),(312,312,'en',1,'Aggregation',NULL,NULL,1658147310,1,1),(313,313,'en',1,'DEX',NULL,NULL,1658147310,1,1),(314,314,'en',1,'Decentralization',NULL,NULL,1658158571,1,1),(315,315,'en',1,'Design',NULL,NULL,1658171275,1,1),(316,316,'en',1,'GTM',NULL,NULL,1658297753,1,1),(317,317,'en',1,'Community',NULL,NULL,1658297753,1,1),(318,318,'en',1,'Waste Management',NULL,NULL,1658297930,1,1),(319,319,'en',1,'IPFS',NULL,NULL,1658380820,1,1),(320,320,'en',1,'Chainlink',NULL,NULL,1658380820,1,1),(321,321,'en',1,'Biconomy',NULL,NULL,1658380820,1,1),(322,322,'en',1,'Infura',NULL,NULL,1658380820,1,1),(323,323,'en',1,'BSC',NULL,NULL,1658380820,1,1),(325,325,'en',1,'Bitget',NULL,NULL,1658308730,1,1),(326,326,'en',1,'Bitkeep',NULL,NULL,1658308730,1,1),(327,327,'en',1,'News',NULL,NULL,1658308730,1,1),(328,328,'en',1,'Exchange',NULL,NULL,1658308730,1,1),(329,329,'en',1,'Wallet',NULL,NULL,1658308730,1,1),(330,330,'en',1,'News Media',NULL,NULL,1658308730,1,1),(331,331,'en',1,'Marketing',NULL,NULL,1658308730,1,1),(332,332,'en',1,'Ticketing',NULL,NULL,1658311366,1,1),(333,333,'en',1,'Education',NULL,NULL,1658390932,1,1),(334,334,'en',1,'Blockchain',NULL,NULL,1658311832,1,1),(335,335,'en',1,'Private Equity',NULL,NULL,1658320822,1,1),(336,336,'en',1,'Hiring',NULL,NULL,1658391122,1,1),(337,337,'en',1,'Electric Vehicles',NULL,NULL,1658392008,1,1),(338,338,'en',1,'Mobility',NULL,NULL,1658459865,1,1),(339,339,'en',1,'Market Research',NULL,NULL,1658396224,1,1),(340,340,'en',1,'Harmony',NULL,NULL,1660132384,1,1),(341,341,'en',1,'Middlewear',NULL,NULL,1658472402,1,1),(342,342,'en',1,'Marketplace',NULL,NULL,1658503822,1,1),(343,343,'en',1,'Defence',NULL,NULL,1658585289,1,1),(344,344,'en',1,'Marine industry',NULL,NULL,1658585289,1,1),(345,345,'en',1,'Safety devices',NULL,NULL,1658585289,1,1),(346,346,'en',1,'Gate',NULL,NULL,1658743849,1,1),(347,347,'en',1,'OKX',NULL,NULL,1658743849,1,1),(348,348,'en',1,'Seedify',NULL,NULL,1658743849,1,1),(349,349,'en',1,'Strategy',NULL,NULL,1658822294,1,1),(350,350,'en',1,'CRM',NULL,NULL,1658860265,1,1),(351,351,'en',1,'On/Off chain data analytics',NULL,NULL,1658860265,1,1),(352,352,'en',1,'Newrl',NULL,NULL,1658899728,1,1),(353,353,'en',1,'Lifestyle',NULL,NULL,1658910705,1,1),(354,354,'en',1,'Health',NULL,NULL,1658945343,1,1),(355,355,'en',1,'SaaS',NULL,NULL,1658986514,1,1),(356,356,'en',1,'Ecommerce',NULL,NULL,1659330979,1,1),(357,357,'en',1,'Metis',NULL,NULL,1660118205,1,1),(358,358,'en',1,'Ripple',NULL,NULL,1660051541,1,1),(359,359,'en',1,'Custom Layer-1 Protocol.',NULL,NULL,1659512642,1,1),(360,360,'en',1,'Infrastructure',NULL,NULL,1659523331,1,1),(361,361,'en',1,'Zero Knowledge Proofs',NULL,NULL,1659523331,1,1),(362,362,'en',1,'On Chain Gaming',NULL,NULL,1659523331,1,1),(363,363,'en',1,'DevTools',NULL,NULL,1659523331,1,1),(364,364,'en',1,'Adoption',NULL,NULL,1659523331,1,1),(365,365,'en',1,'Future Fundraising Help',NULL,NULL,1659523331,1,1),(366,366,'en',1,'Access to Portfolio Companies',NULL,NULL,1659523331,1,1),(367,367,'en',1,'Positioning',NULL,NULL,1659523331,1,1),(368,368,'en',1,'Product Roadmap',NULL,NULL,1659523331,1,1),(369,369,'en',1,'Yield generation',NULL,NULL,1659527535,1,1),(370,370,'en',1,'Yield aggregation',NULL,NULL,1659527535,1,1),(371,371,'en',1,'Neon',NULL,NULL,1660134932,1,1),(372,372,'en',1,'Shardeum',NULL,NULL,1660203986,1,1),(373,373,'en',1,'Aptos',NULL,NULL,1659948727,1,1),(374,374,'en',1,'growth',NULL,NULL,1659597584,1,1),(375,375,'en',1,'Crab',NULL,NULL,1659596845,1,1),(376,376,'en',1,'Moonbeam',NULL,NULL,1660131999,1,1),(377,377,'en',1,'Moonriver',NULL,NULL,1660134557,1,1),(378,378,'en',1,'Kusama',NULL,NULL,1660023013,1,1),(379,379,'en',1,'Flare',NULL,NULL,1660022988,1,1),(380,380,'en',1,'Evmos',NULL,NULL,1660113847,1,1),(381,381,'en',1,'Telos',NULL,NULL,1660283267,1,1),(382,382,'en',1,'Others',NULL,NULL,1660023100,1,1),(383,383,'en',1,'Handshake',NULL,NULL,1660114721,1,1),(384,384,'en',1,'Advisory',NULL,NULL,1659680079,1,1),(385,385,'en',1,'Data',NULL,NULL,1659680079,1,1),(386,386,'en',1,'Starknet and polygon',NULL,NULL,1659701395,1,1),(387,387,'en',1,'Starknet',NULL,NULL,1659701395,1,1),(388,388,'en',1,'Identity',NULL,NULL,1659941391,1,1),(389,389,'en',1,'Storage',NULL,NULL,1659941391,1,1),(390,390,'en',1,'Professional Service',NULL,NULL,1659941391,1,1),(391,391,'en',1,'Digital Infrastructure',NULL,NULL,1659941391,1,1),(392,392,'en',1,'MOI - My Own Inter',NULL,NULL,1659941107,1,1),(393,393,'en',1,'Zilliqua',NULL,NULL,1660023596,1,1),(394,394,'en',1,'wealthtech',NULL,NULL,1659961395,1,1),(395,395,'en',1,'Investing',NULL,NULL,1659961395,1,1),(396,396,'en',1,'fundrasiing',NULL,NULL,1659961395,1,1),(397,397,'en',1,'dating',NULL,NULL,1659971724,1,1),(398,398,'en',1,'Asks',NULL,NULL,1660040952,1,1),(399,399,'en',1,'ZkSync',NULL,NULL,1660120146,1,1),(400,400,'en',1,'interoperability',NULL,NULL,1660150995,1,1),(401,401,'en',1,'Stablecoin',NULL,NULL,1660152669,1,1),(402,402,'en',1,'DAOs from all chains will be on the platform. We will build our token and index funds on Hedera',NULL,NULL,1660182182,1,1),(403,403,'en',1,'GENZ',NULL,NULL,1660197033,1,1),(404,404,'en',1,'Bounty',NULL,NULL,1660243634,1,1),(405,405,'en',1,'Talent',NULL,NULL,1660318200,1,1),(406,406,'en',1,'Gig economy',NULL,NULL,1660318200,1,1),(407,407,'en',1,'Web 3 Talent',NULL,NULL,1660318200,1,1);
/*!40000 ALTER TABLE `bdta_taxonomy_term_field_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision` (
  `tid` int(10) unsigned NOT NULL,
  `revision_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `revision_user` int(10) unsigned DEFAULT NULL COMMENT 'The ID of the target entity.',
  `revision_created` int(11) DEFAULT NULL,
  `revision_log_message` longtext,
  `revision_default` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`revision_id`),
  KEY `taxonomy_term__tid` (`tid`),
  KEY `taxonomy_term_field__revision_user__target_id` (`revision_user`)
) ENGINE=InnoDB AUTO_INCREMENT=408 DEFAULT CHARSET=utf8mb4 COMMENT='The revision table for taxonomy_term entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision`
--

LOCK TABLES `bdta_taxonomy_term_revision` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_revision` VALUES (1,1,'en',NULL,1641483070,NULL,1),(2,2,'en',NULL,1641483078,NULL,1),(9,9,'en',NULL,1642738010,NULL,1),(11,11,'en',NULL,1643098277,NULL,1),(12,12,'en',NULL,1644141983,NULL,1),(13,13,'en',NULL,1644141983,NULL,1),(15,15,'en',NULL,1645000003,NULL,1),(16,16,'en',NULL,1645558356,NULL,1),(21,21,'en',NULL,1646296670,NULL,1),(22,22,'en',NULL,1648025834,NULL,1),(24,24,'en',NULL,1648123251,NULL,1),(27,27,'en',NULL,1648607108,NULL,1),(29,29,'en',NULL,1649161003,NULL,1),(30,30,'en',NULL,1649236057,NULL,1),(31,31,'en',NULL,1649757356,NULL,1),(32,32,'en',NULL,1649834080,NULL,1),(42,42,'en',NULL,1652891706,NULL,1),(43,43,'en',NULL,1652891706,NULL,1),(44,44,'en',NULL,1653049471,NULL,1),(46,46,'en',NULL,1653049638,NULL,1),(47,47,'en',NULL,1653054261,NULL,1),(48,48,'en',NULL,1653054306,NULL,1),(49,49,'en',NULL,1653054328,NULL,1),(50,50,'en',NULL,1653054340,NULL,1),(51,51,'en',NULL,1653054352,NULL,1),(54,54,'en',NULL,1653057493,NULL,1),(55,55,'en',NULL,1653057493,NULL,1),(56,56,'en',NULL,1653057493,NULL,1),(57,57,'en',NULL,1653057493,NULL,1),(64,64,'en',NULL,1653492810,NULL,1),(65,65,'en',NULL,1653506218,NULL,1),(73,73,'en',NULL,1653580240,NULL,1),(83,83,'en',NULL,1653816221,NULL,1),(87,87,'en',NULL,1653900815,NULL,1),(89,89,'en',NULL,1654241762,NULL,1),(92,92,'en',NULL,1654269682,NULL,1),(93,93,'en',NULL,1654339751,NULL,1),(97,97,'en',NULL,1654423490,NULL,1),(98,98,'en',NULL,1654423494,NULL,1),(99,99,'en',NULL,1654423501,NULL,1),(100,100,'en',NULL,1654423506,NULL,1),(101,101,'en',NULL,1654423512,NULL,1),(102,102,'en',NULL,1654423518,NULL,1),(103,103,'en',NULL,1654423529,NULL,1),(104,104,'en',NULL,1654423534,NULL,1),(105,105,'en',NULL,1654424318,NULL,1),(106,106,'en',NULL,1654491107,NULL,1),(107,107,'en',NULL,1654491107,NULL,1),(108,108,'en',NULL,1654491107,NULL,1),(109,109,'en',NULL,1654491107,NULL,1),(110,110,'en',NULL,1654491107,NULL,1),(111,111,'en',NULL,1654491107,NULL,1),(112,112,'en',NULL,1654491107,NULL,1),(113,113,'en',NULL,1654491107,NULL,1),(114,114,'en',NULL,1654491107,NULL,1),(117,117,'en',NULL,1654504095,NULL,1),(118,118,'en',NULL,1654504095,NULL,1),(119,119,'en',NULL,1654505742,NULL,1),(120,120,'en',NULL,1654505772,NULL,1),(121,121,'en',NULL,1654505779,NULL,1),(122,122,'en',NULL,1654505789,NULL,1),(123,123,'en',NULL,1654505794,NULL,1),(124,124,'en',NULL,1654505799,NULL,1),(125,125,'en',NULL,1654514239,NULL,1),(126,126,'en',NULL,1654514239,NULL,1),(127,127,'en',NULL,1654514239,NULL,1),(128,128,'en',NULL,1654514239,NULL,1),(129,129,'en',NULL,1654514239,NULL,1),(130,130,'en',NULL,1654514239,NULL,1),(131,131,'en',NULL,1654514239,NULL,1),(132,132,'en',NULL,1654514239,NULL,1),(133,133,'en',NULL,1654514239,NULL,1),(134,134,'en',NULL,1654514239,NULL,1),(135,135,'en',NULL,1654514239,NULL,1),(136,136,'en',NULL,1654514239,NULL,1),(137,137,'en',NULL,1654514239,NULL,1),(138,138,'en',NULL,1654514239,NULL,1),(139,139,'en',NULL,1654515445,NULL,1),(140,140,'en',NULL,1654515445,NULL,1),(141,141,'en',NULL,1654515445,NULL,1),(147,147,'en',NULL,1654681777,NULL,1),(149,149,'en',NULL,1654681777,NULL,1),(151,151,'en',NULL,1654689026,NULL,1),(152,152,'en',NULL,1654689026,NULL,1),(153,153,'en',NULL,1654689026,NULL,1),(154,154,'en',NULL,1654689026,NULL,1),(155,155,'en',NULL,1654689026,NULL,1),(156,156,'en',NULL,1654769880,NULL,1),(157,157,'en',NULL,1654769880,NULL,1),(158,158,'en',NULL,1654769880,NULL,1),(159,159,'en',NULL,1654768435,NULL,1),(160,160,'en',NULL,1654768435,NULL,1),(161,161,'en',NULL,1654803755,NULL,1),(163,163,'en',NULL,1654836864,NULL,1),(164,164,'en',NULL,1654860788,NULL,1),(165,165,'en',NULL,1654869154,NULL,1),(166,166,'en',NULL,1654875170,NULL,1),(169,169,'en',NULL,1655165125,NULL,1),(170,170,'en',NULL,1655165125,NULL,1),(171,171,'en',NULL,1655165125,NULL,1),(172,172,'en',NULL,1655355525,NULL,1),(173,173,'en',NULL,1655354402,NULL,1),(177,177,'en',NULL,1655385775,NULL,1),(179,179,'en',NULL,1655385775,NULL,1),(180,180,'en',NULL,1655385775,NULL,1),(181,181,'en',NULL,1655385775,NULL,1),(183,183,'en',NULL,1655385775,NULL,1),(184,184,'en',NULL,1655385775,NULL,1),(185,185,'en',NULL,1655385775,NULL,1),(186,186,'en',NULL,1655385775,NULL,1),(187,187,'en',NULL,1655481563,NULL,1),(188,188,'en',NULL,1655481563,NULL,1),(189,189,'en',NULL,1655567294,NULL,1),(191,191,'en',NULL,1655566682,NULL,1),(192,192,'en',NULL,1655566682,NULL,1),(193,193,'en',NULL,1655715266,NULL,1),(195,195,'en',NULL,1655750960,NULL,1),(196,196,'en',NULL,1655751898,NULL,1),(197,197,'en',NULL,1655751898,NULL,1),(198,198,'en',NULL,1655751898,NULL,1),(199,199,'en',NULL,1655751898,NULL,1),(200,200,'en',NULL,1655751898,NULL,1),(203,203,'en',NULL,1655752610,NULL,1),(204,204,'en',NULL,1655752610,NULL,1),(205,205,'en',NULL,1655752610,NULL,1),(207,207,'en',NULL,1655752610,NULL,1),(208,208,'en',NULL,1655752712,NULL,1),(209,209,'en',NULL,1655752957,NULL,1),(210,210,'en',NULL,1655752957,NULL,1),(211,211,'en',NULL,1655753636,NULL,1),(212,212,'en',NULL,1655753636,NULL,1),(213,213,'en',NULL,1655753636,NULL,1),(214,214,'en',NULL,1655753636,NULL,1),(215,215,'en',NULL,1655753636,NULL,1),(216,216,'en',NULL,1655792766,NULL,1),(217,217,'en',NULL,1655807046,NULL,1),(218,218,'en',NULL,1655807046,NULL,1),(219,219,'en',NULL,1655807046,NULL,1),(221,221,'en',NULL,1655807046,NULL,1),(222,222,'en',NULL,1655807046,NULL,1),(223,223,'en',NULL,1655807046,NULL,1),(224,224,'en',NULL,1655828445,NULL,1),(225,225,'en',NULL,1655972423,NULL,1),(226,226,'en',NULL,1656045180,NULL,1),(227,227,'en',NULL,1656045236,NULL,1),(228,228,'en',NULL,1656045515,NULL,1),(229,229,'en',NULL,1656045515,NULL,1),(230,230,'en',NULL,1656045515,NULL,1),(231,231,'en',NULL,1656045515,NULL,1),(232,232,'en',NULL,1656045515,NULL,1),(233,233,'en',NULL,1656046166,NULL,1),(234,234,'en',NULL,1656046166,NULL,1),(235,235,'en',NULL,1656046166,NULL,1),(236,236,'en',NULL,1656046166,NULL,1),(237,237,'en',NULL,1656046166,NULL,1),(238,238,'en',NULL,1656046166,NULL,1),(239,239,'en',NULL,1656048026,NULL,1),(240,240,'en',NULL,1656048026,NULL,1),(241,241,'en',NULL,1656065974,NULL,1),(242,242,'en',NULL,1656065974,NULL,1),(243,243,'en',NULL,1656071168,NULL,1),(245,245,'en',NULL,1656071168,NULL,1),(246,246,'en',NULL,1656071168,NULL,1),(247,247,'en',NULL,1656071168,NULL,1),(248,248,'en',NULL,1656071661,NULL,1),(249,249,'en',NULL,1656071661,NULL,1),(250,250,'en',NULL,1656071661,NULL,1),(252,252,'en',NULL,1656144167,NULL,1),(253,253,'en',NULL,1656237093,NULL,1),(255,255,'en',NULL,1656506632,NULL,1),(256,256,'en',NULL,1656506632,NULL,1),(257,257,'en',NULL,1656506025,NULL,1),(258,258,'en',NULL,1656572440,NULL,1),(259,259,'en',NULL,1656573367,NULL,1),(260,260,'en',NULL,1656586304,NULL,1),(261,261,'en',NULL,1656604468,NULL,1),(262,262,'en',NULL,1656604468,NULL,1),(263,263,'en',NULL,1656604830,NULL,1),(264,264,'en',NULL,1656660287,NULL,1),(265,265,'en',NULL,1656660287,NULL,1),(266,266,'en',NULL,1656660287,NULL,1),(267,267,'en',NULL,1656660287,NULL,1),(268,268,'en',NULL,1656660287,NULL,1),(269,269,'en',NULL,1656660287,NULL,1),(270,270,'en',NULL,1656933913,NULL,1),(271,271,'en',NULL,1656933913,NULL,1),(272,272,'en',NULL,1656933290,NULL,1),(273,273,'en',NULL,1656934900,NULL,1),(274,274,'en',NULL,1657013815,NULL,1),(275,275,'en',NULL,1657042646,NULL,1),(276,276,'en',NULL,1657044398,NULL,1),(277,277,'en',NULL,1657044398,NULL,1),(278,278,'en',NULL,1657044398,NULL,1),(279,279,'en',NULL,1657044398,NULL,1),(280,280,'en',NULL,1657044398,NULL,1),(282,282,'en',NULL,1657044009,NULL,1),(283,283,'en',NULL,1657116648,NULL,1),(285,285,'en',NULL,1657128808,NULL,1),(286,286,'en',NULL,1657128808,NULL,1),(287,287,'en',NULL,1657190627,NULL,1),(288,288,'en',NULL,1657190627,NULL,1),(289,289,'en',NULL,1657250403,NULL,1),(290,290,'en',NULL,1657250403,NULL,1),(291,291,'en',NULL,1657255315,NULL,1),(292,292,'en',NULL,1657258698,NULL,1),(293,293,'en',NULL,1657258698,NULL,1),(295,295,'en',NULL,1657274572,NULL,1),(296,296,'en',NULL,1657288033,NULL,1),(297,297,'en',NULL,1657285167,NULL,1),(299,299,'en',NULL,1657775361,NULL,1),(300,300,'en',NULL,1657781772,NULL,1),(301,301,'en',NULL,1657799036,NULL,1),(302,302,'en',NULL,1657799036,NULL,1),(303,303,'en',NULL,1657802145,NULL,1),(304,304,'en',NULL,1657865885,NULL,1),(305,305,'en',NULL,1657872195,NULL,1),(306,306,'en',NULL,1657872195,NULL,1),(307,307,'en',NULL,1658046283,NULL,1),(308,308,'en',NULL,1658046283,NULL,1),(309,309,'en',NULL,1658066960,NULL,1),(310,310,'en',NULL,1658066960,NULL,1),(311,311,'en',NULL,1658147310,NULL,1),(312,312,'en',NULL,1658147310,NULL,1),(313,313,'en',NULL,1658147310,NULL,1),(314,314,'en',NULL,1658158571,NULL,1),(315,315,'en',NULL,1658171275,NULL,1),(316,316,'en',NULL,1658297753,NULL,1),(317,317,'en',NULL,1658297753,NULL,1),(318,318,'en',NULL,1658297930,NULL,1),(319,319,'en',NULL,1658302230,NULL,1),(320,320,'en',NULL,1658302230,NULL,1),(321,321,'en',NULL,1658302230,NULL,1),(322,322,'en',NULL,1658302230,NULL,1),(323,323,'en',NULL,1658308730,NULL,1),(325,325,'en',NULL,1658308730,NULL,1),(326,326,'en',NULL,1658308730,NULL,1),(327,327,'en',NULL,1658308730,NULL,1),(328,328,'en',NULL,1658308730,NULL,1),(329,329,'en',NULL,1658308730,NULL,1),(330,330,'en',NULL,1658308730,NULL,1),(331,331,'en',NULL,1658308730,NULL,1),(332,332,'en',NULL,1658311366,NULL,1),(333,333,'en',NULL,1658311832,NULL,1),(334,334,'en',NULL,1658311832,NULL,1),(335,335,'en',NULL,1658320822,NULL,1),(336,336,'en',NULL,1658324106,NULL,1),(337,337,'en',NULL,1658392008,NULL,1),(338,338,'en',NULL,1658392008,NULL,1),(339,339,'en',NULL,1658396041,NULL,1),(340,340,'en',NULL,1658400521,NULL,1),(341,341,'en',NULL,1658472402,NULL,1),(342,342,'en',NULL,1658503822,NULL,1),(343,343,'en',NULL,1658585289,NULL,1),(344,344,'en',NULL,1658585289,NULL,1),(345,345,'en',NULL,1658585289,NULL,1),(346,346,'en',NULL,1658743849,NULL,1),(347,347,'en',NULL,1658743849,NULL,1),(348,348,'en',NULL,1658743849,NULL,1),(349,349,'en',NULL,1658822294,NULL,1),(350,350,'en',NULL,1658860265,NULL,1),(351,351,'en',NULL,1658860265,NULL,1),(352,352,'en',NULL,1658896283,NULL,1),(353,353,'en',NULL,1658910705,NULL,1),(354,354,'en',NULL,1658945343,NULL,1),(355,355,'en',NULL,1658986514,NULL,1),(356,356,'en',NULL,1658991723,NULL,1),(357,357,'en',NULL,1659030423,NULL,1),(358,358,'en',NULL,1659030423,NULL,1),(359,359,'en',NULL,1659512642,NULL,1),(360,360,'en',NULL,1659523331,NULL,1),(361,361,'en',NULL,1659523331,NULL,1),(362,362,'en',NULL,1659523331,NULL,1),(363,363,'en',NULL,1659523331,NULL,1),(364,364,'en',NULL,1659523331,NULL,1),(365,365,'en',NULL,1659523331,NULL,1),(366,366,'en',NULL,1659523331,NULL,1),(367,367,'en',NULL,1659523331,NULL,1),(368,368,'en',NULL,1659523331,NULL,1),(369,369,'en',NULL,1659527535,NULL,1),(370,370,'en',NULL,1659527535,NULL,1),(371,371,'en',NULL,1659595769,NULL,1),(372,372,'en',NULL,1659595769,NULL,1),(373,373,'en',NULL,1659595769,NULL,1),(374,374,'en',NULL,1659597584,NULL,1),(375,375,'en',NULL,1659596845,NULL,1),(376,376,'en',NULL,1659596845,NULL,1),(377,377,'en',NULL,1659596845,NULL,1),(378,378,'en',NULL,1659596845,NULL,1),(379,379,'en',NULL,1659596845,NULL,1),(380,380,'en',NULL,1659596845,NULL,1),(381,381,'en',NULL,1659596845,NULL,1),(382,382,'en',NULL,1659596845,NULL,1),(383,383,'en',NULL,1659619909,NULL,1),(384,384,'en',NULL,1659680079,NULL,1),(385,385,'en',NULL,1659680079,NULL,1),(386,386,'en',NULL,1659701395,NULL,1),(387,387,'en',NULL,1659701395,NULL,1),(388,388,'en',NULL,1659941391,NULL,1),(389,389,'en',NULL,1659941391,NULL,1),(390,390,'en',NULL,1659941391,NULL,1),(391,391,'en',NULL,1659941391,NULL,1),(392,392,'en',NULL,1659941107,NULL,1),(393,393,'en',NULL,1659942379,NULL,1),(394,394,'en',NULL,1659961395,NULL,1),(395,395,'en',NULL,1659961395,NULL,1),(396,396,'en',NULL,1659961395,NULL,1),(397,397,'en',NULL,1659971724,NULL,1),(398,398,'en',NULL,1660040915,NULL,1),(399,399,'en',NULL,1660120146,NULL,1),(400,400,'en',NULL,1660150995,NULL,1),(401,401,'en',NULL,1660152669,NULL,1),(402,402,'en',NULL,1660182182,NULL,1),(403,403,'en',NULL,1660197033,NULL,1),(404,404,'en',NULL,1660243634,NULL,1),(405,405,'en',NULL,1660318200,NULL,1),(406,406,'en',NULL,1660318200,NULL,1),(407,407,'en',NULL,1660318200,NULL,1);
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision__field_background_color`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision__field_background_color`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision__field_background_color` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_background_color_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_background_color_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_background_color_color` (`field_background_color_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision__field_background_color`
--

LOCK TABLES `bdta_taxonomy_term_revision__field_background_color` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_background_color` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_revision__field_background_color` VALUES ('focus_areas',0,44,44,'en',0,'#E4E9F7',NULL),('focus_areas',0,46,46,'en',0,'#E4E8F7',NULL),('focus_areas',0,83,83,'en',0,'#E4E8F7',NULL),('focus_areas',0,87,87,'en',0,'#E4E8F7',NULL),('focus_areas',0,106,106,'en',0,'#E4E8F7',NULL),('focus_areas',0,107,107,'en',0,'#E4E8F7',NULL),('focus_areas',0,108,108,'en',0,'#E4E8F7',NULL),('focus_areas',0,109,109,'en',0,'#E4E8F7',NULL),('focus_areas',0,126,126,'en',0,'#E4E8F7',NULL),('focus_areas',0,127,127,'en',0,'#E4E8F7',NULL),('focus_areas',0,128,128,'en',0,'#E4E8F7',NULL),('focus_areas',0,129,129,'en',0,'#E4E8F7',NULL),('focus_areas',0,130,130,'en',0,'#E4E8F7',NULL),('focus_areas',0,131,131,'en',0,'#E4E8F7',NULL),('focus_areas',0,132,132,'en',0,'#E4E8F7',NULL),('focus_areas',0,133,133,'en',0,'#E4E8F7',NULL),('focus_areas',0,134,134,'en',0,'#E4E8F7',NULL),('focus_areas',0,135,135,'en',0,'#E4E8F7',NULL),('focus_areas',0,139,139,'en',0,'#E4E8F7',NULL),('focus_areas',0,140,140,'en',0,'#E4E8F7',NULL),('focus_areas',0,141,141,'en',0,'#E4E8F7',NULL),('focus_areas',0,147,147,'en',0,'#E4E8F7',NULL),('focus_areas',0,151,151,'en',0,'#E4E8F7',NULL),('focus_areas',0,152,152,'en',0,'#E4E8F7',NULL),('focus_areas',0,153,153,'en',0,'#E4E8F7',NULL),('focus_areas',0,154,154,'en',0,'#E4E8F7',NULL),('focus_areas',0,156,156,'en',0,'#E4E8F7',NULL),('focus_areas',0,157,157,'en',0,'#E4E8F7',NULL),('focus_areas',0,158,158,'en',0,'#E4E8F7',NULL),('focus_areas',0,161,161,'en',0,'#E4E8F7',NULL),('focus_areas',0,163,163,'en',0,'#E4E8F7',NULL),('focus_areas',0,166,166,'en',0,'#E4E8F7',NULL),('focus_areas',0,169,169,'en',0,'#E4E8F7',NULL),('focus_areas',0,170,170,'en',0,'#E4E8F7',NULL),('focus_areas',0,171,171,'en',0,'#E4E8F7',NULL),('focus_areas',0,172,172,'en',0,'#E4E8F7',NULL),('focus_areas',0,177,177,'en',0,'#E4E8F7',NULL),('focus_areas',0,179,179,'en',0,'#E4E8F7',NULL),('focus_areas',0,180,180,'en',0,'#E4E8F7',NULL),('focus_areas',0,187,187,'en',0,'#E4E8F7',NULL),('focus_areas',0,188,188,'en',0,'#E4E8F7',NULL),('focus_areas',0,189,189,'en',0,'#E4E8F7',NULL),('focus_areas',0,193,193,'en',0,'#E4E8F7',NULL),('focus_areas',0,196,196,'en',0,'#E4E8F7',NULL),('focus_areas',0,216,216,'en',0,'#E4E8F7',NULL),('focus_areas',0,217,217,'en',0,'#E4E8F7',NULL),('focus_areas',0,218,218,'en',0,'#E4E8F7',NULL),('focus_areas',0,219,219,'en',0,'#E4E8F7',NULL),('focus_areas',0,224,224,'en',0,'#E4E8F7',NULL),('focus_areas',0,225,225,'en',0,'#E4E8F7',NULL),('focus_areas',0,228,228,'en',0,'#E4E8F7',NULL),('focus_areas',0,229,229,'en',0,'#E4E8F7',NULL),('focus_areas',0,230,230,'en',0,'#E4E8F7',NULL),('focus_areas',0,231,231,'en',0,'#E4E8F7',NULL),('focus_areas',0,232,232,'en',0,'#E4E8F7',NULL),('focus_areas',0,233,233,'en',0,'#E4E8F7',NULL),('focus_areas',0,234,234,'en',0,'#E4E8F7',NULL),('focus_areas',0,241,241,'en',0,'#E4E8F7',NULL),('focus_areas',0,242,242,'en',0,'#E4E8F7',NULL),('focus_areas',0,253,253,'en',0,'#E4E8F7',NULL),('focus_areas',0,255,255,'en',0,'#E4E8F7',NULL),('focus_areas',0,256,256,'en',0,'#E4E8F7',NULL),('focus_areas',0,260,260,'en',0,'#E4E8F7',NULL),('focus_areas',0,263,263,'en',0,'#E4E8F7',NULL),('focus_areas',0,264,264,'en',0,'#E4E8F7',NULL),('focus_areas',0,265,265,'en',0,'#E4E8F7',NULL),('focus_areas',0,266,266,'en',0,'#E4E8F7',NULL),('focus_areas',0,270,270,'en',0,'#E4E8F7',NULL),('focus_areas',0,271,271,'en',0,'#E4E8F7',NULL),('focus_areas',0,273,273,'en',0,'#E4E8F7',NULL),('focus_areas',0,274,274,'en',0,'#E4E8F7',NULL),('focus_areas',0,276,276,'en',0,'#E4E8F7',NULL),('focus_areas',0,277,277,'en',0,'#E4E8F7',NULL),('focus_areas',0,278,278,'en',0,'#E4E8F7',NULL),('focus_areas',0,279,279,'en',0,'#E4E8F7',NULL),('focus_areas',0,280,280,'en',0,'#E4E8F7',NULL),('focus_areas',0,285,285,'en',0,'#E4E8F7',NULL),('focus_areas',0,286,286,'en',0,'#E4E8F7',NULL),('focus_areas',0,287,287,'en',0,'#E4E8F7',NULL),('focus_areas',0,288,288,'en',0,'#E4E8F7',NULL),('focus_areas',0,289,289,'en',0,'#E4E8F7',NULL),('focus_areas',0,290,290,'en',0,'#E4E8F7',NULL),('focus_areas',0,291,291,'en',0,'#E4E8F7',NULL),('focus_areas',0,292,292,'en',0,'#E4E8F7',NULL),('focus_areas',0,293,293,'en',0,'#E4E8F7',NULL),('focus_areas',0,295,295,'en',0,'#E4E8F7',NULL),('focus_areas',0,296,296,'en',0,'#E4E8F7',NULL),('focus_areas',0,301,301,'en',0,'#E4E8F7',NULL),('focus_areas',0,302,302,'en',0,'#E4E8F7',NULL),('focus_areas',0,307,307,'en',0,'#E4E8F7',NULL),('focus_areas',0,308,308,'en',0,'#E4E8F7',NULL),('focus_areas',0,309,309,'en',0,'#E4E8F7',NULL),('focus_areas',0,310,310,'en',0,'#E4E8F7',NULL),('focus_areas',0,311,311,'en',0,'#E4E8F7',NULL),('focus_areas',0,312,312,'en',0,'#E4E8F7',NULL),('focus_areas',0,313,313,'en',0,'#E4E8F7',NULL),('focus_areas',0,314,314,'en',0,'#E4E8F7',NULL),('focus_areas',0,318,318,'en',0,'#E4E8F7',NULL),('focus_areas',0,332,332,'en',0,'#E4E8F7',NULL),('focus_areas',0,333,333,'en',0,'#E4E8F7',NULL),('focus_areas',0,334,334,'en',0,'#E4E8F7',NULL),('focus_areas',0,335,335,'en',0,'#E4E8F7',NULL),('focus_areas',0,336,336,'en',0,'#E4E8F7',NULL),('focus_areas',0,337,337,'en',0,'#E4E8F7',NULL),('focus_areas',0,338,338,'en',0,'#E4E8F7',NULL),('focus_areas',0,339,339,'en',0,'#E4E8F7',NULL),('focus_areas',0,341,341,'en',0,'#E4E8F7',NULL),('focus_areas',0,342,342,'en',0,'#E4E8F7',NULL),('focus_areas',0,343,343,'en',0,'#E4E8F7',NULL),('focus_areas',0,344,344,'en',0,'#E4E8F7',NULL),('focus_areas',0,345,345,'en',0,'#E4E8F7',NULL),('focus_areas',0,350,350,'en',0,'#E4E8F7',NULL),('focus_areas',0,351,351,'en',0,'#E4E8F7',NULL),('focus_areas',0,353,353,'en',0,'#E4E8F7',NULL),('focus_areas',0,354,354,'en',0,'#E4E8F7',NULL),('focus_areas',0,355,355,'en',0,'#E4E8F7',NULL),('focus_areas',0,356,356,'en',0,'#E4E8F7',NULL),('focus_areas',0,360,360,'en',0,'#E4E8F7',NULL),('focus_areas',0,361,361,'en',0,'#E4E8F7',NULL),('focus_areas',0,362,362,'en',0,'#E4E8F7',NULL),('focus_areas',0,363,363,'en',0,'#E4E8F7',NULL),('focus_areas',0,364,364,'en',0,'#E4E8F7',NULL),('focus_areas',0,369,369,'en',0,'#E4E8F7',NULL),('focus_areas',0,370,370,'en',0,'#E4E8F7',NULL),('focus_areas',0,374,374,'en',0,'#E4E8F7',NULL),('focus_areas',0,384,384,'en',0,'#E4E8F7',NULL),('focus_areas',0,385,385,'en',0,'#E4E8F7',NULL),('focus_areas',0,388,388,'en',0,'#E4E8F7',NULL),('focus_areas',0,389,389,'en',0,'#E4E8F7',NULL),('focus_areas',0,390,390,'en',0,'#E4E8F7',NULL),('focus_areas',0,391,391,'en',0,'#E4E8F7',NULL),('focus_areas',0,394,394,'en',0,'#E4E8F7',NULL),('focus_areas',0,395,395,'en',0,'#E4E8F7',NULL),('focus_areas',0,396,396,'en',0,'#E4E8F7',NULL),('focus_areas',0,397,397,'en',0,'#E4E8F7',NULL),('focus_areas',0,400,400,'en',0,'#E4E8F7',NULL),('focus_areas',0,401,401,'en',0,'#E4E8F7',NULL),('focus_areas',0,403,403,'en',0,'#E4E8F7',NULL),('focus_areas',0,404,404,'en',0,'#E4E8F7',NULL),('focus_areas',0,405,405,'en',0,'#E4E8F7',NULL),('focus_areas',0,406,406,'en',0,'#E4E8F7',NULL),('focus_areas',0,407,407,'en',0,'#E4E8F7',NULL);
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_background_color` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision__field_crypto_logo`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision__field_crypto_logo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision__field_crypto_logo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_crypto_logo_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_crypto_logo_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_crypto_logo_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_crypto_logo_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_crypto_logo_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_crypto_logo_target_id` (`field_crypto_logo_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision__field_crypto_logo`
--

LOCK TABLES `bdta_taxonomy_term_revision__field_crypto_logo` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_crypto_logo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_revision__field_crypto_logo` VALUES ('blockchains',0,1,1,'en',0,372,'','',44,72),('blockchains',0,2,2,'en',0,50,'','',24,18),('blockchains',0,9,9,'en',0,41,'','',24,22),('blockchains',0,11,11,'en',0,565,'','',109,120),('blockchains',0,12,12,'en',0,402,'','',120,120),('blockchains',0,13,13,'en',0,406,'','',120,120),('blockchains',0,21,21,'en',0,395,'','',120,120),('blockchains',0,22,22,'en',0,403,'','',120,120),('blockchains',0,31,31,'en',0,426,'','',120,120),('blockchains',0,32,32,'en',0,332,'','',60,80),('blockchains',0,65,65,'en',0,371,'','',120,120),('other_partnerships',0,73,73,'en',0,54,'','',22,19),('blockchains',0,89,89,'en',0,397,'','',120,120),('other_partnerships',0,110,110,'en',0,570,'','',120,120),('other_partnerships',0,114,114,'en',0,569,'','',120,120),('other_partnerships',0,117,117,'en',0,568,'','',120,120),('blockchains',0,125,125,'en',0,409,'','',120,120),('blockchains',0,159,159,'en',0,564,'','',120,120),('blockchains',0,160,160,'en',0,396,'','',120,120),('blockchains',0,164,164,'en',0,377,'','',70,70),('blockchains',0,165,165,'en',0,373,'','',70,67),('blockchains',0,173,173,'en',0,400,'','',120,120),('blockchains',0,191,191,'en',0,399,'','',120,120),('other_partnerships',0,239,239,'en',0,567,'','',120,120),('other_partnerships',0,240,240,'en',0,411,'','',120,120),('blockchains',0,243,243,'en',0,401,'','',120,120),('blockchains',0,252,252,'en',0,408,'','',120,120),('blockchains',0,257,257,'en',0,562,'','',120,120),('blockchains',0,259,259,'en',0,563,'','',96,110),('blockchains',0,261,261,'en',0,407,'','',120,120),('blockchains',0,262,262,'en',0,581,'','',120,120),('blockchains',0,272,272,'en',0,890,'','',672,557),('blockchains',0,282,282,'en',0,566,'','',120,120),('blockchains',0,283,283,'en',0,404,'','',120,120),('blockchains',0,297,297,'en',0,410,'','',120,120),('blockchains',0,304,304,'en',0,561,'','',120,120),('blockchains',0,305,305,'en',0,888,'','',328,328),('blockchains',0,340,340,'en',0,868,'','',218,218),('blockchains',0,357,357,'en',0,863,'','',222,216),('blockchains',0,358,358,'en',0,845,'','',842,842),('blockchains',0,371,371,'en',0,872,'','',365,365),('blockchains',0,372,372,'en',0,881,'','',852,852),('blockchains',0,376,376,'en',0,867,'','',342,342),('blockchains',0,377,377,'en',0,871,'','',570,724),('blockchains',0,380,380,'en',0,860,'','',170,170),('blockchains',0,381,381,'en',0,889,'','',120,120),('blockchains',0,383,383,'en',0,861,'','',263,291),('blockchains',0,393,393,'en',0,837,'','',55,78);
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_crypto_logo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision__field_text`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision__field_text`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision__field_text` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_text_color` varchar(7) DEFAULT NULL COMMENT 'The color value',
  `field_text_opacity` float DEFAULT NULL COMMENT 'The opacity/alphavalue property',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_text_color` (`field_text_color`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field field_text.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision__field_text`
--

LOCK TABLES `bdta_taxonomy_term_revision__field_text` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_text` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_revision__field_text` VALUES ('focus_areas',0,44,44,'en',0,'#1D4ED8',NULL),('focus_areas',0,46,46,'en',0,'#2248D8',NULL),('focus_areas',0,83,83,'en',0,'#2248D8',NULL),('focus_areas',0,87,87,'en',0,'#2248D8',NULL),('focus_areas',0,106,106,'en',0,'#2248D8',NULL),('focus_areas',0,107,107,'en',0,'#2248D8',NULL),('focus_areas',0,108,108,'en',0,'#2248D8',NULL),('focus_areas',0,109,109,'en',0,'#2248D8',NULL),('focus_areas',0,126,126,'en',0,'#2248D8',NULL),('focus_areas',0,127,127,'en',0,'#2248D8',NULL),('focus_areas',0,128,128,'en',0,'#2248D8',NULL),('focus_areas',0,129,129,'en',0,'#2248D8',NULL),('focus_areas',0,130,130,'en',0,'#2248D8',NULL),('focus_areas',0,131,131,'en',0,'#2248D8',NULL),('focus_areas',0,132,132,'en',0,'#2248D8',NULL),('focus_areas',0,133,133,'en',0,'#2248D8',NULL),('focus_areas',0,134,134,'en',0,'#2248D8',NULL),('focus_areas',0,135,135,'en',0,'#2248D8',NULL),('focus_areas',0,139,139,'en',0,'#2248D8',NULL),('focus_areas',0,140,140,'en',0,'#2248D8',NULL),('focus_areas',0,141,141,'en',0,'#2248D8',NULL),('focus_areas',0,147,147,'en',0,'#2248D8',NULL),('focus_areas',0,151,151,'en',0,'#2248D8',NULL),('focus_areas',0,152,152,'en',0,'#2248D8',NULL),('focus_areas',0,153,153,'en',0,'#2248D8',NULL),('focus_areas',0,154,154,'en',0,'#2248D8',NULL),('focus_areas',0,156,156,'en',0,'#2248D8',NULL),('focus_areas',0,157,157,'en',0,'#2248D8',NULL),('focus_areas',0,158,158,'en',0,'#2248D8',NULL),('focus_areas',0,161,161,'en',0,'#2248D8',NULL),('focus_areas',0,163,163,'en',0,'#2248D8',NULL),('focus_areas',0,166,166,'en',0,'#2248D8',NULL),('focus_areas',0,169,169,'en',0,'#2248D8',NULL),('focus_areas',0,170,170,'en',0,'#2248D8',NULL),('focus_areas',0,171,171,'en',0,'#2248D8',NULL),('focus_areas',0,172,172,'en',0,'#2248D8',NULL),('focus_areas',0,177,177,'en',0,'#2248D8',NULL),('focus_areas',0,179,179,'en',0,'#2248D8',NULL),('focus_areas',0,180,180,'en',0,'#2248D8',NULL),('focus_areas',0,187,187,'en',0,'#2248D8',NULL),('focus_areas',0,188,188,'en',0,'#2248D8',NULL),('focus_areas',0,189,189,'en',0,'#2248D8',NULL),('focus_areas',0,193,193,'en',0,'#2248D8',NULL),('focus_areas',0,196,196,'en',0,'#2248D8',NULL),('focus_areas',0,216,216,'en',0,'#2248D8',NULL),('focus_areas',0,217,217,'en',0,'#2248D8',NULL),('focus_areas',0,218,218,'en',0,'#2248D8',NULL),('focus_areas',0,219,219,'en',0,'#2248D8',NULL),('focus_areas',0,224,224,'en',0,'#2248D8',NULL),('focus_areas',0,225,225,'en',0,'#2248D8',NULL),('focus_areas',0,228,228,'en',0,'#2248D8',NULL),('focus_areas',0,229,229,'en',0,'#2248D8',NULL),('focus_areas',0,230,230,'en',0,'#2248D8',NULL),('focus_areas',0,231,231,'en',0,'#2248D8',NULL),('focus_areas',0,232,232,'en',0,'#2248D8',NULL),('focus_areas',0,233,233,'en',0,'#2248D8',NULL),('focus_areas',0,234,234,'en',0,'#2248D8',NULL),('focus_areas',0,241,241,'en',0,'#2248D8',NULL),('focus_areas',0,242,242,'en',0,'#2248D8',NULL),('focus_areas',0,253,253,'en',0,'#2248D8',NULL),('focus_areas',0,255,255,'en',0,'#2248D8',NULL),('focus_areas',0,256,256,'en',0,'#2248D8',NULL),('focus_areas',0,260,260,'en',0,'#2248D8',NULL),('focus_areas',0,263,263,'en',0,'#2248D8',NULL),('focus_areas',0,264,264,'en',0,'#2248D8',NULL),('focus_areas',0,265,265,'en',0,'#2248D8',NULL),('focus_areas',0,266,266,'en',0,'#2248D8',NULL),('focus_areas',0,270,270,'en',0,'#2248D8',NULL),('focus_areas',0,271,271,'en',0,'#2248D8',NULL),('focus_areas',0,273,273,'en',0,'#2248D8',NULL),('focus_areas',0,274,274,'en',0,'#2248D8',NULL),('focus_areas',0,276,276,'en',0,'#2248D8',NULL),('focus_areas',0,277,277,'en',0,'#2248D8',NULL),('focus_areas',0,278,278,'en',0,'#2248D8',NULL),('focus_areas',0,279,279,'en',0,'#2248D8',NULL),('focus_areas',0,280,280,'en',0,'#2248D8',NULL),('focus_areas',0,285,285,'en',0,'#2248D8',NULL),('focus_areas',0,286,286,'en',0,'#2248D8',NULL),('focus_areas',0,287,287,'en',0,'#2248D8',NULL),('focus_areas',0,288,288,'en',0,'#2248D8',NULL),('focus_areas',0,289,289,'en',0,'#2248D8',NULL),('focus_areas',0,290,290,'en',0,'#2248D8',NULL),('focus_areas',0,291,291,'en',0,'#2248D8',NULL),('focus_areas',0,292,292,'en',0,'#2248D8',NULL),('focus_areas',0,293,293,'en',0,'#2248D8',NULL),('focus_areas',0,295,295,'en',0,'#2248D8',NULL),('focus_areas',0,296,296,'en',0,'#2248D8',NULL),('focus_areas',0,301,301,'en',0,'#2248D8',NULL),('focus_areas',0,302,302,'en',0,'#2248D8',NULL),('focus_areas',0,307,307,'en',0,'#2248D8',NULL),('focus_areas',0,308,308,'en',0,'#2248D8',NULL),('focus_areas',0,309,309,'en',0,'#2248D8',NULL),('focus_areas',0,310,310,'en',0,'#2248D8',NULL),('focus_areas',0,311,311,'en',0,'#2248D8',NULL),('focus_areas',0,312,312,'en',0,'#2248D8',NULL),('focus_areas',0,313,313,'en',0,'#2248D8',NULL),('focus_areas',0,314,314,'en',0,'#2248D8',NULL),('focus_areas',0,318,318,'en',0,'#2248D8',NULL),('focus_areas',0,332,332,'en',0,'#2248D8',NULL),('focus_areas',0,333,333,'en',0,'#2248D8',NULL),('focus_areas',0,334,334,'en',0,'#2248D8',NULL),('focus_areas',0,335,335,'en',0,'#2248D8',NULL),('focus_areas',0,336,336,'en',0,'#2248D8',NULL),('focus_areas',0,337,337,'en',0,'#2248D8',NULL),('focus_areas',0,338,338,'en',0,'#2248D8',NULL),('focus_areas',0,339,339,'en',0,'#2248D8',NULL),('focus_areas',0,341,341,'en',0,'#2248D8',NULL),('focus_areas',0,342,342,'en',0,'#2248D8',NULL),('focus_areas',0,343,343,'en',0,'#2248D8',NULL),('focus_areas',0,344,344,'en',0,'#2248D8',NULL),('focus_areas',0,345,345,'en',0,'#2248D8',NULL),('focus_areas',0,350,350,'en',0,'#2248D8',NULL),('focus_areas',0,351,351,'en',0,'#2248D8',NULL),('focus_areas',0,353,353,'en',0,'#2248D8',NULL),('focus_areas',0,354,354,'en',0,'#2248D8',NULL),('focus_areas',0,355,355,'en',0,'#2248D8',NULL),('focus_areas',0,356,356,'en',0,'#2248D8',NULL),('focus_areas',0,360,360,'en',0,'#2248D8',NULL),('focus_areas',0,361,361,'en',0,'#2248D8',NULL),('focus_areas',0,362,362,'en',0,'#2248D8',NULL),('focus_areas',0,363,363,'en',0,'#2248D8',NULL),('focus_areas',0,364,364,'en',0,'#2248D8',NULL),('focus_areas',0,369,369,'en',0,'#2248D8',NULL),('focus_areas',0,370,370,'en',0,'#2248D8',NULL),('focus_areas',0,374,374,'en',0,'#2248D8',NULL),('focus_areas',0,384,384,'en',0,'#2248D8',NULL),('focus_areas',0,385,385,'en',0,'#2248D8',NULL),('focus_areas',0,388,388,'en',0,'#2248D8',NULL),('focus_areas',0,389,389,'en',0,'#2248D8',NULL),('focus_areas',0,390,390,'en',0,'#2248D8',NULL),('focus_areas',0,391,391,'en',0,'#2248D8',NULL),('focus_areas',0,394,394,'en',0,'#2248D8',NULL),('focus_areas',0,395,395,'en',0,'#2248D8',NULL),('focus_areas',0,396,396,'en',0,'#2248D8',NULL),('focus_areas',0,397,397,'en',0,'#2248D8',NULL),('focus_areas',0,400,400,'en',0,'#2248D8',NULL),('focus_areas',0,401,401,'en',0,'#2248D8',NULL),('focus_areas',0,403,403,'en',0,'#2248D8',NULL),('focus_areas',0,404,404,'en',0,'#2248D8',NULL),('focus_areas',0,405,405,'en',0,'#2248D8',NULL),('focus_areas',0,406,406,'en',0,'#2248D8',NULL),('focus_areas',0,407,407,'en',0,'#2248D8',NULL);
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__field_text` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_taxonomy_term_revision__parent`
--

DROP TABLE IF EXISTS `bdta_taxonomy_term_revision__parent`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_taxonomy_term_revision__parent` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `parent_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`revision_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `parent_target_id` (`parent_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Revision archive storage for taxonomy_term field parent.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_taxonomy_term_revision__parent`
--

LOCK TABLES `bdta_taxonomy_term_revision__parent` WRITE;
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__parent` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_taxonomy_term_revision__parent` VALUES ('blockchains',0,1,1,'en',0,0),('blockchains',0,2,2,'en',0,0),('blockchains',0,9,9,'en',0,0),('blockchains',0,11,11,'en',0,0),('blockchains',0,12,12,'en',0,0),('blockchains',0,13,13,'en',0,0),('blockchains',0,15,15,'en',0,0),('blockchains',0,16,16,'en',0,0),('blockchains',0,21,21,'en',0,0),('blockchains',0,22,22,'en',0,0),('blockchains',0,24,24,'en',0,0),('blockchains',0,27,27,'en',0,0),('blockchains',0,29,29,'en',0,0),('blockchains',0,30,30,'en',0,0),('blockchains',0,31,31,'en',0,0),('blockchains',0,32,32,'en',0,0),('evaluation_criteria',0,42,42,'en',0,0),('evaluation_criteria',0,43,43,'en',0,0),('focus_areas',0,44,44,'en',0,0),('focus_areas',0,46,46,'en',0,0),('stage_of_investment',0,47,47,'en',0,0),('stage_of_investment',0,48,48,'en',0,0),('stage_of_investment',0,49,49,'en',0,0),('stage_of_investment',0,50,50,'en',0,0),('stage_of_investment',0,51,51,'en',0,0),('value_adds',0,54,54,'en',0,0),('value_adds',0,55,55,'en',0,0),('value_adds',0,56,56,'en',0,0),('value_adds',0,57,57,'en',0,0),('value_adds',0,64,64,'en',0,0),('blockchains',0,65,65,'en',0,0),('other_partnerships',0,73,73,'en',0,0),('focus_areas',0,83,83,'en',0,0),('focus_areas',0,87,87,'en',0,0),('blockchains',0,89,89,'en',0,0),('startup_update',0,92,92,'en',0,0),('startup_ask_category',0,93,93,'en',0,0),('pova_taxo',0,97,97,'en',0,0),('pova_taxo',0,98,98,'en',0,0),('pova_taxo',0,99,99,'en',0,0),('pova_taxo',0,100,100,'en',0,0),('pova_taxo',0,101,101,'en',0,0),('pova_taxo',0,102,102,'en',0,0),('pova_taxo',0,103,103,'en',0,0),('pova_taxo',0,104,104,'en',0,0),('pova_taxo',0,105,105,'en',0,0),('focus_areas',0,106,106,'en',0,0),('focus_areas',0,107,107,'en',0,0),('focus_areas',0,108,108,'en',0,0),('focus_areas',0,109,109,'en',0,0),('other_partnerships',0,110,110,'en',0,0),('other_partnerships',0,111,111,'en',0,0),('other_partnerships',0,112,112,'en',0,0),('other_partnerships',0,113,113,'en',0,0),('other_partnerships',0,114,114,'en',0,0),('other_partnerships',0,117,117,'en',0,0),('other_partnerships',0,118,118,'en',0,0),('startup_update',0,119,119,'en',0,0),('startup_update',0,120,120,'en',0,0),('startup_update',0,121,121,'en',0,0),('startup_update',0,122,122,'en',0,0),('startup_update',0,123,123,'en',0,0),('startup_update',0,124,124,'en',0,0),('blockchains',0,125,125,'en',0,0),('focus_areas',0,126,126,'en',0,0),('focus_areas',0,127,127,'en',0,0),('focus_areas',0,128,128,'en',0,0),('focus_areas',0,129,129,'en',0,0),('focus_areas',0,130,130,'en',0,0),('focus_areas',0,131,131,'en',0,0),('focus_areas',0,132,132,'en',0,0),('focus_areas',0,133,133,'en',0,0),('focus_areas',0,134,134,'en',0,0),('focus_areas',0,135,135,'en',0,0),('other_partnerships',0,136,136,'en',0,0),('other_partnerships',0,137,137,'en',0,0),('other_partnerships',0,138,138,'en',0,0),('focus_areas',0,139,139,'en',0,0),('focus_areas',0,140,140,'en',0,0),('focus_areas',0,141,141,'en',0,0),('focus_areas',0,147,147,'en',0,0),('other_partnerships',0,149,149,'en',0,0),('focus_areas',0,151,151,'en',0,0),('focus_areas',0,152,152,'en',0,0),('focus_areas',0,153,153,'en',0,0),('focus_areas',0,154,154,'en',0,0),('other_partnerships',0,155,155,'en',0,0),('focus_areas',0,156,156,'en',0,0),('focus_areas',0,157,157,'en',0,0),('focus_areas',0,158,158,'en',0,0),('blockchains',0,159,159,'en',0,0),('blockchains',0,160,160,'en',0,0),('focus_areas',0,161,161,'en',0,0),('focus_areas',0,163,163,'en',0,0),('blockchains',0,164,164,'en',0,0),('blockchains',0,165,165,'en',0,0),('focus_areas',0,166,166,'en',0,0),('focus_areas',0,169,169,'en',0,0),('focus_areas',0,170,170,'en',0,0),('focus_areas',0,171,171,'en',0,0),('focus_areas',0,172,172,'en',0,0),('blockchains',0,173,173,'en',0,0),('focus_areas',0,177,177,'en',0,0),('focus_areas',0,179,179,'en',0,0),('focus_areas',0,180,180,'en',0,0),('other_partnerships',0,181,181,'en',0,0),('value_adds',0,183,183,'en',0,0),('value_adds',0,184,184,'en',0,0),('value_adds',0,185,185,'en',0,0),('value_adds',0,186,186,'en',0,0),('focus_areas',0,187,187,'en',0,0),('focus_areas',0,188,188,'en',0,0),('focus_areas',0,189,189,'en',0,0),('blockchains',0,191,191,'en',0,0),('blockchains',0,192,192,'en',0,0),('focus_areas',0,193,193,'en',0,0),('value_adds',0,195,195,'en',0,0),('focus_areas',0,196,196,'en',0,0),('value_adds',0,197,197,'en',0,0),('value_adds',0,198,198,'en',0,0),('value_adds',0,199,199,'en',0,0),('value_adds',0,200,200,'en',0,0),('value_adds',0,203,203,'en',0,0),('value_adds',0,204,204,'en',0,0),('value_adds',0,205,205,'en',0,0),('value_adds',0,207,207,'en',0,0),('value_adds',0,208,208,'en',0,0),('value_adds',0,209,209,'en',0,0),('value_adds',0,210,210,'en',0,0),('value_adds',0,211,211,'en',0,0),('value_adds',0,212,212,'en',0,0),('value_adds',0,213,213,'en',0,0),('value_adds',0,214,214,'en',0,0),('value_adds',0,215,215,'en',0,0),('focus_areas',0,216,216,'en',0,0),('focus_areas',0,217,217,'en',0,0),('focus_areas',0,218,218,'en',0,0),('focus_areas',0,219,219,'en',0,0),('value_adds',0,221,221,'en',0,0),('value_adds',0,222,222,'en',0,0),('value_adds',0,223,223,'en',0,0),('focus_areas',0,224,224,'en',0,0),('focus_areas',0,225,225,'en',0,0),('value_adds',0,226,226,'en',0,0),('value_adds',0,227,227,'en',0,0),('focus_areas',0,228,228,'en',0,0),('focus_areas',0,229,229,'en',0,0),('focus_areas',0,230,230,'en',0,0),('focus_areas',0,231,231,'en',0,0),('focus_areas',0,232,232,'en',0,0),('focus_areas',0,233,233,'en',0,0),('focus_areas',0,234,234,'en',0,0),('value_adds',0,235,235,'en',0,0),('value_adds',0,236,236,'en',0,0),('value_adds',0,237,237,'en',0,0),('value_adds',0,238,238,'en',0,0),('other_partnerships',0,239,239,'en',0,0),('other_partnerships',0,240,240,'en',0,0),('focus_areas',0,241,241,'en',0,0),('focus_areas',0,242,242,'en',0,0),('blockchains',0,243,243,'en',0,0),('value_adds',0,245,245,'en',0,0),('value_adds',0,246,246,'en',0,0),('value_adds',0,247,247,'en',0,0),('value_adds',0,248,248,'en',0,0),('value_adds',0,249,249,'en',0,0),('value_adds',0,250,250,'en',0,0),('blockchains',0,252,252,'en',0,0),('focus_areas',0,253,253,'en',0,0),('focus_areas',0,255,255,'en',0,0),('focus_areas',0,256,256,'en',0,0),('blockchains',0,257,257,'en',0,0),('value_adds',0,258,258,'en',0,0),('blockchains',0,259,259,'en',0,0),('focus_areas',0,260,260,'en',0,0),('blockchains',0,261,261,'en',0,0),('blockchains',0,262,262,'en',0,0),('focus_areas',0,263,263,'en',0,0),('focus_areas',0,264,264,'en',0,0),('focus_areas',0,265,265,'en',0,0),('focus_areas',0,266,266,'en',0,0),('value_adds',0,267,267,'en',0,0),('value_adds',0,268,268,'en',0,0),('value_adds',0,269,269,'en',0,0),('focus_areas',0,270,270,'en',0,0),('focus_areas',0,271,271,'en',0,0),('blockchains',0,272,272,'en',0,0),('focus_areas',0,273,273,'en',0,0),('focus_areas',0,274,274,'en',0,0),('blockchains',0,275,275,'en',0,0),('focus_areas',0,276,276,'en',0,0),('focus_areas',0,277,277,'en',0,0),('focus_areas',0,278,278,'en',0,0),('focus_areas',0,279,279,'en',0,0),('focus_areas',0,280,280,'en',0,0),('blockchains',0,282,282,'en',0,0),('blockchains',0,283,283,'en',0,0),('focus_areas',0,285,285,'en',0,0),('focus_areas',0,286,286,'en',0,0),('focus_areas',0,287,287,'en',0,0),('focus_areas',0,288,288,'en',0,0),('focus_areas',0,289,289,'en',0,0),('focus_areas',0,290,290,'en',0,0),('focus_areas',0,291,291,'en',0,0),('focus_areas',0,292,292,'en',0,0),('focus_areas',0,293,293,'en',0,0),('focus_areas',0,295,295,'en',0,0),('focus_areas',0,296,296,'en',0,0),('blockchains',0,297,297,'en',0,0),('blockchains',0,299,299,'en',0,0),('blockchains',0,300,300,'en',0,0),('focus_areas',0,301,301,'en',0,0),('focus_areas',0,302,302,'en',0,0),('blockchains',0,303,303,'en',0,0),('blockchains',0,304,304,'en',0,0),('blockchains',0,305,305,'en',0,0),('blockchains',0,306,306,'en',0,0),('focus_areas',0,307,307,'en',0,0),('focus_areas',0,308,308,'en',0,0),('focus_areas',0,309,309,'en',0,0),('focus_areas',0,310,310,'en',0,0),('focus_areas',0,311,311,'en',0,0),('focus_areas',0,312,312,'en',0,0),('focus_areas',0,313,313,'en',0,0),('focus_areas',0,314,314,'en',0,0),('pova_taxo',0,315,315,'en',0,0),('pova_taxo',0,316,316,'en',0,0),('pova_taxo',0,317,317,'en',0,0),('focus_areas',0,318,318,'en',0,0),('blockchains',0,319,319,'en',0,0),('blockchains',0,320,320,'en',0,0),('blockchains',0,321,321,'en',0,0),('blockchains',0,322,322,'en',0,0),('blockchains',0,323,323,'en',0,0),('other_partnerships',0,325,325,'en',0,0),('other_partnerships',0,326,326,'en',0,0),('other_partnerships',0,327,327,'en',0,0),('value_adds',0,328,328,'en',0,0),('value_adds',0,329,329,'en',0,0),('value_adds',0,330,330,'en',0,0),('value_adds',0,331,331,'en',0,0),('focus_areas',0,332,332,'en',0,0),('focus_areas',0,333,333,'en',0,0),('focus_areas',0,334,334,'en',0,0),('focus_areas',0,335,335,'en',0,0),('focus_areas',0,336,336,'en',0,0),('focus_areas',0,337,337,'en',0,0),('focus_areas',0,338,338,'en',0,0),('focus_areas',0,339,339,'en',0,0),('blockchains',0,340,340,'en',0,0),('focus_areas',0,341,341,'en',0,0),('focus_areas',0,342,342,'en',0,0),('focus_areas',0,343,343,'en',0,0),('focus_areas',0,344,344,'en',0,0),('focus_areas',0,345,345,'en',0,0),('other_partnerships',0,346,346,'en',0,0),('other_partnerships',0,347,347,'en',0,0),('other_partnerships',0,348,348,'en',0,0),('value_adds',0,349,349,'en',0,0),('focus_areas',0,350,350,'en',0,0),('focus_areas',0,351,351,'en',0,0),('blockchains',0,352,352,'en',0,0),('focus_areas',0,353,353,'en',0,0),('focus_areas',0,354,354,'en',0,0),('focus_areas',0,355,355,'en',0,0),('focus_areas',0,356,356,'en',0,0),('blockchains',0,357,357,'en',0,0),('blockchains',0,358,358,'en',0,0),('blockchains',0,359,359,'en',0,0),('focus_areas',0,360,360,'en',0,0),('focus_areas',0,361,361,'en',0,0),('focus_areas',0,362,362,'en',0,0),('focus_areas',0,363,363,'en',0,0),('focus_areas',0,364,364,'en',0,0),('value_adds',0,365,365,'en',0,0),('value_adds',0,366,366,'en',0,0),('value_adds',0,367,367,'en',0,0),('value_adds',0,368,368,'en',0,0),('focus_areas',0,369,369,'en',0,0),('focus_areas',0,370,370,'en',0,0),('blockchains',0,371,371,'en',0,0),('blockchains',0,372,372,'en',0,0),('blockchains',0,373,373,'en',0,0),('focus_areas',0,374,374,'en',0,0),('blockchains',0,375,375,'en',0,0),('blockchains',0,376,376,'en',0,0),('blockchains',0,377,377,'en',0,0),('blockchains',0,378,378,'en',0,0),('blockchains',0,379,379,'en',0,0),('blockchains',0,380,380,'en',0,0),('blockchains',0,381,381,'en',0,0),('blockchains',0,382,382,'en',0,0),('blockchains',0,383,383,'en',0,0),('focus_areas',0,384,384,'en',0,0),('focus_areas',0,385,385,'en',0,0),('blockchains',0,386,386,'en',0,0),('blockchains',0,387,387,'en',0,0),('focus_areas',0,388,388,'en',0,0),('focus_areas',0,389,389,'en',0,0),('focus_areas',0,390,390,'en',0,0),('focus_areas',0,391,391,'en',0,0),('blockchains',0,392,392,'en',0,0),('blockchains',0,393,393,'en',0,0),('focus_areas',0,394,394,'en',0,0),('focus_areas',0,395,395,'en',0,0),('focus_areas',0,396,396,'en',0,0),('focus_areas',0,397,397,'en',0,0),('startup_update',0,398,398,'en',0,0),('blockchains',0,399,399,'en',0,0),('focus_areas',0,400,400,'en',0,0),('focus_areas',0,401,401,'en',0,0),('blockchains',0,402,402,'en',0,0),('focus_areas',0,403,403,'en',0,0),('focus_areas',0,404,404,'en',0,0),('focus_areas',0,405,405,'en',0,0),('focus_areas',0,406,406,'en',0,0),('focus_areas',0,407,407,'en',0,0);
/*!40000 ALTER TABLE `bdta_taxonomy_term_revision__parent` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_ultimate_cron_lock`
--

DROP TABLE IF EXISTS `bdta_ultimate_cron_lock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_ultimate_cron_lock` (
  `lid` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'Lock ID',
  `name` varchar(166) NOT NULL COMMENT 'Name',
  `current` bigint(20) NOT NULL DEFAULT '0' COMMENT 'Current lock',
  `expire` double NOT NULL DEFAULT '0' COMMENT 'Expiration time of lock',
  PRIMARY KEY (`lid`),
  UNIQUE KEY `idx_name` (`name`,`current`)
) ENGINE=InnoDB AUTO_INCREMENT=5350 DEFAULT CHARSET=utf8mb4 COMMENT='Locks';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_ultimate_cron_lock`
--

LOCK TABLES `bdta_ultimate_cron_lock` WRITE;
/*!40000 ALTER TABLE `bdta_ultimate_cron_lock` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_ultimate_cron_lock` VALUES (5336,'ultimate_cron_serial_launcher_1',5336,1660332007.0301),(5348,'ultimate_cron_cron',5348,1660335555.8773),(5349,'update_cron',5349,1660335555.9494);
/*!40000 ALTER TABLE `bdta_ultimate_cron_lock` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_ultimate_cron_log`
--

DROP TABLE IF EXISTS `bdta_ultimate_cron_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_ultimate_cron_log` (
  `lid` varchar(176) NOT NULL COMMENT 'Lock ID',
  `name` varchar(166) NOT NULL COMMENT 'Name',
  `log_type` int(11) NOT NULL DEFAULT '0' COMMENT 'Log type',
  `start_time` double NOT NULL DEFAULT '0' COMMENT 'Timestamp of execution start',
  `end_time` double NOT NULL DEFAULT '0' COMMENT 'Timestamp of execution end',
  `uid` int(11) NOT NULL DEFAULT '0' COMMENT 'User ID',
  `init_message` text COMMENT 'Initial message',
  `message` text COMMENT 'Message',
  `severity` int(11) DEFAULT '-1' COMMENT 'Max severity level of the execution',
  PRIMARY KEY (`lid`),
  KEY `idx_last` (`name`(80),`start_time`,`end_time`,`log_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Logs';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_ultimate_cron_log`
--

LOCK TABLES `bdta_ultimate_cron_log` WRITE;
/*!40000 ALTER TABLE `bdta_ultimate_cron_log` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_ultimate_cron_log` VALUES ('mail_events_cron62b36974952218.54102815','mail_events_cron',1,1655925108.6111,1655925108.6139,13,'','Job modified by darshan.choudhary (13)',6),('mail_events_cron62b5e15d0cadb3.88857370','mail_events_cron',1,1656086877.0527,1656086877.0578,13,'','Job modified by darshan.choudhary (13)',6),('serial-10','mail_events_cron',0,1655930680.8464,1655930680.8467,0,'Launched in thread 1','',-1),('serial-100','update_cron',0,1656003412.6163,1656003412.7701,0,'Launched in thread 1','',-1),('serial-1000','dblog_cron',0,1656805023.5631,1656805023.5654,0,'Launched in thread 1','',-1),('serial-1001','field_cron',0,1656805023.5683,1656805023.5704,0,'Launched in thread 1','',-1),('serial-1002','file_cron',0,1656805023.5721,1656805023.5891,0,'Launched in thread 1','',-1),('serial-1003','google_analytics_cron',0,1656805023.5908,1656805023.5913,0,'Launched in thread 1','',-1),('serial-1004','history_cron',0,1656805023.5929,1656805023.5945,0,'Launched in thread 1','',-1),('serial-1005','layout_builder_cron',0,1656805023.5961,1656805023.6052,0,'Launched in thread 1','',-1),('serial-1006','node_cron',0,1656805023.6074,1656805023.6183,0,'Launched in thread 1','',-1),('serial-1007','search_cron',0,1656805023.6202,1656805023.8427,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1008','system_cron',0,1656805023.8553,1656805023.8806,0,'Launched in thread 1','',-1),('serial-1009','ultimate_cron_cron',0,1656805023.8831,1656805023.8926,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1010','update_cron',0,1656805023.8945,1656805024.7733,0,'Launched in thread 1','',-1),('serial-1012','captcha_cron',0,1656817108.8277,1656817108.8378,0,'Launched in thread 1','',-1),('serial-1013','comment_cron',0,1656817108.8398,1656817108.8473,0,'Launched in thread 1','',-1),('serial-1014','dblog_cron',0,1656817108.8492,1656817108.8572,0,'Launched in thread 1','',-1),('serial-1015','field_cron',0,1656817108.8589,1656817108.8611,0,'Launched in thread 1','',-1),('serial-1016','file_cron',0,1656817108.8627,1656817108.8635,0,'Launched in thread 1','',-1),('serial-1017','google_analytics_cron',0,1656817108.8649,1656817108.8654,0,'Launched in thread 1','',-1),('serial-1018','history_cron',0,1656817108.8668,1656817108.8686,0,'Launched in thread 1','',-1),('serial-1019','layout_builder_cron',0,1656817108.8701,1656817108.8805,0,'Launched in thread 1','',-1),('serial-102','captcha_cron',0,1656014483.4738,1656014483.486,1,'Launched in thread 1','',-1),('serial-1020','node_cron',0,1656817108.8827,1656817108.8937,0,'Launched in thread 1','',-1),('serial-1021','search_cron',0,1656817108.8955,1656817109.1093,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1022','system_cron',0,1656817109.1116,1656817109.1578,0,'Launched in thread 1','',-1),('serial-1023','ultimate_cron_cron',0,1656817109.1598,1656817109.1695,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1024','update_cron',0,1656817109.1714,1656817109.5956,0,'Launched in thread 1','',-1),('serial-1026','captcha_cron',0,1656827915.3178,1656827915.3293,1,'Launched in thread 1','',-1),('serial-1027','comment_cron',0,1656827915.3318,1656827915.3365,1,'Launched in thread 1','',-1),('serial-1028','dblog_cron',0,1656827915.3383,1656827915.3416,1,'Launched in thread 1','',-1),('serial-1029','field_cron',0,1656827915.352,1656827915.3547,1,'Launched in thread 1','',-1),('serial-103','comment_cron',0,1656014483.4914,1656014483.4978,1,'Launched in thread 1','',-1),('serial-1030','file_cron',0,1656827915.3566,1656827915.3596,1,'Launched in thread 1','',-1),('serial-1031','google_analytics_cron',0,1656827915.3632,1656827915.3642,1,'Launched in thread 1','',-1),('serial-1032','history_cron',0,1656827915.3664,1656827915.3674,1,'Launched in thread 1','',-1),('serial-1033','layout_builder_cron',0,1656827915.3695,1656827915.3787,1,'Launched in thread 1','',-1),('serial-1034','node_cron',0,1656827915.3818,1656827915.3887,1,'Launched in thread 1','',-1),('serial-1035','search_cron',0,1656827915.3914,1656827915.5562,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1036','system_cron',0,1656827915.5584,1656827915.6332,1,'Launched in thread 1','',-1),('serial-1037','ultimate_cron_cron',0,1656827915.6364,1656827915.6598,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1038','update_cron',0,1656827915.6618,1656827915.7792,1,'Launched in thread 1','',-1),('serial-104','dblog_cron',0,1656014483.5007,1656014483.5148,1,'Launched in thread 1','',-1),('serial-1040','captcha_cron',0,1656841293.9644,1656841293.9783,0,'Launched in thread 1','',-1),('serial-1041','comment_cron',0,1656841293.9803,1656841293.9852,0,'Launched in thread 1','',-1),('serial-1042','dblog_cron',0,1656841293.9906,1656841294.0016,0,'Launched in thread 1','',-1),('serial-1043','field_cron',0,1656841294.0035,1656841294.006,0,'Launched in thread 1','',-1),('serial-1044','file_cron',0,1656841294.0079,1656841294.0088,0,'Launched in thread 1','',-1),('serial-1045','google_analytics_cron',0,1656841294.0102,1656841294.0108,0,'Launched in thread 1','',-1),('serial-1046','history_cron',0,1656841294.0125,1656841294.0141,0,'Launched in thread 1','',-1),('serial-1047','layout_builder_cron',0,1656841294.0156,1656841294.0262,0,'Launched in thread 1','',-1),('serial-1048','mail_events_cron',0,1656841294.028,1656841294.1684,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aditya@highfi.me\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aditya@highfi.me',5),('serial-1049','node_cron',0,1656841294.1707,1656841294.1779,0,'Launched in thread 1','',-1),('serial-105','field_cron',0,1656014483.5182,1656014483.522,1,'Launched in thread 1','',-1),('serial-1050','search_cron',0,1656841294.1802,1656841294.3728,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1051','system_cron',0,1656841294.3759,1656841294.5448,0,'Launched in thread 1','',-1),('serial-1052','ultimate_cron_cron',0,1656841294.5472,1656841294.5577,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1053','update_cron',0,1656841294.5597,1656841295.0532,0,'Launched in thread 1','',-1),('serial-1055','captcha_cron',0,1656852226.1116,1656852226.1192,0,'Launched in thread 1','',-1),('serial-1056','comment_cron',0,1656852226.1214,1656852226.1256,0,'Launched in thread 1','',-1),('serial-1057','dblog_cron',0,1656852226.1275,1656852226.1356,0,'Launched in thread 1','',-1),('serial-1058','field_cron',0,1656852226.1374,1656852226.1397,0,'Launched in thread 1','',-1),('serial-1059','file_cron',0,1656852226.1414,1656852226.1424,0,'Launched in thread 1','',-1),('serial-106','file_cron',0,1656014483.5251,1656014483.5372,1,'Launched in thread 1','',-1),('serial-1060','google_analytics_cron',0,1656852226.1442,1656852226.1448,0,'Launched in thread 1','',-1),('serial-1061','history_cron',0,1656852226.1463,1656852226.1481,0,'Launched in thread 1','',-1),('serial-1062','layout_builder_cron',0,1656852226.1496,1656852226.159,0,'Launched in thread 1','',-1),('serial-1063','node_cron',0,1656852226.1622,1656852226.172,0,'Launched in thread 1','',-1),('serial-1064','search_cron',0,1656852226.1738,1656852226.3444,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1065','system_cron',0,1656852226.3471,1656852226.374,0,'Launched in thread 1','',-1),('serial-1066','ultimate_cron_cron',0,1656852226.3761,1656852226.3957,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1067','update_cron',0,1656852226.3979,1656852226.9846,0,'Launched in thread 1','',-1),('serial-1069','captcha_cron',0,1656863280.8591,1656863280.8715,0,'Launched in thread 1','',-1),('serial-107','google_analytics_cron',0,1656014483.5412,1656014483.5425,1,'Launched in thread 1','',-1),('serial-1070','comment_cron',0,1656863280.8743,1656863280.88,0,'Launched in thread 1','',-1),('serial-1071','dblog_cron',0,1656863280.8823,1656863280.8873,0,'Launched in thread 1','',-1),('serial-1072','field_cron',0,1656863280.89,1656863280.8926,0,'Launched in thread 1','',-1),('serial-1073','file_cron',0,1656863280.8946,1656863280.8967,0,'Launched in thread 1','',-1),('serial-1074','google_analytics_cron',0,1656863280.9078,1656863280.9085,0,'Launched in thread 1','',-1),('serial-1075','history_cron',0,1656863280.9106,1656863280.9139,0,'Launched in thread 1','',-1),('serial-1076','layout_builder_cron',0,1656863280.9159,1656863280.9248,0,'Launched in thread 1','',-1),('serial-1077','node_cron',0,1656863280.9276,1656863280.9437,0,'Launched in thread 1','',-1),('serial-1078','search_cron',0,1656863280.9463,1656863281.1763,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1079','system_cron',0,1656863281.1805,1656863281.2292,0,'Launched in thread 1','',-1),('serial-108','history_cron',0,1656014483.5454,1656014483.5478,1,'Launched in thread 1','',-1),('serial-1080','ultimate_cron_cron',0,1656863281.2321,1656863281.2457,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1081','update_cron',0,1656863281.2518,1656863282.163,0,'Launched in thread 1','',-1),('serial-1083','captcha_cron',0,1656874730.1302,1656874730.1414,0,'Launched in thread 1','',-1),('serial-1084','comment_cron',0,1656874730.1435,1656874730.1507,0,'Launched in thread 1','',-1),('serial-1085','dblog_cron',0,1656874730.1532,1656874730.1584,0,'Launched in thread 1','',-1),('serial-1086','field_cron',0,1656874730.1603,1656874730.1634,0,'Launched in thread 1','',-1),('serial-1087','file_cron',0,1656874730.1653,1656874730.1662,0,'Launched in thread 1','',-1),('serial-1088','google_analytics_cron',0,1656874730.1677,1656874730.1685,0,'Launched in thread 1','',-1),('serial-1089','history_cron',0,1656874730.1701,1656874730.1723,0,'Launched in thread 1','',-1),('serial-109','layout_builder_cron',0,1656014483.5501,1656014483.5624,1,'Launched in thread 1','',-1),('serial-1090','layout_builder_cron',0,1656874730.1741,1656874730.1842,0,'Launched in thread 1','',-1),('serial-1091','node_cron',0,1656874730.1867,1656874730.198,0,'Launched in thread 1','',-1),('serial-1092','search_cron',0,1656874730.2002,1656874730.4109,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1093','system_cron',0,1656874730.4177,1656874730.483,0,'Launched in thread 1','',-1),('serial-1094','ultimate_cron_cron',0,1656874730.4859,1656874730.5013,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1095','update_cron',0,1656874730.5043,1656874730.9613,0,'Launched in thread 1','',-1),('serial-1097','captcha_cron',0,1656887640.3735,1656887640.3843,0,'Launched in thread 1','',-1),('serial-1098','comment_cron',0,1656887640.3862,1656887640.3919,0,'Launched in thread 1','',-1),('serial-1099','dblog_cron',0,1656887640.394,1656887640.3985,0,'Launched in thread 1','',-1),('serial-11','node_cron',0,1655930680.8482,1655930680.8626,0,'Launched in thread 1','',-1),('serial-110','node_cron',0,1656014483.5659,1656014483.5718,1,'Launched in thread 1','',-1),('serial-1100','field_cron',0,1656887640.4003,1656887640.4025,0,'Launched in thread 1','',-1),('serial-1101','file_cron',0,1656887640.4041,1656887640.4048,0,'Launched in thread 1','',-1),('serial-1102','google_analytics_cron',0,1656887640.4064,1656887640.4069,0,'Launched in thread 1','',-1),('serial-1103','history_cron',0,1656887640.4083,1656887640.41,0,'Launched in thread 1','',-1),('serial-1104','layout_builder_cron',0,1656887640.4117,1656887640.4213,0,'Launched in thread 1','',-1),('serial-1105','node_cron',0,1656887640.4237,1656887640.4458,0,'Launched in thread 1','',-1),('serial-1106','search_cron',0,1656887640.4479,1656887640.6749,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1107','system_cron',0,1656887640.683,1656887640.7207,0,'Launched in thread 1','',-1),('serial-1108','ultimate_cron_cron',0,1656887640.7236,1656887640.7372,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1109','update_cron',0,1656887640.7399,1656887642.144,0,'Launched in thread 1','',-1),('serial-111','search_cron',0,1656014483.5739,1656014484.1352,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1111','captcha_cron',0,1656904568.8333,1656904568.8447,0,'Launched in thread 1','',-1),('serial-1112','comment_cron',0,1656904568.8472,1656904568.8559,0,'Launched in thread 1','',-1),('serial-1113','dblog_cron',0,1656904568.8591,1656904568.8783,0,'Launched in thread 1','',-1),('serial-1114','field_cron',0,1656904568.8828,1656904568.8865,0,'Launched in thread 1','',-1),('serial-1115','file_cron',0,1656904568.8886,1656904568.8917,0,'Launched in thread 1','',-1),('serial-1116','google_analytics_cron',0,1656904568.8947,1656904568.8954,0,'Launched in thread 1','',-1),('serial-1117','history_cron',0,1656904568.8971,1656904568.8989,0,'Launched in thread 1','',-1),('serial-1118','layout_builder_cron',0,1656904568.9044,1656904568.9163,0,'Launched in thread 1','',-1),('serial-1119','node_cron',0,1656904568.9193,1656904568.9342,0,'Launched in thread 1','',-1),('serial-112','system_cron',0,1656014484.1393,1656014484.2334,1,'Launched in thread 1','',-1),('serial-1120','search_cron',0,1656904568.9362,1656904569.2229,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1121','system_cron',0,1656904569.2264,1656904569.303,0,'Launched in thread 1','',-1),('serial-1122','ultimate_cron_cron',0,1656904569.3115,1656904569.324,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1123','update_cron',0,1656904569.3261,1656904570.1701,0,'Launched in thread 1','',-1),('serial-1125','captcha_cron',0,1656916133.868,1656916133.8768,0,'Launched in thread 1','',-1),('serial-1126','comment_cron',0,1656916133.8793,1656916133.883,0,'Launched in thread 1','',-1),('serial-1127','dblog_cron',0,1656916133.8855,1656916133.8988,0,'Launched in thread 1','',-1),('serial-1128','field_cron',0,1656916133.9009,1656916133.903,0,'Launched in thread 1','',-1),('serial-1129','file_cron',0,1656916133.9047,1656916133.9567,0,'Launched in thread 1','',-1),('serial-113','ultimate_cron_cron',0,1656014484.2364,1656014484.2465,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1130','google_analytics_cron',0,1656916133.9584,1656916133.9591,0,'Launched in thread 1','',-1),('serial-1131','history_cron',0,1656916133.961,1656916133.9628,0,'Launched in thread 1','',-1),('serial-1132','layout_builder_cron',0,1656916133.9647,1656916133.9654,0,'Launched in thread 1','',-1),('serial-1133','node_cron',0,1656916133.9689,1656916133.9756,0,'Launched in thread 1','',-1),('serial-1134','search_cron',0,1656916133.9773,1656916134.07,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1135','system_cron',0,1656916134.0724,1656916134.1714,0,'Launched in thread 1','',-1),('serial-1136','ultimate_cron_cron',0,1656916134.179,1656916134.1908,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1137','update_cron',0,1656916134.1933,1656916134.8197,0,'Launched in thread 1','',-1),('serial-1139','captcha_cron',0,1656926964.8956,1656926964.9028,13,'Launched in thread 1','',-1),('serial-114','update_cron',0,1656014484.2485,1656014484.9975,1,'Launched in thread 1','',-1),('serial-1140','comment_cron',0,1656926964.9048,1656926964.9066,13,'Launched in thread 1','',-1),('serial-1141','dblog_cron',0,1656926964.909,1656926964.9337,13,'Launched in thread 1','',-1),('serial-1142','field_cron',0,1656926964.941,1656926964.943,13,'Launched in thread 1','',-1),('serial-1143','file_cron',0,1656926964.9457,1656926964.9499,13,'Launched in thread 1','',-1),('serial-1144','google_analytics_cron',0,1656926964.9519,1656926964.9527,13,'Launched in thread 1','',-1),('serial-1145','history_cron',0,1656926964.9543,1656926964.9554,13,'Launched in thread 1','',-1),('serial-1146','layout_builder_cron',0,1656926964.9576,1656926964.9612,13,'Launched in thread 1','',-1),('serial-1147','mail_events_cron',0,1656926964.9632,1656926965.5852,13,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => aditya@highfi.me\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. aditya@highfi.me',5),('serial-1148','node_cron',0,1656926965.5885,1656926965.5958,13,'Launched in thread 1','',-1),('serial-1149','search_cron',0,1656926965.5987,1656926965.8508,13,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1150','system_cron',0,1656926965.8629,1656926965.8866,13,'Launched in thread 1','',-1),('serial-1151','ultimate_cron_cron',0,1656926965.8897,1656926965.8974,13,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1152','update_cron',0,1656926965.8994,1656926966.0033,13,'Launched in thread 1','',-1),('serial-1154','captcha_cron',0,1656938160.6706,1656938160.6789,1,'Launched in thread 1','',-1),('serial-1155','comment_cron',0,1656938160.6814,1656938160.6826,1,'Launched in thread 1','',-1),('serial-1156','dblog_cron',0,1656938160.6847,1656938160.7067,1,'Launched in thread 1','',-1),('serial-1157','field_cron',0,1656938160.7095,1656938160.7126,1,'Launched in thread 1','',-1),('serial-1158','file_cron',0,1656938160.7146,1656938160.7159,1,'Launched in thread 1','',-1),('serial-1159','google_analytics_cron',0,1656938160.718,1656938160.7261,1,'Launched in thread 1','',-1),('serial-116','captcha_cron',0,1656026293.3297,1656026293.3414,0,'Launched in thread 1','',-1),('serial-1160','history_cron',0,1656938160.7288,1656938160.7312,1,'Launched in thread 1','',-1),('serial-1161','layout_builder_cron',0,1656938160.7333,1656938160.7435,1,'Launched in thread 1','',-1),('serial-1162','node_cron',0,1656938160.7487,1656938160.7566,1,'Launched in thread 1','',-1),('serial-1163','search_cron',0,1656938160.7627,1656938161.2641,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1164','system_cron',0,1656938161.2695,1656938161.3161,1,'Launched in thread 1','',-1),('serial-1165','ultimate_cron_cron',0,1656938161.3192,1656938161.3299,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1166','update_cron',0,1656938161.332,1656938161.3645,1,'Launched in thread 1','',-1),('serial-1168','captcha_cron',0,1656949849.451,1656949849.461,1,'Launched in thread 1','',-1),('serial-1169','comment_cron',0,1656949849.4632,1656949849.4672,1,'Launched in thread 1','',-1),('serial-117','comment_cron',0,1656026293.3447,1656026293.3511,0,'Launched in thread 1','',-1),('serial-1170','dblog_cron',0,1656949849.4691,1656949849.4747,1,'Launched in thread 1','',-1),('serial-1171','field_cron',0,1656949849.4777,1656949849.4812,1,'Launched in thread 1','',-1),('serial-1172','file_cron',0,1656949849.4831,1656949849.4904,1,'Launched in thread 1','',-1),('serial-1173','google_analytics_cron',0,1656949849.4924,1656949849.4931,1,'Launched in thread 1','',-1),('serial-1174','history_cron',0,1656949849.495,1656949849.4978,1,'Launched in thread 1','',-1),('serial-1175','layout_builder_cron',0,1656949849.4999,1656949849.5111,1,'Launched in thread 1','',-1),('serial-1176','node_cron',0,1656949849.5142,1656949849.5232,1,'Launched in thread 1','',-1),('serial-1177','search_cron',0,1656949849.5266,1656949849.7167,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1178','system_cron',0,1656949849.7199,1656949849.9363,1,'Launched in thread 1','',-1),('serial-1179','ultimate_cron_cron',0,1656949849.9475,1656949849.9576,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-118','dblog_cron',0,1656026293.3528,1656026293.3639,0,'Launched in thread 1','',-1),('serial-1180','update_cron',0,1656949849.9595,1656949850.4246,1,'Launched in thread 1','',-1),('serial-1182','captcha_cron',0,1656961071.4982,1656961071.5086,0,'Launched in thread 1','',-1),('serial-1183','comment_cron',0,1656961071.5118,1656961071.5176,0,'Launched in thread 1','',-1),('serial-1184','dblog_cron',0,1656961071.5202,1656961071.5233,0,'Launched in thread 1','',-1),('serial-1185','field_cron',0,1656961071.5254,1656961071.5279,0,'Launched in thread 1','',-1),('serial-1186','file_cron',0,1656961071.5299,1656961071.5308,0,'Launched in thread 1','',-1),('serial-1187','google_analytics_cron',0,1656961071.5323,1656961071.5328,0,'Launched in thread 1','',-1),('serial-1188','history_cron',0,1656961071.5345,1656961071.5363,0,'Launched in thread 1','',-1),('serial-1189','layout_builder_cron',0,1656961071.5384,1656961071.5475,0,'Launched in thread 1','',-1),('serial-119','field_cron',0,1656026293.3664,1656026293.3696,0,'Launched in thread 1','',-1),('serial-1190','node_cron',0,1656961071.5501,1656961071.5625,0,'Launched in thread 1','',-1),('serial-1191','search_cron',0,1656961071.5651,1656961071.7736,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1192','system_cron',0,1656961071.7769,1656961072.2514,0,'Launched in thread 1','',-1),('serial-1193','ultimate_cron_cron',0,1656961072.2567,1656961072.2711,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1194','update_cron',0,1656961072.2734,1656961072.743,0,'Launched in thread 1','',-1),('serial-1196','captcha_cron',0,1656972947.7259,1656972947.7428,0,'Launched in thread 1','',-1),('serial-1197','comment_cron',0,1656972947.745,1656972947.7499,0,'Launched in thread 1','',-1),('serial-1198','dblog_cron',0,1656972947.7517,1656972947.7548,0,'Launched in thread 1','',-1),('serial-1199','field_cron',0,1656972947.7567,1656972947.7593,0,'Launched in thread 1','',-1),('serial-12','search_cron',0,1655930680.8654,1655930681.5283,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-120','file_cron',0,1656026293.3716,1656026293.3942,0,'Launched in thread 1','',-1),('serial-1200','file_cron',0,1656972947.7618,1656972947.856,0,'Launched in thread 1','',-1),('serial-1201','google_analytics_cron',0,1656972947.8582,1656972947.8591,0,'Launched in thread 1','',-1),('serial-1202','history_cron',0,1656972947.8614,1656972947.8634,0,'Launched in thread 1','',-1),('serial-1203','layout_builder_cron',0,1656972947.866,1656972947.8667,0,'Launched in thread 1','',-1),('serial-1204','node_cron',0,1656972947.8694,1656972947.8777,0,'Launched in thread 1','',-1),('serial-1205','search_cron',0,1656972947.8799,1656972948.3747,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1206','system_cron',0,1656972948.3776,1656972948.4421,0,'Launched in thread 1','',-1),('serial-1207','ultimate_cron_cron',0,1656972948.4441,1656972948.4543,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1208','update_cron',0,1656972948.456,1656972948.9554,0,'Launched in thread 1','',-1),('serial-121','google_analytics_cron',0,1656026293.3964,1656026293.3972,0,'Launched in thread 1','',-1),('serial-1210','captcha_cron',0,1656985452.3212,1656985452.3333,0,'Launched in thread 1','',-1),('serial-1211','comment_cron',0,1656985452.3356,1656985452.3401,0,'Launched in thread 1','',-1),('serial-1212','dblog_cron',0,1656985452.3423,1656985452.3481,0,'Launched in thread 1','',-1),('serial-1213','field_cron',0,1656985452.3503,1656985452.3529,0,'Launched in thread 1','',-1),('serial-1214','file_cron',0,1656985452.3549,1656985452.356,0,'Launched in thread 1','',-1),('serial-1215','google_analytics_cron',0,1656985452.3579,1656985452.3586,0,'Launched in thread 1','',-1),('serial-1216','history_cron',0,1656985452.3605,1656985452.3624,0,'Launched in thread 1','',-1),('serial-1217','layout_builder_cron',0,1656985452.3644,1656985452.3761,0,'Launched in thread 1','',-1),('serial-1218','node_cron',0,1656985452.379,1656985452.3919,0,'Launched in thread 1','',-1),('serial-1219','search_cron',0,1656985452.3943,1656985452.6291,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-122','history_cron',0,1656026293.3994,1656026293.4021,0,'Launched in thread 1','',-1),('serial-1220','system_cron',0,1656985452.6321,1656985452.7118,0,'Launched in thread 1','',-1),('serial-1221','ultimate_cron_cron',0,1656985452.7141,1656985452.7245,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1222','update_cron',0,1656985452.7263,1656985454.1758,0,'Launched in thread 1','',-1),('serial-1224','captcha_cron',0,1656996708.6836,1656996708.6952,0,'Launched in thread 1','',-1),('serial-1225','comment_cron',0,1656996708.6971,1656996708.7022,0,'Launched in thread 1','',-1),('serial-1226','dblog_cron',0,1656996708.7039,1656996708.7085,0,'Launched in thread 1','',-1),('serial-1227','field_cron',0,1656996708.7102,1656996708.7125,0,'Launched in thread 1','',-1),('serial-1228','file_cron',0,1656996708.7141,1656996708.7333,0,'Launched in thread 1','',-1),('serial-1229','google_analytics_cron',0,1656996708.7355,1656996708.7365,0,'Launched in thread 1','',-1),('serial-123','layout_builder_cron',0,1656026293.4046,1656026293.4165,0,'Launched in thread 1','',-1),('serial-1230','history_cron',0,1656996708.7382,1656996708.7401,0,'Launched in thread 1','',-1),('serial-1231','layout_builder_cron',0,1656996708.7418,1656996708.7559,0,'Launched in thread 1','',-1),('serial-1232','node_cron',0,1656996708.7583,1656996708.7662,0,'Launched in thread 1','',-1),('serial-1233','search_cron',0,1656996708.768,1656996709.0601,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1234','system_cron',0,1656996709.0666,1656996709.0988,0,'Launched in thread 1','',-1),('serial-1235','ultimate_cron_cron',0,1656996709.1086,1656996709.1262,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1236','update_cron',0,1656996709.1281,1656996710.0922,0,'Launched in thread 1','',-1),('serial-1238','captcha_cron',0,1657007508.9116,1657007508.9181,1,'Launched in thread 1','',-1),('serial-1239','comment_cron',0,1657007508.9204,1657007508.9221,1,'Launched in thread 1','',-1),('serial-124','node_cron',0,1656026293.4193,1656026293.4472,0,'Launched in thread 1','',-1),('serial-1240','dblog_cron',0,1657007508.9246,1657007508.9321,1,'Launched in thread 1','',-1),('serial-1241','field_cron',0,1657007508.9363,1657007508.9379,1,'Launched in thread 1','',-1),('serial-1242','file_cron',0,1657007508.9402,1657007508.9428,1,'Launched in thread 1','',-1),('serial-1243','google_analytics_cron',0,1657007508.945,1657007508.9458,1,'Launched in thread 1','',-1),('serial-1244','history_cron',0,1657007508.9481,1657007508.95,1,'Launched in thread 1','',-1),('serial-1245','layout_builder_cron',0,1657007508.9523,1657007508.9557,1,'Launched in thread 1','',-1),('serial-1246','node_cron',0,1657007508.958,1657007508.9638,1,'Launched in thread 1','',-1),('serial-1247','search_cron',0,1657007508.9656,1657007509.1926,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1248','system_cron',0,1657007509.1961,1657007509.2225,1,'Launched in thread 1','',-1),('serial-1249','ultimate_cron_cron',0,1657007509.2246,1657007509.2329,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-125','search_cron',0,1656026293.4492,1656026293.7587,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1250','update_cron',0,1657007509.2353,1657007509.3691,1,'Launched in thread 1','',-1),('serial-1252','captcha_cron',0,1657018312.7071,1657018312.7151,1,'Launched in thread 1','',-1),('serial-1253','comment_cron',0,1657018312.7175,1657018312.7262,1,'Launched in thread 1','',-1),('serial-1254','dblog_cron',0,1657018312.7288,1657018312.735,1,'Launched in thread 1','',-1),('serial-1255','field_cron',0,1657018312.7377,1657018312.7393,1,'Launched in thread 1','',-1),('serial-1256','file_cron',0,1657018312.7415,1657018312.7446,1,'Launched in thread 1','',-1),('serial-1257','google_analytics_cron',0,1657018312.7466,1657018312.7472,1,'Launched in thread 1','',-1),('serial-1258','history_cron',0,1657018312.7492,1657018312.7505,1,'Launched in thread 1','',-1),('serial-1259','layout_builder_cron',0,1657018312.7527,1657018312.7564,1,'Launched in thread 1','',-1),('serial-126','system_cron',0,1656026293.7624,1656026293.8832,0,'Launched in thread 1','',-1),('serial-1260','mail_events_cron',0,1657018312.759,1657018313.2414,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sb@kandola.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sb@kandola.network<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vikas@livwell.asia\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t …',5),('serial-1261','node_cron',0,1657018313.2486,1657018313.2561,1,'Launched in thread 1','',-1),('serial-1262','search_cron',0,1657018313.2597,1657018313.4248,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1263','system_cron',0,1657018313.4297,1657018313.4635,1,'Launched in thread 1','',-1),('serial-1264','ultimate_cron_cron',0,1657018313.4667,1657018313.4763,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1265','update_cron',0,1657018313.4785,1657018313.562,1,'Launched in thread 1','',-1),('serial-1267','captcha_cron',0,1657029181.1252,1657029181.1332,1,'Launched in thread 1','',-1),('serial-1268','comment_cron',0,1657029181.1359,1657029181.1388,1,'Launched in thread 1','',-1),('serial-1269','dblog_cron',0,1657029181.1408,1657029181.1422,1,'Launched in thread 1','',-1),('serial-127','ultimate_cron_cron',0,1656026293.8857,1656026293.8951,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1270','field_cron',0,1657029181.1447,1657029181.1471,1,'Launched in thread 1','',-1),('serial-1271','file_cron',0,1657029181.1487,1657029181.1546,1,'Launched in thread 1','',-1),('serial-1272','google_analytics_cron',0,1657029181.1564,1657029181.1571,1,'Launched in thread 1','',-1),('serial-1273','history_cron',0,1657029181.1587,1657029181.1599,1,'Launched in thread 1','',-1),('serial-1274','layout_builder_cron',0,1657029181.1615,1657029181.1656,1,'Launched in thread 1','',-1),('serial-1275','node_cron',0,1657029181.1681,1657029181.1737,1,'Launched in thread 1','',-1),('serial-1276','search_cron',0,1657029181.1756,1657029181.4858,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1277','system_cron',0,1657029181.4896,1657029181.5219,1,'Launched in thread 1','',-1),('serial-1278','ultimate_cron_cron',0,1657029181.5246,1657029181.5446,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1279','update_cron',0,1657029181.5474,1657029181.5565,1,'Launched in thread 1','',-1),('serial-128','update_cron',0,1656026293.897,1656026294.9316,0,'Launched in thread 1','',-1),('serial-1281','captcha_cron',0,1657040774.6635,1657040774.6696,501,'Launched in thread 1','',-1),('serial-1282','comment_cron',0,1657040774.6715,1657040774.6726,501,'Launched in thread 1','',-1),('serial-1283','dblog_cron',0,1657040774.6743,1657040774.6753,501,'Launched in thread 1','',-1),('serial-1284','field_cron',0,1657040774.6769,1657040774.6791,501,'Launched in thread 1','',-1),('serial-1285','file_cron',0,1657040774.6808,1657040774.6816,501,'Launched in thread 1','',-1),('serial-1286','google_analytics_cron',0,1657040774.6831,1657040774.6835,501,'Launched in thread 1','',-1),('serial-1287','history_cron',0,1657040774.6851,1657040774.6863,501,'Launched in thread 1','',-1),('serial-1288','layout_builder_cron',0,1657040774.6881,1657040774.6915,501,'Launched in thread 1','',-1),('serial-1289','node_cron',0,1657040774.6938,1657040774.6994,501,'Launched in thread 1','',-1),('serial-1290','search_cron',0,1657040774.7018,1657040775.0219,501,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1291','system_cron',0,1657040775.0251,1657040775.1522,501,'Launched in thread 1','',-1),('serial-1292','ultimate_cron_cron',0,1657040775.1546,1657040775.1661,501,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1293','update_cron',0,1657040775.1737,1657040775.6694,501,'Launched in thread 1','',-1),('serial-1295','captcha_cron',0,1657051622.3229,1657051622.3365,0,'Launched in thread 1','',-1),('serial-1296','comment_cron',0,1657051622.34,1657051622.3476,0,'Launched in thread 1','',-1),('serial-1297','dblog_cron',0,1657051622.3498,1657051622.3529,0,'Launched in thread 1','',-1),('serial-1298','field_cron',0,1657051622.3549,1657051622.3578,0,'Launched in thread 1','',-1),('serial-1299','file_cron',0,1657051622.3598,1657051622.4489,0,'Launched in thread 1','',-1),('serial-13','system_cron',0,1655930681.5317,1655930681.6495,0,'Launched in thread 1','',-1),('serial-130','captcha_cron',0,1656039028.4623,1656039028.4769,0,'Launched in thread 1','',-1),('serial-1300','google_analytics_cron',0,1657051622.4509,1657051622.4515,0,'Launched in thread 1','',-1),('serial-1301','history_cron',0,1657051622.4537,1657051622.4559,0,'Launched in thread 1','',-1),('serial-1302','layout_builder_cron',0,1657051622.4578,1657051622.4587,0,'Launched in thread 1','',-1),('serial-1303','node_cron',0,1657051622.4615,1657051622.4719,0,'Launched in thread 1','',-1),('serial-1304','search_cron',0,1657051622.4747,1657051622.7284,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1305','system_cron',0,1657051622.7324,1657051622.8431,0,'Launched in thread 1','',-1),('serial-1306','ultimate_cron_cron',0,1657051622.8455,1657051622.8572,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1307','update_cron',0,1657051622.8596,1657051623.4302,0,'Launched in thread 1','',-1),('serial-1309','captcha_cron',0,1657066618.6393,1657066618.651,0,'Launched in thread 1','',-1),('serial-131','comment_cron',0,1656039028.4796,1656039028.4873,0,'Launched in thread 1','',-1),('serial-1310','comment_cron',0,1657066618.6541,1657066618.6615,0,'Launched in thread 1','',-1),('serial-1311','dblog_cron',0,1657066618.6636,1657066618.6693,0,'Launched in thread 1','',-1),('serial-1312','field_cron',0,1657066618.6714,1657066618.674,0,'Launched in thread 1','',-1),('serial-1313','file_cron',0,1657066618.6767,1657066618.6777,0,'Launched in thread 1','',-1),('serial-1314','google_analytics_cron',0,1657066618.6792,1657066618.6802,0,'Launched in thread 1','',-1),('serial-1315','history_cron',0,1657066618.6831,1657066618.6859,0,'Launched in thread 1','',-1),('serial-1316','layout_builder_cron',0,1657066618.6884,1657066618.6986,0,'Launched in thread 1','',-1),('serial-1317','node_cron',0,1657066618.7012,1657066618.7162,0,'Launched in thread 1','',-1),('serial-1318','search_cron',0,1657066618.7186,1657066618.9907,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1319','system_cron',0,1657066618.9935,1657066619.2006,0,'Launched in thread 1','',-1),('serial-132','dblog_cron',0,1656039028.4899,1656039028.5026,0,'Launched in thread 1','',-1),('serial-1320','ultimate_cron_cron',0,1657066619.2102,1657066619.227,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1321','update_cron',0,1657066619.229,1657066619.7623,0,'Launched in thread 1','',-1),('serial-1323','captcha_cron',0,1657079805.3106,1657079805.3224,0,'Launched in thread 1','',-1),('serial-1324','comment_cron',0,1657079805.3247,1657079805.3307,0,'Launched in thread 1','',-1),('serial-1325','dblog_cron',0,1657079805.3326,1657079805.3364,0,'Launched in thread 1','',-1),('serial-1326','field_cron',0,1657079805.3383,1657079805.3426,0,'Launched in thread 1','',-1),('serial-1327','file_cron',0,1657079805.345,1657079805.3701,0,'Launched in thread 1','',-1),('serial-1328','google_analytics_cron',0,1657079805.3727,1657079805.3737,0,'Launched in thread 1','',-1),('serial-1329','history_cron',0,1657079805.3759,1657079805.3783,0,'Launched in thread 1','',-1),('serial-133','field_cron',0,1656039028.5054,1656039028.5096,0,'Launched in thread 1','',-1),('serial-1330','layout_builder_cron',0,1657079805.3813,1657079805.3931,0,'Launched in thread 1','',-1),('serial-1331','node_cron',0,1657079805.3964,1657079805.4152,0,'Launched in thread 1','',-1),('serial-1332','search_cron',0,1657079805.4177,1657079805.6941,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1333','system_cron',0,1657079805.6966,1657079805.7831,0,'Launched in thread 1','',-1),('serial-1334','ultimate_cron_cron',0,1657079805.7854,1657079805.796,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1335','update_cron',0,1657079805.7979,1657079806.9736,0,'Launched in thread 1','',-1),('serial-1337','captcha_cron',0,1657091031.1439,1657091031.1583,0,'Launched in thread 1','',-1),('serial-1338','comment_cron',0,1657091031.1607,1657091031.1659,0,'Launched in thread 1','',-1),('serial-1339','dblog_cron',0,1657091031.1682,1657091031.1755,0,'Launched in thread 1','',-1),('serial-134','file_cron',0,1656039028.5124,1656039028.6502,0,'Launched in thread 1','',-1),('serial-1340','field_cron',0,1657091031.178,1657091031.1805,0,'Launched in thread 1','',-1),('serial-1341','file_cron',0,1657091031.1826,1657091031.1877,0,'Launched in thread 1','',-1),('serial-1342','google_analytics_cron',0,1657091031.1897,1657091031.1904,0,'Launched in thread 1','',-1),('serial-1343','history_cron',0,1657091031.1924,1657091031.194,0,'Launched in thread 1','',-1),('serial-1344','layout_builder_cron',0,1657091031.1957,1657091031.1993,0,'Launched in thread 1','',-1),('serial-1345','node_cron',0,1657091031.2018,1657091031.2084,0,'Launched in thread 1','',-1),('serial-1346','search_cron',0,1657091031.21,1657091031.3105,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1347','system_cron',0,1657091031.3129,1657091031.3815,0,'Launched in thread 1','',-1),('serial-1348','ultimate_cron_cron',0,1657091031.3842,1657091031.3953,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1349','update_cron',0,1657091031.3975,1657091031.7003,0,'Launched in thread 1','',-1),('serial-135','google_analytics_cron',0,1656039028.6526,1656039028.6534,0,'Launched in thread 1','',-1),('serial-1351','captcha_cron',0,1657101859.4347,1657101859.4466,0,'Launched in thread 1','',-1),('serial-1352','comment_cron',0,1657101859.4496,1657101859.4539,0,'Launched in thread 1','',-1),('serial-1353','dblog_cron',0,1657101859.4567,1657101859.4638,0,'Launched in thread 1','',-1),('serial-1354','field_cron',0,1657101859.4668,1657101859.4694,0,'Launched in thread 1','',-1),('serial-1355','file_cron',0,1657101859.4721,1657101859.4813,0,'Launched in thread 1','',-1),('serial-1356','google_analytics_cron',0,1657101859.4841,1657101859.4848,0,'Launched in thread 1','',-1),('serial-1357','history_cron',0,1657101859.4871,1657101859.4888,0,'Launched in thread 1','',-1),('serial-1358','layout_builder_cron',0,1657101859.4917,1657101859.4967,0,'Launched in thread 1','',-1),('serial-1359','mail_events_cron',0,1657101859.4999,1657101860.5748,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => sb@kandola.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. sb@kandola.network<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vikas@livwell.asia\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            […',5),('serial-136','history_cron',0,1656039028.6557,1656039028.6593,0,'Launched in thread 1','',-1),('serial-1360','node_cron',0,1657101860.5839,1657101860.5928,0,'Launched in thread 1','',-1),('serial-1361','search_cron',0,1657101860.5952,1657101860.8878,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1362','system_cron',0,1657101860.8915,1657101860.9205,0,'Launched in thread 1','',-1),('serial-1363','ultimate_cron_cron',0,1657101860.9234,1657101860.9619,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1364','update_cron',0,1657101860.9654,1657101861.1106,0,'Launched in thread 1','',-1),('serial-1366','captcha_cron',0,1657112661.1848,1657112661.1945,582,'Launched in thread 1','',-1),('serial-1367','comment_cron',0,1657112661.1975,1657112661.2042,582,'Launched in thread 1','',-1),('serial-1368','dblog_cron',0,1657112661.2068,1657112661.224,582,'Launched in thread 1','',-1),('serial-1369','field_cron',0,1657112661.2269,1657112661.2286,582,'Launched in thread 1','',-1),('serial-137','layout_builder_cron',0,1656039028.6615,1656039028.6622,0,'Launched in thread 1','',-1),('serial-1370','file_cron',0,1657112661.231,1657112661.2368,582,'Launched in thread 1','',-1),('serial-1371','google_analytics_cron',0,1657112661.2412,1657112661.2422,582,'Launched in thread 1','',-1),('serial-1372','history_cron',0,1657112661.2441,1657112661.2454,582,'Launched in thread 1','',-1),('serial-1373','layout_builder_cron',0,1657112661.2507,1657112661.2551,582,'Launched in thread 1','',-1),('serial-1374','node_cron',0,1657112661.2588,1657112661.2662,582,'Launched in thread 1','',-1),('serial-1375','search_cron',0,1657112661.2743,1657112661.7171,582,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1376','system_cron',0,1657112661.7199,1657112661.747,582,'Launched in thread 1','',-1),('serial-1377','ultimate_cron_cron',0,1657112661.7492,1657112661.7737,582,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1378','update_cron',0,1657112661.7761,1657112661.8731,582,'Launched in thread 1','',-1),('serial-138','mail_events_cron',0,1656039028.6639,1656039029.2555,0,'Launched in thread 1','Mail successfully sent to. m@eddaswap.comMail successfully sent to. praveen@saraverse.ggMail successfully sent to. shryasbhurat.ae19@rvce.edu.inMail successfully sent to. sakshamjain.co@gmail.com',5),('serial-1380','captcha_cron',0,1657124374.4732,1657124374.4866,0,'Launched in thread 1','',-1),('serial-1381','comment_cron',0,1657124374.4889,1657124374.4951,0,'Launched in thread 1','',-1),('serial-1382','dblog_cron',0,1657124374.4974,1657124374.5256,0,'Launched in thread 1','',-1),('serial-1383','field_cron',0,1657124374.5281,1657124374.5307,0,'Launched in thread 1','',-1),('serial-1384','file_cron',0,1657124374.5328,1657124374.5362,0,'Launched in thread 1','',-1),('serial-1385','google_analytics_cron',0,1657124374.5381,1657124374.5388,0,'Launched in thread 1','',-1),('serial-1386','history_cron',0,1657124374.5405,1657124374.5432,0,'Launched in thread 1','',-1),('serial-1387','layout_builder_cron',0,1657124374.5452,1657124374.5593,0,'Launched in thread 1','',-1),('serial-1388','node_cron',0,1657124374.5635,1657124374.5799,0,'Launched in thread 1','',-1),('serial-1389','search_cron',0,1657124374.5819,1657124374.8604,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-139','node_cron',0,1656039029.2592,1656039029.268,0,'Launched in thread 1','',-1),('serial-1390','system_cron',0,1657124374.863,1657124374.9561,0,'Launched in thread 1','',-1),('serial-1391','ultimate_cron_cron',0,1657124374.9604,1657124374.9744,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1392','update_cron',0,1657124374.9767,1657124375.5071,0,'Launched in thread 1','',-1),('serial-1394','captcha_cron',0,1657135274.4417,1657135274.4649,0,'Launched in thread 1','',-1),('serial-1395','comment_cron',0,1657135274.4719,1657135274.4895,0,'Launched in thread 1','',-1),('serial-1396','dblog_cron',0,1657135274.4991,1657135274.5448,0,'Launched in thread 1','',-1),('serial-1397','field_cron',0,1657135274.5479,1657135274.5502,0,'Launched in thread 1','',-1),('serial-1398','file_cron',0,1657135274.5529,1657135274.5636,0,'Launched in thread 1','',-1),('serial-1399','google_analytics_cron',0,1657135274.5661,1657135274.5669,0,'Launched in thread 1','',-1),('serial-14','ultimate_cron_cron',0,1655930681.6512,1655930681.6616,0,'Launched in thread 1','Cleaned up 12 expired locks',6),('serial-140','search_cron',0,1656039029.2714,1656039029.5717,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1400','history_cron',0,1657135274.5695,1657135274.5728,0,'Launched in thread 1','',-1),('serial-1401','layout_builder_cron',0,1657135274.5765,1657135274.5823,0,'Launched in thread 1','',-1),('serial-1402','node_cron',0,1657135274.588,1657135274.5989,0,'Launched in thread 1','',-1),('serial-1403','search_cron',0,1657135274.6023,1657135274.905,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1404','system_cron',0,1657135274.9084,1657135275.0816,0,'Launched in thread 1','',-1),('serial-1405','ultimate_cron_cron',0,1657135275.0883,1657135275.1028,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1406','update_cron',0,1657135275.1055,1657135275.6318,0,'Launched in thread 1','',-1),('serial-1408','captcha_cron',0,1657148994.7418,1657148994.7552,0,'Launched in thread 1','',-1),('serial-1409','comment_cron',0,1657148994.7586,1657148994.764,0,'Launched in thread 1','',-1),('serial-141','system_cron',0,1656039029.5747,1656039029.7115,0,'Launched in thread 1','',-1),('serial-1410','dblog_cron',0,1657148994.7661,1657148994.8034,0,'Launched in thread 1','',-1),('serial-1411','field_cron',0,1657148994.8063,1657148994.81,0,'Launched in thread 1','',-1),('serial-1412','file_cron',0,1657148994.8131,1657148994.8962,0,'Launched in thread 1','',-1),('serial-1413','google_analytics_cron',0,1657148994.8982,1657148994.8989,0,'Launched in thread 1','',-1),('serial-1414','history_cron',0,1657148994.9007,1657148994.9036,0,'Launched in thread 1','',-1),('serial-1415','layout_builder_cron',0,1657148994.9055,1657148994.9062,0,'Launched in thread 1','',-1),('serial-1416','node_cron',0,1657148994.9085,1657148994.9201,0,'Launched in thread 1','',-1),('serial-1417','search_cron',0,1657148994.922,1657148995.1282,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1418','system_cron',0,1657148995.1318,1657148995.2679,0,'Launched in thread 1','',-1),('serial-1419','ultimate_cron_cron',0,1657148995.2713,1657148995.2848,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-142','ultimate_cron_cron',0,1656039029.7147,1656039029.7276,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1420','update_cron',0,1657148995.2869,1657148995.7546,0,'Launched in thread 1','',-1),('serial-1422','captcha_cron',0,1657164139.8272,1657164139.8453,0,'Launched in thread 1','',-1),('serial-1423','comment_cron',0,1657164139.8485,1657164139.8563,0,'Launched in thread 1','',-1),('serial-1424','dblog_cron',0,1657164139.8598,1657164139.8994,0,'Launched in thread 1','',-1),('serial-1425','field_cron',0,1657164139.9025,1657164139.9059,0,'Launched in thread 1','',-1),('serial-1426','file_cron',0,1657164139.9084,1657164139.9102,0,'Launched in thread 1','',-1),('serial-1427','google_analytics_cron',0,1657164139.9122,1657164139.9128,0,'Launched in thread 1','',-1),('serial-1428','history_cron',0,1657164139.9149,1657164139.9187,0,'Launched in thread 1','',-1),('serial-1429','layout_builder_cron',0,1657164139.9211,1657164139.9356,0,'Launched in thread 1','',-1),('serial-143','update_cron',0,1656039029.7297,1656039030.5774,0,'Launched in thread 1','',-1),('serial-1430','node_cron',0,1657164139.9392,1657164139.9623,0,'Launched in thread 1','',-1),('serial-1431','search_cron',0,1657164139.9647,1657164140.2663,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1432','system_cron',0,1657164140.271,1657164140.4701,0,'Launched in thread 1','',-1),('serial-1433','ultimate_cron_cron',0,1657164140.4726,1657164140.4883,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1434','update_cron',0,1657164140.4911,1657164140.924,0,'Launched in thread 1','',-1),('serial-1436','captcha_cron',0,1657174994.8407,1657174994.8462,738,'Launched in thread 1','',-1),('serial-1437','comment_cron',0,1657174994.8485,1657174994.8527,738,'Launched in thread 1','',-1),('serial-1438','dblog_cron',0,1657174994.8548,1657174994.8868,738,'Launched in thread 1','',-1),('serial-1439','field_cron',0,1657174994.8895,1657174994.8923,738,'Launched in thread 1','',-1),('serial-1440','file_cron',0,1657174994.8943,1657174994.8965,738,'Launched in thread 1','',-1),('serial-1441','google_analytics_cron',0,1657174994.8985,1657174994.8991,738,'Launched in thread 1','',-1),('serial-1442','history_cron',0,1657174994.901,1657174994.9022,738,'Launched in thread 1','',-1),('serial-1443','layout_builder_cron',0,1657174994.9043,1657174994.9055,738,'Launched in thread 1','',-1),('serial-1444','node_cron',0,1657174994.9083,1657174994.9196,738,'Launched in thread 1','',-1),('serial-1445','search_cron',0,1657174994.9216,1657174995.2892,738,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1446','system_cron',0,1657174995.2936,1657174995.3397,738,'Launched in thread 1','',-1),('serial-1447','ultimate_cron_cron',0,1657174995.3423,1657174995.3737,738,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1448','update_cron',0,1657174995.3774,1657174996.1456,738,'Launched in thread 1','',-1),('serial-145','captcha_cron',0,1656049917.0784,1656049917.0885,0,'Launched in thread 1','',-1),('serial-1450','captcha_cron',0,1657185881.4412,1657185881.4495,0,'Launched in thread 1','',-1),('serial-1451','comment_cron',0,1657185881.4513,1657185881.4552,0,'Launched in thread 1','',-1),('serial-1452','dblog_cron',0,1657185881.4568,1657185881.4913,0,'Launched in thread 1','',-1),('serial-1453','field_cron',0,1657185881.4933,1657185881.4949,0,'Launched in thread 1','',-1),('serial-1454','file_cron',0,1657185881.4966,1657185881.507,0,'Launched in thread 1','',-1),('serial-1455','google_analytics_cron',0,1657185881.5089,1657185881.5095,0,'Launched in thread 1','',-1),('serial-1456','history_cron',0,1657185881.5114,1657185881.5137,0,'Launched in thread 1','',-1),('serial-1457','layout_builder_cron',0,1657185881.516,1657185881.5209,0,'Launched in thread 1','',-1),('serial-1458','mail_events_cron',0,1657185881.5227,1657185882.1696,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => earthcoinco@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. earthcoinco@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => invest@sypto.xyz\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n         …',5),('serial-1459','node_cron',0,1657185882.1786,1657185882.1893,0,'Launched in thread 1','',-1),('serial-146','comment_cron',0,1656049917.0905,1656049917.0948,0,'Launched in thread 1','',-1),('serial-1460','search_cron',0,1657185882.1919,1657185882.4929,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1461','system_cron',0,1657185882.4958,1657185882.5306,0,'Launched in thread 1','',-1),('serial-1462','ultimate_cron_cron',0,1657185882.5373,1657185882.562,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1463','update_cron',0,1657185882.5645,1657185882.8517,0,'Launched in thread 1','',-1),('serial-1465','captcha_cron',0,1657196686.9974,1657196687.0068,1,'Launched in thread 1','',-1),('serial-1466','comment_cron',0,1657196687.0087,1657196687.0117,1,'Launched in thread 1','',-1),('serial-1467','dblog_cron',0,1657196687.0134,1657196687.057,1,'Launched in thread 1','',-1),('serial-1468','field_cron',0,1657196687.0617,1657196687.0634,1,'Launched in thread 1','',-1),('serial-1469','file_cron',0,1657196687.0654,1657196687.0678,1,'Launched in thread 1','',-1),('serial-147','dblog_cron',0,1656049917.0968,1656049917.1004,0,'Launched in thread 1','',-1),('serial-1470','google_analytics_cron',0,1657196687.0736,1657196687.0742,1,'Launched in thread 1','',-1),('serial-1471','history_cron',0,1657196687.0763,1657196687.0777,1,'Launched in thread 1','',-1),('serial-1472','layout_builder_cron',0,1657196687.0799,1657196687.0839,1,'Launched in thread 1','',-1),('serial-1473','node_cron',0,1657196687.087,1657196687.0985,1,'Launched in thread 1','',-1),('serial-1474','search_cron',0,1657196687.1096,1657196687.437,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1475','system_cron',0,1657196687.4406,1657196687.4866,1,'Launched in thread 1','',-1),('serial-1476','ultimate_cron_cron',0,1657196687.4889,1657196687.5164,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1477','update_cron',0,1657196687.5186,1657196687.634,1,'Launched in thread 1','',-1),('serial-1479','captcha_cron',0,1657208189.9229,1657208189.932,727,'Launched in thread 1','',-1),('serial-148','field_cron',0,1656049917.1032,1656049917.1069,0,'Launched in thread 1','',-1),('serial-1480','comment_cron',0,1657208189.9341,1657208189.9389,727,'Launched in thread 1','',-1),('serial-1481','dblog_cron',0,1657208189.9406,1657208189.9884,727,'Launched in thread 1','',-1),('serial-1482','field_cron',0,1657208189.9906,1657208189.9938,727,'Launched in thread 1','',-1),('serial-1483','file_cron',0,1657208189.9958,1657208190.0706,727,'Launched in thread 1','',-1),('serial-1484','google_analytics_cron',0,1657208190.0733,1657208190.0743,727,'Launched in thread 1','',-1),('serial-1485','history_cron',0,1657208190.0764,1657208190.0793,727,'Launched in thread 1','',-1),('serial-1486','layout_builder_cron',0,1657208190.0838,1657208190.085,727,'Launched in thread 1','',-1),('serial-1487','node_cron',0,1657208190.0878,1657208190.0963,727,'Launched in thread 1','',-1),('serial-1488','search_cron',0,1657208190.1003,1657208190.2775,727,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1489','system_cron',0,1657208190.2799,1657208190.4072,727,'Launched in thread 1','',-1),('serial-149','file_cron',0,1656049917.1093,1656049917.1252,0,'Launched in thread 1','',-1),('serial-1490','ultimate_cron_cron',0,1657208190.4112,1657208190.4423,727,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1491','update_cron',0,1657208190.4444,1657208191.0306,727,'Launched in thread 1','',-1),('serial-1493','captcha_cron',0,1657218990.4277,1657218990.4365,13,'Launched in thread 1','',-1),('serial-1494','comment_cron',0,1657218990.4399,1657218990.4445,13,'Launched in thread 1','',-1),('serial-1495','dblog_cron',0,1657218990.4479,1657218990.5148,13,'Launched in thread 1','',-1),('serial-1496','field_cron',0,1657218990.5177,1657218990.5197,13,'Launched in thread 1','',-1),('serial-1497','file_cron',0,1657218990.5224,1657218990.5255,13,'Launched in thread 1','',-1),('serial-1498','google_analytics_cron',0,1657218990.5278,1657218990.5292,13,'Launched in thread 1','',-1),('serial-1499','history_cron',0,1657218990.5312,1657218990.5332,13,'Launched in thread 1','',-1),('serial-15','update_cron',0,1655930681.6635,1655930682.4405,0,'Launched in thread 1','',-1),('serial-150','google_analytics_cron',0,1656049917.1276,1656049917.1284,0,'Launched in thread 1','',-1),('serial-1500','layout_builder_cron',0,1657218990.5358,1657218990.5404,13,'Launched in thread 1','',-1),('serial-1501','node_cron',0,1657218990.543,1657218990.5494,13,'Launched in thread 1','',-1),('serial-1502','search_cron',0,1657218990.5518,1657218990.9195,13,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1503','system_cron',0,1657218990.9221,1657218990.9859,13,'Launched in thread 1','',-1),('serial-1504','ultimate_cron_cron',0,1657218990.988,1657218991.0216,13,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1505','update_cron',0,1657218991.0237,1657218991.03,13,'Launched in thread 1','',-1),('serial-1509','captcha_cron',0,1657230334.1846,1657230334.198,0,'Launched in thread 1','',-1),('serial-151','history_cron',0,1656049917.1301,1656049917.1315,0,'Launched in thread 1','',-1),('serial-1510','comment_cron',0,1657230334.2008,1657230334.206,0,'Launched in thread 1','',-1),('serial-1511','dblog_cron',0,1657230334.2081,1657230334.2094,0,'Launched in thread 1','',-1),('serial-1512','field_cron',0,1657230334.2119,1657230334.2146,0,'Launched in thread 1','',-1),('serial-1513','file_cron',0,1657230334.217,1657230334.2381,0,'Launched in thread 1','',-1),('serial-1514','google_analytics_cron',0,1657230334.2404,1657230334.2417,0,'Launched in thread 1','',-1),('serial-1515','history_cron',0,1657230334.2442,1657230334.246,0,'Launched in thread 1','',-1),('serial-1516','layout_builder_cron',0,1657230334.248,1657230334.2571,0,'Launched in thread 1','',-1),('serial-1517','node_cron',0,1657230334.2598,1657230334.2729,0,'Launched in thread 1','',-1),('serial-1518','search_cron',0,1657230334.2755,1657230334.8658,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1519','system_cron',0,1657230334.8691,1657230334.9114,0,'Launched in thread 1','',-1),('serial-152','layout_builder_cron',0,1656049917.1333,1656049917.1436,0,'Launched in thread 1','',-1),('serial-1520','ultimate_cron_cron',0,1657230334.9141,1657230334.9419,0,'Launched in thread 1','Cleaned up 16 expired locks',6),('serial-1521','update_cron',0,1657230334.9482,1657230335.7501,0,'Launched in thread 1','',-1),('serial-1523','captcha_cron',0,1657243839.188,1657243839.2015,0,'Launched in thread 1','',-1),('serial-1524','comment_cron',0,1657243839.2046,1657243839.2123,0,'Launched in thread 1','',-1),('serial-1525','dblog_cron',0,1657243839.2149,1657243839.2172,0,'Launched in thread 1','',-1),('serial-1526','field_cron',0,1657243839.2193,1657243839.2218,0,'Launched in thread 1','',-1),('serial-1527','file_cron',0,1657243839.2237,1657243839.2985,0,'Launched in thread 1','',-1),('serial-1528','google_analytics_cron',0,1657243839.3002,1657243839.3007,0,'Launched in thread 1','',-1),('serial-1529','history_cron',0,1657243839.3023,1657243839.3042,0,'Launched in thread 1','',-1),('serial-153','node_cron',0,1656049917.1464,1656049917.157,0,'Launched in thread 1','',-1),('serial-1530','layout_builder_cron',0,1657243839.306,1657243839.3066,0,'Launched in thread 1','',-1),('serial-1531','node_cron',0,1657243839.3088,1657243839.3279,0,'Launched in thread 1','',-1),('serial-1532','search_cron',0,1657243839.3298,1657243839.5583,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1533','system_cron',0,1657243839.5613,1657243839.653,0,'Launched in thread 1','',-1),('serial-1534','ultimate_cron_cron',0,1657243839.6564,1657243839.6921,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1535','update_cron',0,1657243839.6964,1657243840.1955,0,'Launched in thread 1','',-1),('serial-1537','captcha_cron',0,1657254661.815,1657254661.8233,675,'Launched in thread 1','',-1),('serial-1538','comment_cron',0,1657254661.8284,1657254661.8329,675,'Launched in thread 1','',-1),('serial-1539','dblog_cron',0,1657254661.8377,1657254661.8391,675,'Launched in thread 1','',-1),('serial-154','search_cron',0,1656049917.1593,1656049917.4016,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1540','field_cron',0,1657254661.845,1657254661.8476,675,'Launched in thread 1','',-1),('serial-1541','file_cron',0,1657254661.8497,1657254661.8521,675,'Launched in thread 1','',-1),('serial-1542','google_analytics_cron',0,1657254661.8542,1657254661.8549,675,'Launched in thread 1','',-1),('serial-1543','history_cron',0,1657254661.8568,1657254661.8584,675,'Launched in thread 1','',-1),('serial-1544','layout_builder_cron',0,1657254661.8616,1657254661.8717,675,'Launched in thread 1','',-1),('serial-1545','node_cron',0,1657254661.875,1657254661.8861,675,'Launched in thread 1','',-1),('serial-1546','search_cron',0,1657254661.8907,1657254661.988,675,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1547','system_cron',0,1657254661.9903,1657254662.0119,675,'Launched in thread 1','',-1),('serial-1548','ultimate_cron_cron',0,1657254662.014,1657254662.0282,675,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1549','update_cron',0,1657254662.0301,1657254662.038,675,'Launched in thread 1','',-1),('serial-155','system_cron',0,1656049917.4052,1656049917.4319,0,'Launched in thread 1','',-1),('serial-1552','captcha_cron',0,1657266738.7141,1657266738.728,0,'Launched in thread 1','',-1),('serial-1553','comment_cron',0,1657266738.7305,1657266738.7379,0,'Launched in thread 1','',-1),('serial-1554','dblog_cron',0,1657266738.7435,1657266738.747,0,'Launched in thread 1','',-1),('serial-1555','field_cron',0,1657266738.7506,1657266738.7543,0,'Launched in thread 1','',-1),('serial-1556','file_cron',0,1657266738.7565,1657266738.8623,0,'Launched in thread 1','',-1),('serial-1557','google_analytics_cron',0,1657266738.8724,1657266738.8774,0,'Launched in thread 1','',-1),('serial-1558','history_cron',0,1657266738.8872,1657266738.8901,0,'Launched in thread 1','',-1),('serial-1559','layout_builder_cron',0,1657266738.8936,1657266738.8949,0,'Launched in thread 1','',-1),('serial-156','ultimate_cron_cron',0,1656049917.4346,1656049917.4463,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1560','node_cron',0,1657266738.899,1657266738.9164,0,'Launched in thread 1','',-1),('serial-1561','search_cron',0,1657266738.9198,1657266739.2896,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1562','system_cron',0,1657266739.2965,1657266739.377,0,'Launched in thread 1','',-1),('serial-1563','ultimate_cron_cron',0,1657266739.3863,1657266739.4233,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1564','update_cron',0,1657266739.4262,1657266740.2535,0,'Launched in thread 1','',-1),('serial-1566','captcha_cron',0,1657277552.8797,1657277552.8886,711,'Launched in thread 1','',-1),('serial-1567','comment_cron',0,1657277552.8932,1657277552.8983,711,'Launched in thread 1','',-1),('serial-1568','dblog_cron',0,1657277552.9001,1657277552.9022,711,'Launched in thread 1','',-1),('serial-1569','field_cron',0,1657277552.9041,1657277552.9066,711,'Launched in thread 1','',-1),('serial-157','update_cron',0,1656049917.4492,1656049918.8932,0,'Launched in thread 1','',-1),('serial-1570','file_cron',0,1657277552.9082,1657277552.9142,711,'Launched in thread 1','',-1),('serial-1571','google_analytics_cron',0,1657277552.9167,1657277552.9174,711,'Launched in thread 1','',-1),('serial-1572','history_cron',0,1657277552.9189,1657277552.9198,711,'Launched in thread 1','',-1),('serial-1573','layout_builder_cron',0,1657277552.9213,1657277552.9298,711,'Launched in thread 1','',-1),('serial-1574','mail_events_cron',0,1657277552.9322,1657277553.4141,711,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => subir@predictram.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. subir@predictram.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhay@monet.woork\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n          …',5),('serial-1575','node_cron',0,1657277553.4173,1657277553.424,711,'Launched in thread 1','',-1),('serial-1576','search_cron',0,1657277553.426,1657277553.766,711,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1577','system_cron',0,1657277553.7696,1657277554.0412,711,'Launched in thread 1','',-1),('serial-1578','ultimate_cron_cron',0,1657277554.0436,1657277554.0859,711,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1579','update_cron',0,1657277554.0884,1657277554.3885,711,'Launched in thread 1','',-1),('serial-1581','captcha_cron',0,1657288469.1461,1657288469.1699,0,'Launched in thread 1','',-1),('serial-1582','comment_cron',0,1657288469.1738,1657288469.1792,0,'Launched in thread 1','',-1),('serial-1583','dblog_cron',0,1657288469.19,1657288469.1979,0,'Launched in thread 1','',-1),('serial-1584','field_cron',0,1657288469.2053,1657288469.2122,0,'Launched in thread 1','',-1),('serial-1585','file_cron',0,1657288469.2165,1657288469.2261,0,'Launched in thread 1','',-1),('serial-1586','google_analytics_cron',0,1657288469.2287,1657288469.2295,0,'Launched in thread 1','',-1),('serial-1587','history_cron',0,1657288469.2314,1657288469.2326,0,'Launched in thread 1','',-1),('serial-1588','layout_builder_cron',0,1657288469.2346,1657288469.2397,0,'Launched in thread 1','',-1),('serial-1589','node_cron',0,1657288469.2432,1657288469.2513,0,'Launched in thread 1','',-1),('serial-159','captcha_cron',0,1656061510.0782,1656061510.0888,1,'Launched in thread 1','',-1),('serial-1590','search_cron',0,1657288469.2538,1657288469.8693,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1591','system_cron',0,1657288469.873,1657288470.1101,0,'Launched in thread 1','',-1),('serial-1592','ultimate_cron_cron',0,1657288470.1161,1657288470.1576,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1593','update_cron',0,1657288470.1606,1657288470.9721,0,'Launched in thread 1','',-1),('serial-1595','captcha_cron',0,1657300749.5541,1657300749.5651,745,'Launched in thread 1','',-1),('serial-1596','comment_cron',0,1657300749.5691,1657300749.5793,745,'Launched in thread 1','',-1),('serial-1597','dblog_cron',0,1657300749.582,1657300749.5881,745,'Launched in thread 1','',-1),('serial-1598','field_cron',0,1657300749.591,1657300749.594,745,'Launched in thread 1','',-1),('serial-1599','file_cron',0,1657300749.5959,1657300749.6042,745,'Launched in thread 1','',-1),('serial-160','comment_cron',0,1656061510.0913,1656061510.0967,1,'Launched in thread 1','',-1),('serial-1600','google_analytics_cron',0,1657300749.6068,1657300749.6095,745,'Launched in thread 1','',-1),('serial-1601','history_cron',0,1657300749.6126,1657300749.6154,745,'Launched in thread 1','',-1),('serial-1602','layout_builder_cron',0,1657300749.6173,1657300749.6219,745,'Launched in thread 1','',-1),('serial-1603','node_cron',0,1657300749.6244,1657300749.6312,745,'Launched in thread 1','',-1),('serial-1604','search_cron',0,1657300749.6334,1657300749.8842,745,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1605','system_cron',0,1657300749.8916,1657300750.0661,745,'Launched in thread 1','',-1),('serial-1606','ultimate_cron_cron',0,1657300750.0688,1657300750.1064,745,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1607','update_cron',0,1657300750.1101,1657300750.7507,745,'Launched in thread 1','',-1),('serial-1609','captcha_cron',0,1657312154.1113,1657312154.1192,629,'Launched in thread 1','',-1),('serial-161','dblog_cron',0,1656061510.099,1656061510.1183,1,'Launched in thread 1','',-1),('serial-1610','comment_cron',0,1657312154.1246,1657312154.1291,629,'Launched in thread 1','',-1),('serial-1611','dblog_cron',0,1657312154.1313,1657312154.1331,629,'Launched in thread 1','',-1),('serial-1612','field_cron',0,1657312154.1352,1657312154.1381,629,'Launched in thread 1','',-1),('serial-1613','file_cron',0,1657312154.1405,1657312154.1485,629,'Launched in thread 1','',-1),('serial-1614','google_analytics_cron',0,1657312154.1503,1657312154.1512,629,'Launched in thread 1','',-1),('serial-1615','history_cron',0,1657312154.1528,1657312154.1537,629,'Launched in thread 1','',-1),('serial-1616','layout_builder_cron',0,1657312154.1553,1657312154.1656,629,'Launched in thread 1','',-1),('serial-1617','node_cron',0,1657312154.168,1657312154.174,629,'Launched in thread 1','',-1),('serial-1618','search_cron',0,1657312154.1757,1657312154.5167,629,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1619','system_cron',0,1657312154.5195,1657312154.6588,629,'Launched in thread 1','',-1),('serial-162','field_cron',0,1656061510.1208,1656061510.1238,1,'Launched in thread 1','',-1),('serial-1620','ultimate_cron_cron',0,1657312154.6623,1657312154.6862,629,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1621','update_cron',0,1657312154.689,1657312155.1645,629,'Launched in thread 1','',-1),('serial-1623','captcha_cron',0,1657324706.3143,1657324706.3216,272,'Launched in thread 1','',-1),('serial-1624','comment_cron',0,1657324706.3242,1657324706.3293,272,'Launched in thread 1','',-1),('serial-1625','dblog_cron',0,1657324706.3319,1657324706.335,272,'Launched in thread 1','',-1),('serial-1626','field_cron',0,1657324706.3376,1657324706.3403,272,'Launched in thread 1','',-1),('serial-1627','file_cron',0,1657324706.3429,1657324706.3504,272,'Launched in thread 1','',-1),('serial-1628','google_analytics_cron',0,1657324706.3531,1657324706.354,272,'Launched in thread 1','',-1),('serial-1629','history_cron',0,1657324706.3566,1657324706.3592,272,'Launched in thread 1','',-1),('serial-163','file_cron',0,1656061510.126,1656061510.1335,1,'Launched in thread 1','',-1),('serial-1630','layout_builder_cron',0,1657324706.362,1657324706.3669,272,'Launched in thread 1','',-1),('serial-1631','node_cron',0,1657324706.3706,1657324706.3778,272,'Launched in thread 1','',-1),('serial-1632','search_cron',0,1657324706.3805,1657324706.6114,272,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1633','system_cron',0,1657324706.6147,1657324706.6592,272,'Launched in thread 1','',-1),('serial-1634','ultimate_cron_cron',0,1657324706.6662,1657324706.6889,272,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1635','update_cron',0,1657324706.6917,1657324707.6681,272,'Launched in thread 1','',-1),('serial-1637','captcha_cron',0,1657336552.6783,1657336552.6877,272,'Launched in thread 1','',-1),('serial-1638','comment_cron',0,1657336552.69,1657336552.6947,272,'Launched in thread 1','',-1),('serial-1639','dblog_cron',0,1657336552.6965,1657336552.6985,272,'Launched in thread 1','',-1),('serial-164','google_analytics_cron',0,1656061510.136,1656061510.1368,1,'Launched in thread 1','',-1),('serial-1640','field_cron',0,1657336552.7005,1657336552.7032,272,'Launched in thread 1','',-1),('serial-1641','file_cron',0,1657336552.7049,1657336552.7652,272,'Launched in thread 1','',-1),('serial-1642','google_analytics_cron',0,1657336552.7696,1657336552.7704,272,'Launched in thread 1','',-1),('serial-1643','history_cron',0,1657336552.7721,1657336552.7739,272,'Launched in thread 1','',-1),('serial-1644','layout_builder_cron',0,1657336552.7761,1657336552.7771,272,'Launched in thread 1','',-1),('serial-1645','node_cron',0,1657336552.7805,1657336552.7874,272,'Launched in thread 1','',-1),('serial-1646','search_cron',0,1657336552.79,1657336552.9435,272,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1647','system_cron',0,1657336552.9457,1657336552.9986,272,'Launched in thread 1','',-1),('serial-1648','ultimate_cron_cron',0,1657336553.001,1657336553.0185,272,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1649','update_cron',0,1657336553.0204,1657336553.469,272,'Launched in thread 1','',-1),('serial-165','history_cron',0,1656061510.1389,1656061510.1406,1,'Launched in thread 1','',-1),('serial-1651','captcha_cron',0,1657347899.4351,1657347899.4524,0,'Launched in thread 1','',-1),('serial-1652','comment_cron',0,1657347899.4553,1657347899.464,0,'Launched in thread 1','',-1),('serial-1653','dblog_cron',0,1657347899.4666,1657347899.4739,0,'Launched in thread 1','',-1),('serial-1654','field_cron',0,1657347899.4767,1657347899.4806,0,'Launched in thread 1','',-1),('serial-1655','file_cron',0,1657347899.4831,1657347899.5497,0,'Launched in thread 1','',-1),('serial-1656','google_analytics_cron',0,1657347899.5518,1657347899.5561,0,'Launched in thread 1','',-1),('serial-1657','history_cron',0,1657347899.558,1657347899.5618,0,'Launched in thread 1','',-1),('serial-1658','layout_builder_cron',0,1657347899.5636,1657347899.5847,0,'Launched in thread 1','',-1),('serial-1659','node_cron',0,1657347899.5882,1657347899.6108,0,'Launched in thread 1','',-1),('serial-166','layout_builder_cron',0,1656061510.1426,1656061510.1624,1,'Launched in thread 1','',-1),('serial-1660','search_cron',0,1657347899.613,1657347900.0938,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1661','system_cron',0,1657347900.1002,1657347900.2458,0,'Launched in thread 1','',-1),('serial-1662','ultimate_cron_cron',0,1657347900.2484,1657347900.2752,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1663','update_cron',0,1657347900.2778,1657347900.7865,0,'Launched in thread 1','',-1),('serial-1665','field_cron',0,1657347900.9129,1657347900.9169,0,'Launched in thread 1','',-1),('serial-1667','captcha_cron',0,1657358708.5584,1657358708.5661,760,'Launched in thread 1','',-1),('serial-1668','comment_cron',0,1657358708.5679,1657358708.5726,760,'Launched in thread 1','',-1),('serial-1669','dblog_cron',0,1657358708.5744,1657358708.5799,760,'Launched in thread 1','',-1),('serial-167','node_cron',0,1656061510.1658,1656061510.1746,1,'Launched in thread 1','',-1),('serial-1670','field_cron',0,1657358708.5816,1657358708.5841,760,'Launched in thread 1','',-1),('serial-1671','file_cron',0,1657358708.5858,1657358708.5889,760,'Launched in thread 1','',-1),('serial-1672','google_analytics_cron',0,1657358708.5904,1657358708.5909,760,'Launched in thread 1','',-1),('serial-1673','history_cron',0,1657358708.5923,1657358708.5948,760,'Launched in thread 1','',-1),('serial-1674','layout_builder_cron',0,1657358708.5969,1657358708.6015,760,'Launched in thread 1','',-1),('serial-1675','mail_events_cron',0,1657358708.6032,1657358709.4556,760,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => theraushansharma@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. theraushansharma@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhishekroushan2194@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=f…',5),('serial-1676','node_cron',0,1657358709.4613,1657358709.4682,760,'Launched in thread 1','',-1),('serial-1677','search_cron',0,1657358709.47,1657358709.5877,760,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1678','system_cron',0,1657358709.5902,1657358709.7129,760,'Launched in thread 1','',-1),('serial-1679','ultimate_cron_cron',0,1657358709.7152,1657358709.7378,760,'Launched in thread 1','Cleaned up 17 expired locks',6),('serial-168','search_cron',0,1656061510.1773,1656061510.4365,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1680','update_cron',0,1657358709.7397,1657358710.8449,760,'Launched in thread 1','',-1),('serial-1682','captcha_cron',0,1657369770.0393,1657369770.0531,0,'Launched in thread 1','',-1),('serial-1683','comment_cron',0,1657369770.0559,1657369770.063,0,'Launched in thread 1','',-1),('serial-1684','dblog_cron',0,1657369770.0654,1657369770.074,0,'Launched in thread 1','',-1),('serial-1685','field_cron',0,1657369770.0768,1657369770.0795,0,'Launched in thread 1','',-1),('serial-1686','file_cron',0,1657369770.0818,1657369770.115,0,'Launched in thread 1','',-1),('serial-1687','google_analytics_cron',0,1657369770.1176,1657369770.1186,0,'Launched in thread 1','',-1),('serial-1688','history_cron',0,1657369770.121,1657369770.1232,0,'Launched in thread 1','',-1),('serial-1689','layout_builder_cron',0,1657369770.1249,1657369770.1356,0,'Launched in thread 1','',-1),('serial-169','system_cron',0,1656061510.4396,1656061510.5005,1,'Launched in thread 1','',-1),('serial-1690','node_cron',0,1657369770.1381,1657369770.1501,0,'Launched in thread 1','',-1),('serial-1691','search_cron',0,1657369770.1528,1657369770.4542,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1692','system_cron',0,1657369770.4565,1657369770.5294,0,'Launched in thread 1','',-1),('serial-1693','ultimate_cron_cron',0,1657369770.5318,1657369770.5616,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1694','update_cron',0,1657369770.5637,1657369771.3179,0,'Launched in thread 1','',-1),('serial-1696','captcha_cron',0,1657380660.148,1657380660.1645,0,'Launched in thread 1','',-1),('serial-1697','comment_cron',0,1657380660.1669,1657380660.173,0,'Launched in thread 1','',-1),('serial-1698','dblog_cron',0,1657380660.1755,1657380660.1882,0,'Launched in thread 1','',-1),('serial-1699','field_cron',0,1657380660.1905,1657380660.194,0,'Launched in thread 1','',-1),('serial-17','captcha_cron',0,1655943822.2497,1655943822.2636,0,'Launched in thread 1','',-1),('serial-170','ultimate_cron_cron',0,1656061510.5033,1656061510.5137,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1700','file_cron',0,1657380660.1973,1657380660.1982,0,'Launched in thread 1','',-1),('serial-1701','google_analytics_cron',0,1657380660.2,1657380660.2007,0,'Launched in thread 1','',-1),('serial-1702','history_cron',0,1657380660.2023,1657380660.2043,0,'Launched in thread 1','',-1),('serial-1703','layout_builder_cron',0,1657380660.2062,1657380660.2143,0,'Launched in thread 1','',-1),('serial-1704','node_cron',0,1657380660.2169,1657380660.2276,0,'Launched in thread 1','',-1),('serial-1705','search_cron',0,1657380660.2304,1657380660.4622,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1706','system_cron',0,1657380660.4644,1657380660.5671,0,'Launched in thread 1','',-1),('serial-1707','ultimate_cron_cron',0,1657380660.5694,1657380660.596,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1708','update_cron',0,1657380660.5981,1657380661.2597,0,'Launched in thread 1','',-1),('serial-171','update_cron',0,1656061510.5158,1656061510.5216,1,'Launched in thread 1','',-1),('serial-1710','captcha_cron',0,1657392496.1974,1657392496.2088,0,'Launched in thread 1','',-1),('serial-1711','comment_cron',0,1657392496.2109,1657392496.2187,0,'Launched in thread 1','',-1),('serial-1712','dblog_cron',0,1657392496.2208,1657392496.2322,0,'Launched in thread 1','',-1),('serial-1713','field_cron',0,1657392496.2343,1657392496.2369,0,'Launched in thread 1','',-1),('serial-1714','file_cron',0,1657392496.2387,1657392496.3304,0,'Launched in thread 1','',-1),('serial-1715','google_analytics_cron',0,1657392496.3324,1657392496.333,0,'Launched in thread 1','',-1),('serial-1716','history_cron',0,1657392496.3346,1657392496.3377,0,'Launched in thread 1','',-1),('serial-1717','layout_builder_cron',0,1657392496.34,1657392496.3408,0,'Launched in thread 1','',-1),('serial-1718','node_cron',0,1657392496.343,1657392496.3533,0,'Launched in thread 1','',-1),('serial-1719','search_cron',0,1657392496.3553,1657392496.6048,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1720','system_cron',0,1657392496.607,1657392496.7261,0,'Launched in thread 1','',-1),('serial-1721','ultimate_cron_cron',0,1657392496.7291,1657392496.7456,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1722','update_cron',0,1657392496.7474,1657392497.312,0,'Launched in thread 1','',-1),('serial-1724','captcha_cron',0,1657404489.6042,1657404489.6194,0,'Launched in thread 1','',-1),('serial-1725','comment_cron',0,1657404489.6216,1657404489.6426,0,'Launched in thread 1','',-1),('serial-1726','dblog_cron',0,1657404489.6451,1657404489.6543,0,'Launched in thread 1','',-1),('serial-1727','field_cron',0,1657404489.657,1657404489.6614,0,'Launched in thread 1','',-1),('serial-1728','file_cron',0,1657404489.6639,1657404489.7361,0,'Launched in thread 1','',-1),('serial-1729','google_analytics_cron',0,1657404489.7383,1657404489.7389,0,'Launched in thread 1','',-1),('serial-173','captcha_cron',0,1656072380.7808,1656072380.7936,0,'Launched in thread 1','',-1),('serial-1730','history_cron',0,1657404489.7407,1657404489.7428,0,'Launched in thread 1','',-1),('serial-1731','layout_builder_cron',0,1657404489.7455,1657404489.7462,0,'Launched in thread 1','',-1),('serial-1732','node_cron',0,1657404489.749,1657404489.7651,0,'Launched in thread 1','',-1),('serial-1733','search_cron',0,1657404489.7679,1657404490.0412,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1734','system_cron',0,1657404490.0441,1657404490.1968,0,'Launched in thread 1','',-1),('serial-1735','ultimate_cron_cron',0,1657404490.1991,1657404490.222,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1736','update_cron',0,1657404490.224,1657404490.8114,0,'Launched in thread 1','',-1),('serial-1738','captcha_cron',0,1657425436.8682,1657425436.8858,0,'Launched in thread 1','',-1),('serial-1739','comment_cron',0,1657425436.8913,1657425436.8988,0,'Launched in thread 1','',-1),('serial-174','comment_cron',0,1656072380.8016,1656072380.8128,0,'Launched in thread 1','',-1),('serial-1740','dblog_cron',0,1657425436.9004,1657425436.9153,0,'Launched in thread 1','',-1),('serial-1741','field_cron',0,1657425436.9179,1657425436.9211,0,'Launched in thread 1','',-1),('serial-1742','file_cron',0,1657425436.9232,1657425436.9257,0,'Launched in thread 1','',-1),('serial-1743','google_analytics_cron',0,1657425436.9276,1657425436.9282,0,'Launched in thread 1','',-1),('serial-1744','history_cron',0,1657425436.9298,1657425436.9337,0,'Launched in thread 1','',-1),('serial-1745','layout_builder_cron',0,1657425436.9354,1657425436.9491,0,'Launched in thread 1','',-1),('serial-1746','node_cron',0,1657425436.9515,1657425436.9718,0,'Launched in thread 1','',-1),('serial-1747','search_cron',0,1657425436.9737,1657425437.2675,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1748','system_cron',0,1657425437.2697,1657425437.4028,0,'Launched in thread 1','',-1),('serial-1749','ultimate_cron_cron',0,1657425437.4053,1657425437.4308,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-175','dblog_cron',0,1656072380.8156,1656072380.8369,0,'Launched in thread 1','',-1),('serial-1750','update_cron',0,1657425437.433,1657425438.3062,0,'Launched in thread 1','',-1),('serial-1752','captcha_cron',0,1657436296.5089,1657436296.5216,0,'Launched in thread 1','',-1),('serial-1753','comment_cron',0,1657436296.5285,1657436296.5319,0,'Launched in thread 1','',-1),('serial-1754','dblog_cron',0,1657436296.5379,1657436296.5505,0,'Launched in thread 1','',-1),('serial-1755','field_cron',0,1657436296.5561,1657436296.5581,0,'Launched in thread 1','',-1),('serial-1756','file_cron',0,1657436296.56,1657436296.5728,0,'Launched in thread 1','',-1),('serial-1757','google_analytics_cron',0,1657436296.5753,1657436296.5766,0,'Launched in thread 1','',-1),('serial-1758','history_cron',0,1657436296.5792,1657436296.5808,0,'Launched in thread 1','',-1),('serial-1759','layout_builder_cron',0,1657436296.5835,1657436296.5906,0,'Launched in thread 1','',-1),('serial-176','field_cron',0,1656072380.8403,1656072380.8527,0,'Launched in thread 1','',-1),('serial-1760','node_cron',0,1657436296.5941,1657436296.6081,0,'Launched in thread 1','',-1),('serial-1761','search_cron',0,1657436296.6103,1657436296.813,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1762','system_cron',0,1657436296.8159,1657436296.8882,0,'Launched in thread 1','',-1),('serial-1763','ultimate_cron_cron',0,1657436296.8903,1657436296.9103,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1764','update_cron',0,1657436296.9128,1657436296.9218,0,'Launched in thread 1','',-1),('serial-1766','captcha_cron',0,1657447558.829,1657447558.8445,0,'Launched in thread 1','',-1),('serial-1767','comment_cron',0,1657447558.8497,1657447558.8575,0,'Launched in thread 1','',-1),('serial-1768','dblog_cron',0,1657447558.8622,1657447558.8807,0,'Launched in thread 1','',-1),('serial-1769','field_cron',0,1657447558.886,1657447558.8905,0,'Launched in thread 1','',-1),('serial-177','file_cron',0,1656072380.865,1656072380.9824,0,'Launched in thread 1','',-1),('serial-1770','file_cron',0,1657447558.8925,1657447558.9256,0,'Launched in thread 1','',-1),('serial-1771','google_analytics_cron',0,1657447558.9298,1657447558.9304,0,'Launched in thread 1','',-1),('serial-1772','history_cron',0,1657447558.932,1657447558.9366,0,'Launched in thread 1','',-1),('serial-1773','layout_builder_cron',0,1657447558.9385,1657447558.9561,0,'Launched in thread 1','',-1),('serial-1774','mail_events_cron',0,1657447558.9581,1657447559.7614,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhishekroushan2194@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. abhishekroushan2194@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => deep@thesocio.club\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerst…',5),('serial-1775','node_cron',0,1657447559.7685,1657447559.779,0,'Launched in thread 1','',-1),('serial-1776','search_cron',0,1657447559.7819,1657447560.1166,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1777','system_cron',0,1657447560.119,1657447560.2511,0,'Launched in thread 1','',-1),('serial-1778','ultimate_cron_cron',0,1657447560.254,1657447560.2889,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1779','update_cron',0,1657447560.2913,1657447561.5806,0,'Launched in thread 1','',-1),('serial-178','google_analytics_cron',0,1656072380.9851,1656072380.9867,0,'Launched in thread 1','',-1),('serial-1781','captcha_cron',0,1657458872.8351,1657458872.8478,0,'Launched in thread 1','',-1),('serial-1782','comment_cron',0,1657458872.8522,1657458872.859,0,'Launched in thread 1','',-1),('serial-1783','dblog_cron',0,1657458872.8633,1657458872.8742,0,'Launched in thread 1','',-1),('serial-1784','field_cron',0,1657458872.8784,1657458872.8813,0,'Launched in thread 1','',-1),('serial-1785','file_cron',0,1657458872.885,1657458872.91,0,'Launched in thread 1','',-1),('serial-1786','google_analytics_cron',0,1657458872.9119,1657458872.9124,0,'Launched in thread 1','',-1),('serial-1787','history_cron',0,1657458872.9141,1657458872.9178,0,'Launched in thread 1','',-1),('serial-1788','layout_builder_cron',0,1657458872.9194,1657458872.9305,0,'Launched in thread 1','',-1),('serial-1789','node_cron',0,1657458872.9328,1657458872.943,0,'Launched in thread 1','',-1),('serial-179','history_cron',0,1656072380.989,1656072380.9908,0,'Launched in thread 1','',-1),('serial-1790','search_cron',0,1657458872.9446,1657458873.2569,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1791','system_cron',0,1657458873.26,1657458873.531,0,'Launched in thread 1','',-1),('serial-1792','ultimate_cron_cron',0,1657458873.5345,1657458873.5576,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1793','update_cron',0,1657458873.5603,1657458874.4502,0,'Launched in thread 1','',-1),('serial-1795','captcha_cron',0,1657471967.9688,1657471967.9895,0,'Launched in thread 1','',-1),('serial-1796','comment_cron',0,1657471967.9954,1657471968.0042,0,'Launched in thread 1','',-1),('serial-1797','dblog_cron',0,1657471968.0091,1657471968.0279,0,'Launched in thread 1','',-1),('serial-1798','field_cron',0,1657471968.0329,1657471968.0361,0,'Launched in thread 1','',-1),('serial-1799','file_cron',0,1657471968.0419,1657471968.1062,0,'Launched in thread 1','',-1),('serial-18','comment_cron',0,1655943822.2664,1655943822.2757,0,'Launched in thread 1','',-1),('serial-180','layout_builder_cron',0,1656072380.9949,1656072381.0106,0,'Launched in thread 1','',-1),('serial-1800','google_analytics_cron',0,1657471968.1178,1657471968.1199,0,'Launched in thread 1','',-1),('serial-1801','history_cron',0,1657471968.1222,1657471968.1268,0,'Launched in thread 1','',-1),('serial-1802','layout_builder_cron',0,1657471968.1294,1657471968.1517,0,'Launched in thread 1','',-1),('serial-1803','node_cron',0,1657471968.1548,1657471968.1785,0,'Launched in thread 1','',-1),('serial-1804','search_cron',0,1657471968.1808,1657471968.6186,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1805','system_cron',0,1657471968.6209,1657471968.7246,0,'Launched in thread 1','',-1),('serial-1806','ultimate_cron_cron',0,1657471968.7267,1657471968.7452,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1807','update_cron',0,1657471968.7472,1657471969.34,0,'Launched in thread 1','',-1),('serial-1809','captcha_cron',0,1657483353.0307,1657483353.0424,0,'Launched in thread 1','',-1),('serial-181','node_cron',0,1656072381.0155,1656072381.0343,0,'Launched in thread 1','',-1),('serial-1810','comment_cron',0,1657483353.0473,1657483353.0526,0,'Launched in thread 1','',-1),('serial-1811','dblog_cron',0,1657483353.0575,1657483353.0707,0,'Launched in thread 1','',-1),('serial-1812','field_cron',0,1657483353.0815,1657483353.0848,0,'Launched in thread 1','',-1),('serial-1813','file_cron',0,1657483353.0893,1657483353.1165,0,'Launched in thread 1','',-1),('serial-1814','google_analytics_cron',0,1657483353.1206,1657483353.1215,0,'Launched in thread 1','',-1),('serial-1815','history_cron',0,1657483353.125,1657483353.1267,0,'Launched in thread 1','',-1),('serial-1816','layout_builder_cron',0,1657483353.1288,1657483353.1451,0,'Launched in thread 1','',-1),('serial-1817','node_cron',0,1657483353.1493,1657483353.1589,0,'Launched in thread 1','',-1),('serial-1818','search_cron',0,1657483353.161,1657483353.5138,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1819','system_cron',0,1657483353.5164,1657483353.5984,0,'Launched in thread 1','',-1),('serial-182','search_cron',0,1656072381.0384,1656072381.6835,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1820','ultimate_cron_cron',0,1657483353.6009,1657483353.6188,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1821','update_cron',0,1657483353.621,1657483354.1707,0,'Launched in thread 1','',-1),('serial-1823','captcha_cron',0,1657494289.4786,1657494289.4889,726,'Launched in thread 1','',-1),('serial-1824','comment_cron',0,1657494289.4955,1657494289.5036,726,'Launched in thread 1','',-1),('serial-1825','dblog_cron',0,1657494289.5124,1657494289.5161,726,'Launched in thread 1','',-1),('serial-1826','field_cron',0,1657494289.5218,1657494289.525,726,'Launched in thread 1','',-1),('serial-1827','file_cron',0,1657494289.5294,1657494289.5364,726,'Launched in thread 1','',-1),('serial-1828','google_analytics_cron',0,1657494289.5404,1657494289.5412,726,'Launched in thread 1','',-1),('serial-1829','history_cron',0,1657494289.5463,1657494289.5484,726,'Launched in thread 1','',-1),('serial-183','system_cron',0,1656072381.6922,1656072381.9037,0,'Launched in thread 1','',-1),('serial-1830','layout_builder_cron',0,1657494289.5531,1657494289.5641,726,'Launched in thread 1','',-1),('serial-1831','node_cron',0,1657494289.5669,1657494289.5735,726,'Launched in thread 1','',-1),('serial-1832','search_cron',0,1657494289.5756,1657494289.7207,726,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1833','system_cron',0,1657494289.7237,1657494289.8004,726,'Launched in thread 1','',-1),('serial-1834','ultimate_cron_cron',0,1657494289.8031,1657494289.8225,726,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1835','update_cron',0,1657494289.8246,1657494290.321,726,'Launched in thread 1','',-1),('serial-1837','captcha_cron',0,1657505445.4892,1657505445.5021,0,'Launched in thread 1','',-1),('serial-1838','comment_cron',0,1657505445.5076,1657505445.5135,0,'Launched in thread 1','',-1),('serial-1839','dblog_cron',0,1657505445.5183,1657505445.5215,0,'Launched in thread 1','',-1),('serial-184','ultimate_cron_cron',0,1656072381.908,1656072381.9247,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1840','field_cron',0,1657505445.5262,1657505445.5296,0,'Launched in thread 1','',-1),('serial-1841','file_cron',0,1657505445.5374,1657505445.6667,0,'Launched in thread 1','',-1),('serial-1842','google_analytics_cron',0,1657505445.6718,1657505445.6727,0,'Launched in thread 1','',-1),('serial-1843','history_cron',0,1657505445.6781,1657505445.6804,0,'Launched in thread 1','',-1),('serial-1844','layout_builder_cron',0,1657505445.6846,1657505445.6855,0,'Launched in thread 1','',-1),('serial-1845','node_cron',0,1657505445.6903,1657505445.6999,0,'Launched in thread 1','',-1),('serial-1846','search_cron',0,1657505445.7022,1657505446.0021,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1847','system_cron',0,1657505446.0045,1657505446.1719,0,'Launched in thread 1','',-1),('serial-1848','ultimate_cron_cron',0,1657505446.1752,1657505446.2018,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1849','update_cron',0,1657505446.2058,1657505446.6849,0,'Launched in thread 1','',-1),('serial-185','update_cron',0,1656072381.9282,1656072382.4456,0,'Launched in thread 1','',-1),('serial-1851','captcha_cron',0,1657516250.4919,1657516250.5034,0,'Launched in thread 1','',-1),('serial-1852','comment_cron',0,1657516250.51,1657516250.5137,0,'Launched in thread 1','',-1),('serial-1853','dblog_cron',0,1657516250.5188,1657516250.5204,0,'Launched in thread 1','',-1),('serial-1854','field_cron',0,1657516250.5249,1657516250.5274,0,'Launched in thread 1','',-1),('serial-1855','file_cron',0,1657516250.5317,1657516250.5455,0,'Launched in thread 1','',-1),('serial-1856','google_analytics_cron',0,1657516250.5497,1657516250.5504,0,'Launched in thread 1','',-1),('serial-1857','history_cron',0,1657516250.5542,1657516250.5556,0,'Launched in thread 1','',-1),('serial-1858','layout_builder_cron',0,1657516250.5594,1657516250.5946,0,'Launched in thread 1','',-1),('serial-1859','node_cron',0,1657516250.6031,1657516250.6153,0,'Launched in thread 1','',-1),('serial-1860','search_cron',0,1657516250.6184,1657516250.8675,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1861','system_cron',0,1657516250.8712,1657516250.9259,0,'Launched in thread 1','',-1),('serial-1862','ultimate_cron_cron',0,1657516250.9289,1657516250.9486,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1863','update_cron',0,1657516250.9507,1657516251.2506,0,'Launched in thread 1','',-1),('serial-1865','captcha_cron',0,1657527074.4049,1657527074.4113,577,'Launched in thread 1','',-1),('serial-1866','comment_cron',0,1657527074.4164,1657527074.4197,577,'Launched in thread 1','',-1),('serial-1867','dblog_cron',0,1657527074.4244,1657527074.4437,577,'Launched in thread 1','',-1),('serial-1868','field_cron',0,1657527074.4483,1657527074.4504,577,'Launched in thread 1','',-1),('serial-1869','file_cron',0,1657527074.4544,1657527074.4588,577,'Launched in thread 1','',-1),('serial-187','captcha_cron',0,1656083395.4451,1656083395.4543,577,'Launched in thread 1','',-1),('serial-1870','google_analytics_cron',0,1657527074.4629,1657527074.4635,577,'Launched in thread 1','',-1),('serial-1871','history_cron',0,1657527074.467,1657527074.4681,577,'Launched in thread 1','',-1),('serial-1872','layout_builder_cron',0,1657527074.4712,1657527074.4764,577,'Launched in thread 1','',-1),('serial-1873','node_cron',0,1657527074.4814,1657527074.4876,577,'Launched in thread 1','',-1),('serial-1874','search_cron',0,1657527074.4911,1657527075.1017,577,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1875','system_cron',0,1657527075.1053,1657527075.1296,577,'Launched in thread 1','',-1),('serial-1876','ultimate_cron_cron',0,1657527075.1322,1657527075.1463,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1877','update_cron',0,1657527075.148,1657527075.1661,577,'Launched in thread 1','',-1),('serial-1879','captcha_cron',0,1657537915.3129,1657537915.3215,0,'Launched in thread 1','',-1),('serial-188','comment_cron',0,1656083395.4595,1656083395.4628,577,'Launched in thread 1','',-1),('serial-1880','comment_cron',0,1657537915.3268,1657537915.3305,0,'Launched in thread 1','',-1),('serial-1881','dblog_cron',0,1657537915.3352,1657537915.3624,0,'Launched in thread 1','',-1),('serial-1882','field_cron',0,1657537915.3677,1657537915.3694,0,'Launched in thread 1','',-1),('serial-1883','file_cron',0,1657537915.3735,1657537915.3981,0,'Launched in thread 1','',-1),('serial-1884','google_analytics_cron',0,1657537915.4062,1657537915.4068,0,'Launched in thread 1','',-1),('serial-1885','history_cron',0,1657537915.4114,1657537915.4135,0,'Launched in thread 1','',-1),('serial-1886','layout_builder_cron',0,1657537915.4214,1657537915.4221,0,'Launched in thread 1','',-1),('serial-1887','mail_events_cron',0,1657537915.4239,1657537915.8033,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhishek@tokenfolio.co\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. abhishek@tokenfolio.co<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => archanaamanraj@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=…',5),('serial-1888','node_cron',0,1657537915.8108,1657537915.8197,0,'Launched in thread 1','',-1),('serial-1889','search_cron',0,1657537915.8227,1657537916.0268,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-189','dblog_cron',0,1656083395.4653,1656083395.4671,577,'Launched in thread 1','',-1),('serial-1890','system_cron',0,1657537916.0315,1657537916.0552,0,'Launched in thread 1','',-1),('serial-1891','ultimate_cron_cron',0,1657537916.0575,1657537916.0729,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-1892','update_cron',0,1657537916.0748,1657537916.0828,0,'Launched in thread 1','',-1),('serial-1894','captcha_cron',0,1657548718.1571,1657548718.1661,735,'Launched in thread 1','',-1),('serial-1895','comment_cron',0,1657548718.1719,1657548718.1749,735,'Launched in thread 1','',-1),('serial-1896','dblog_cron',0,1657548718.1798,1657548718.2426,735,'Launched in thread 1','',-1),('serial-1897','field_cron',0,1657548718.2486,1657548718.2503,735,'Launched in thread 1','',-1),('serial-1898','file_cron',0,1657548718.2547,1657548718.2564,735,'Launched in thread 1','',-1),('serial-1899','google_analytics_cron',0,1657548718.2607,1657548718.2613,735,'Launched in thread 1','',-1),('serial-19','dblog_cron',0,1655943822.2784,1655943822.2827,0,'Launched in thread 1','',-1),('serial-190','field_cron',0,1656083395.4702,1656083395.4727,577,'Launched in thread 1','',-1),('serial-1900','history_cron',0,1657548718.2651,1657548718.2663,735,'Launched in thread 1','',-1),('serial-1901','layout_builder_cron',0,1657548718.2701,1657548718.2732,735,'Launched in thread 1','',-1),('serial-1902','node_cron',0,1657548718.2776,1657548718.284,735,'Launched in thread 1','',-1),('serial-1903','search_cron',0,1657548718.2873,1657548718.5373,735,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1904','system_cron',0,1657548718.5406,1657548718.5934,735,'Launched in thread 1','',-1),('serial-1905','ultimate_cron_cron',0,1657548718.5957,1657548718.6111,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1906','update_cron',0,1657548718.6134,1657548718.6933,735,'Launched in thread 1','',-1),('serial-1908','captcha_cron',0,1657559748.3253,1657559748.3452,0,'Launched in thread 1','',-1),('serial-1909','comment_cron',0,1657559748.3538,1657559748.3623,0,'Launched in thread 1','',-1),('serial-191','file_cron',0,1656083395.4756,1656083395.5463,577,'Launched in thread 1','',-1),('serial-1910','dblog_cron',0,1657559748.3702,1657559748.4411,0,'Launched in thread 1','',-1),('serial-1911','field_cron',0,1657559748.4494,1657559748.4527,0,'Launched in thread 1','',-1),('serial-1912','file_cron',0,1657559748.4592,1657559748.5961,0,'Launched in thread 1','Temporary file \"<em class=\"placeholder\">temporary://recaptcha-8.x-3.0.zip</em>\" that was deleted during garbage collection did not exist on the filesystem.The file <em class=\"placeholder\">temporary://recaptcha-8.x-3.0.zip</em> was not deleted because it does not exist.',4),('serial-1913','google_analytics_cron',0,1657559748.601,1657559748.6017,0,'Launched in thread 1','',-1),('serial-1914','history_cron',0,1657559748.6057,1657559748.6116,0,'Launched in thread 1','',-1),('serial-1915','layout_builder_cron',0,1657559748.6177,1657559748.6185,0,'Launched in thread 1','',-1),('serial-1916','node_cron',0,1657559748.6226,1657559748.6381,0,'Launched in thread 1','',-1),('serial-1917','search_cron',0,1657559748.6411,1657559796.532,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;PEYHT-9sBX78xCG...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;PEYHT-9sBX78xCG...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;PEYHT-9sBX78xCG...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-1918','system_cron',0,1657559796.5373,1657559796.696,0,'Launched in thread 1','',-1),('serial-1919','ultimate_cron_cron',0,1657559796.7,1657559796.7276,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-192','google_analytics_cron',0,1656083395.5479,1656083395.5488,577,'Launched in thread 1','',-1),('serial-1920','update_cron',0,1657559796.7308,1657559797.3914,0,'Launched in thread 1','',-1),('serial-1922','captcha_cron',0,1657571200.2782,1657571200.2928,0,'Launched in thread 1','',-1),('serial-1923','comment_cron',0,1657571200.2983,1657571200.305,0,'Launched in thread 1','',-1),('serial-1924','dblog_cron',0,1657571200.3103,1657571200.3752,0,'Launched in thread 1','',-1),('serial-1925','field_cron',0,1657571200.381,1657571200.3837,0,'Launched in thread 1','',-1),('serial-1926','file_cron',0,1657571200.3877,1657571200.396,0,'Launched in thread 1','',-1),('serial-1927','google_analytics_cron',0,1657571200.3997,1657571200.4003,0,'Launched in thread 1','',-1),('serial-1928','history_cron',0,1657571200.404,1657571200.4068,0,'Launched in thread 1','',-1),('serial-1929','layout_builder_cron',0,1657571200.4101,1657571200.4199,0,'Launched in thread 1','',-1),('serial-193','history_cron',0,1656083395.5506,1656083395.5515,577,'Launched in thread 1','',-1),('serial-1930','node_cron',0,1657571200.4246,1657571200.4311,0,'Launched in thread 1','',-1),('serial-1931','search_cron',0,1657571200.4343,1657571226.741,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;4tM_bH0HwmPEJ3L...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;4tM_bH0HwmPEJ3L...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;4tM_bH0HwmPEJ3L...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_1&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-1932','system_cron',0,1657571226.7741,1657571227.0834,0,'Launched in thread 1','',-1),('serial-1933','ultimate_cron_cron',0,1657571227.0869,1657571227.1568,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1934','update_cron',0,1657571227.1593,1657571227.7818,0,'Launched in thread 1','',-1),('serial-1936','captcha_cron',0,1657582015.9941,1657582016.0084,0,'Launched in thread 1','',-1),('serial-1937','comment_cron',0,1657582016.0175,1657582016.0234,0,'Launched in thread 1','',-1),('serial-1938','dblog_cron',0,1657582016.0308,1657582016.0383,0,'Launched in thread 1','',-1),('serial-1939','field_cron',0,1657582016.0467,1657582016.0498,0,'Launched in thread 1','',-1),('serial-194','layout_builder_cron',0,1656083395.5536,1656083395.5543,577,'Launched in thread 1','',-1),('serial-1940','file_cron',0,1657582016.0545,1657582016.0773,0,'Launched in thread 1','',-1),('serial-1941','google_analytics_cron',0,1657582016.0819,1657582016.0826,0,'Launched in thread 1','',-1),('serial-1942','history_cron',0,1657582016.0866,1657582016.0887,0,'Launched in thread 1','',-1),('serial-1943','layout_builder_cron',0,1657582016.1781,1657582016.1897,0,'Launched in thread 1','',-1),('serial-1944','node_cron',0,1657582016.1955,1657582016.2117,0,'Launched in thread 1','',-1),('serial-1945','search_cron',0,1657582016.2161,1657582036.0731,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;RfcUETM3JtUI-k4...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;RfcUETM3JtUI-k4...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;RfcUETM3JtUI-k4...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_1&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-1946','system_cron',0,1657582036.0879,1657582036.8934,0,'Launched in thread 1','',-1),('serial-1947','ultimate_cron_cron',0,1657582036.8964,1657582036.9109,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1948','update_cron',0,1657582036.9129,1657582037.4055,0,'Launched in thread 1','',-1),('serial-195','node_cron',0,1656083395.5564,1656083395.5634,577,'Launched in thread 1','',-1),('serial-1950','captcha_cron',0,1657593071.0916,1657593071.1096,0,'Launched in thread 1','',-1),('serial-1951','comment_cron',0,1657593071.1157,1657593071.1213,0,'Launched in thread 1','',-1),('serial-1952','dblog_cron',0,1657593071.134,1657593071.1391,0,'Launched in thread 1','',-1),('serial-1953','field_cron',0,1657593071.1442,1657593071.1474,0,'Launched in thread 1','',-1),('serial-1954','file_cron',0,1657593071.1522,1657593071.1684,0,'Launched in thread 1','',-1),('serial-1955','google_analytics_cron',0,1657593071.1748,1657593071.1757,0,'Launched in thread 1','',-1),('serial-1956','history_cron',0,1657593071.181,1657593071.1834,0,'Launched in thread 1','',-1),('serial-1957','layout_builder_cron',0,1657593071.193,1657593071.1992,0,'Launched in thread 1','',-1),('serial-1958','node_cron',0,1657593071.2076,1657593071.2264,0,'Launched in thread 1','',-1),('serial-1959','search_cron',0,1657593071.2308,1657593092.1945,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;HanLAY7nMebwiID...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;HanLAY7nMebwiID...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;HanLAY7nMebwiID...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-196','search_cron',0,1656083395.5661,1656083396.032,577,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-1960','system_cron',0,1657593092.2008,1657593092.2286,0,'Launched in thread 1','',-1),('serial-1961','ultimate_cron_cron',0,1657593092.2316,1657593092.2567,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1962','update_cron',0,1657593092.2635,1657593092.7953,0,'Launched in thread 1','',-1),('serial-1964','captcha_cron',0,1657603937.968,1657603937.9745,0,'Launched in thread 1','',-1),('serial-1965','comment_cron',0,1657603937.9791,1657603937.98,0,'Launched in thread 1','',-1),('serial-1966','dblog_cron',0,1657603937.984,1657603938.0068,0,'Launched in thread 1','',-1),('serial-1967','field_cron',0,1657603938.0118,1657603938.0129,0,'Launched in thread 1','',-1),('serial-1968','file_cron',0,1657603938.0169,1657603938.0178,0,'Launched in thread 1','',-1),('serial-1969','google_analytics_cron',0,1657603938.0214,1657603938.0218,0,'Launched in thread 1','',-1),('serial-197','system_cron',0,1656083396.0355,1656083396.2192,577,'Launched in thread 1','',-1),('serial-1970','history_cron',0,1657603938.025,1657603938.0259,0,'Launched in thread 1','',-1),('serial-1971','layout_builder_cron',0,1657603938.0289,1657603938.0301,0,'Launched in thread 1','',-1),('serial-1972','node_cron',0,1657603938.0341,1657603938.0408,0,'Launched in thread 1','',-1),('serial-1973','search_cron',0,1657603938.0436,1657603938.2875,0,'Launched in thread 1','',-1),('serial-1974','system_cron',0,1657603938.2925,1657603938.3259,0,'Launched in thread 1','',-1),('serial-1975','ultimate_cron_cron',0,1657603938.3284,1657603938.3439,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1976','update_cron',0,1657603938.3457,1657603938.6811,0,'Launched in thread 1','',-1),('serial-1978','captcha_cron',0,1657614742.4814,1657614742.4906,240,'Launched in thread 1','',-1),('serial-1979','comment_cron',0,1657614742.4968,1657614742.4992,240,'Launched in thread 1','',-1),('serial-198','ultimate_cron_cron',0,1656083396.2222,1656083396.2351,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-1980','dblog_cron',0,1657614742.5044,1657614742.5859,240,'Launched in thread 1','',-1),('serial-1981','field_cron',0,1657614742.5913,1657614742.5929,240,'Launched in thread 1','',-1),('serial-1982','file_cron',0,1657614742.5972,1657614742.5998,240,'Launched in thread 1','',-1),('serial-1983','google_analytics_cron',0,1657614742.6037,1657614742.6045,240,'Launched in thread 1','',-1),('serial-1984','history_cron',0,1657614742.6085,1657614742.6106,240,'Launched in thread 1','',-1),('serial-1985','layout_builder_cron',0,1657614742.6159,1657614742.6191,240,'Launched in thread 1','',-1),('serial-1986','node_cron',0,1657614742.623,1657614742.6283,240,'Launched in thread 1','',-1),('serial-1987','search_cron',0,1657614742.6313,1657614742.7458,240,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-1988','system_cron',0,1657614742.7505,1657614742.7834,240,'Launched in thread 1','',-1),('serial-1989','ultimate_cron_cron',0,1657614742.7858,1657614742.8023,240,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-199','update_cron',0,1656083396.2379,1656083396.2639,577,'Launched in thread 1','',-1),('serial-1990','update_cron',0,1657614742.8048,1657614742.8112,240,'Launched in thread 1','',-1),('serial-1992','captcha_cron',0,1657625853.3275,1657625853.3375,0,'Launched in thread 1','',-1),('serial-1993','comment_cron',0,1657625853.3452,1657625853.3489,0,'Launched in thread 1','',-1),('serial-1994','dblog_cron',0,1657625853.3563,1657625853.4402,0,'Launched in thread 1','',-1),('serial-1995','field_cron',0,1657625853.4456,1657625853.4496,0,'Launched in thread 1','',-1),('serial-1996','file_cron',0,1657625853.4545,1657625853.4605,0,'Launched in thread 1','',-1),('serial-1997','google_analytics_cron',0,1657625853.4652,1657625853.4659,0,'Launched in thread 1','',-1),('serial-1998','history_cron',0,1657625853.4703,1657625853.4721,0,'Launched in thread 1','',-1),('serial-1999','layout_builder_cron',0,1657625853.4759,1657625853.4809,0,'Launched in thread 1','',-1),('serial-2','captcha_cron',0,1655930680.5998,1655930680.6332,0,'Launched in thread 1','',-1),('serial-20','field_cron',0,1655943822.2851,1655943822.2892,0,'Launched in thread 1','',-1),('serial-2000','mail_events_cron',0,1657625853.483,1657625854.0089,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => archanaamanraj@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. archanaamanraj@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => bk@short-cast.club\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=ye…',5),('serial-2001','node_cron',0,1657625854.0139,1657625854.028,0,'Launched in thread 1','',-1),('serial-2002','search_cron',0,1657625854.0309,1657625857.7275,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-2003','system_cron',0,1657625857.7314,1657625857.8068,0,'Launched in thread 1','',-1),('serial-2004','ultimate_cron_cron',0,1657625857.8097,1657625857.8262,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2005','update_cron',0,1657625857.8681,1657625858.6211,0,'Launched in thread 1','',-1),('serial-2007','captcha_cron',0,1657636654.3856,1657636654.3928,0,'Launched in thread 1','',-1),('serial-2008','comment_cron',0,1657636654.3988,1657636654.4026,0,'Launched in thread 1','',-1),('serial-2009','dblog_cron',0,1657636654.4084,1657636654.4146,0,'Launched in thread 1','',-1),('serial-201','captcha_cron',0,1656094202.5465,1656094202.5581,13,'Launched in thread 1','',-1),('serial-2010','field_cron',0,1657636654.422,1657636654.4246,0,'Launched in thread 1','',-1),('serial-2011','file_cron',0,1657636654.4294,1657636654.4579,0,'Launched in thread 1','',-1),('serial-2012','google_analytics_cron',0,1657636654.4625,1657636654.4633,0,'Launched in thread 1','',-1),('serial-2013','history_cron',0,1657636654.4678,1657636654.4692,0,'Launched in thread 1','',-1),('serial-2014','layout_builder_cron',0,1657636654.4732,1657636654.474,0,'Launched in thread 1','',-1),('serial-2015','node_cron',0,1657636654.4785,1657636654.4871,0,'Launched in thread 1','',-1),('serial-2016','search_cron',0,1657636654.4916,1657636660.0133,0,'Launched in thread 1','',-1),('serial-2017','system_cron',0,1657636660.0168,1657636660.0484,0,'Launched in thread 1','',-1),('serial-2018','ultimate_cron_cron',0,1657636660.0517,1657636660.0793,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2019','update_cron',0,1657636660.0828,1657636660.3972,0,'Launched in thread 1','',-1),('serial-202','comment_cron',0,1656094202.5609,1656094202.5649,13,'Launched in thread 1','',-1),('serial-2021','captcha_cron',0,1657647477.9584,1657647477.9684,1,'Launched in thread 1','',-1),('serial-2022','comment_cron',0,1657647477.9742,1657647477.9777,1,'Launched in thread 1','',-1),('serial-2023','dblog_cron',0,1657647477.9835,1657647478.0403,1,'Launched in thread 1','',-1),('serial-2024','field_cron',0,1657647478.0523,1657647478.054,1,'Launched in thread 1','',-1),('serial-2025','file_cron',0,1657647478.0589,1657647478.0858,1,'Launched in thread 1','',-1),('serial-2026','google_analytics_cron',0,1657647478.0905,1657647478.0911,1,'Launched in thread 1','',-1),('serial-2027','history_cron',0,1657647478.0964,1657647478.0976,1,'Launched in thread 1','',-1),('serial-2028','layout_builder_cron',0,1657647478.1011,1657647478.1017,1,'Launched in thread 1','',-1),('serial-2029','node_cron',0,1657647478.1057,1657647478.1115,1,'Launched in thread 1','',-1),('serial-203','dblog_cron',0,1656094202.5675,1656094202.5687,13,'Launched in thread 1','',-1),('serial-2030','search_cron',0,1657647478.1143,1657647478.321,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2031','system_cron',0,1657647478.3242,1657647478.5748,1,'Launched in thread 1','',-1),('serial-2032','ultimate_cron_cron',0,1657647478.5776,1657647478.5926,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2033','update_cron',0,1657647478.5945,1657647478.6958,1,'Launched in thread 1','',-1),('serial-2035','captcha_cron',0,1657667589.6691,1657667589.6782,0,'Launched in thread 1','',-1),('serial-2036','comment_cron',0,1657667589.6851,1657667589.69,0,'Launched in thread 1','',-1),('serial-2037','dblog_cron',0,1657667589.6943,1657667589.7405,0,'Launched in thread 1','',-1),('serial-2038','field_cron',0,1657667589.7456,1657667589.7492,0,'Launched in thread 1','',-1),('serial-2039','file_cron',0,1657667589.7596,1657667589.8781,0,'Launched in thread 1','Temporary file \"<em class=\"placeholder\">temporary://hotjar-8.x-2.2.zip</em>\" that was deleted during garbage collection did not exist on the filesystem.The file <em class=\"placeholder\">temporary://hotjar-8.x-2.2.zip</em> was not deleted because it does not exist.',4),('serial-204','field_cron',0,1656094202.596,1656094202.5991,13,'Launched in thread 1','',-1),('serial-2040','google_analytics_cron',0,1657667589.882,1657667589.8825,0,'Launched in thread 1','',-1),('serial-2041','history_cron',0,1657667589.8859,1657667589.8893,0,'Launched in thread 1','',-1),('serial-2042','layout_builder_cron',0,1657667589.8925,1657667589.8931,0,'Launched in thread 1','',-1),('serial-2043','node_cron',0,1657667589.8964,1657667589.9072,0,'Launched in thread 1','',-1),('serial-2044','search_cron',0,1657667589.9098,1657667592.4534,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;XZDY5Fse9mn_x2Z...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;XZDY5Fse9mn_x2Z...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;XZDY5Fse9mn_x2Z...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-2045','system_cron',0,1657667592.4571,1657667592.9062,0,'Launched in thread 1','',-1),('serial-2046','ultimate_cron_cron',0,1657667592.9088,1657667592.9231,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2047','update_cron',0,1657667592.9249,1657667593.4966,0,'Launched in thread 1','',-1),('serial-2049','captcha_cron',0,1657682737.3201,1657682737.3328,1,'Launched in thread 1','',-1),('serial-205','file_cron',0,1656094202.6014,1656094202.6074,13,'Launched in thread 1','',-1),('serial-2050','comment_cron',0,1657682737.34,1657682737.3477,1,'Launched in thread 1','',-1),('serial-2051','dblog_cron',0,1657682737.3532,1657682737.4123,1,'Launched in thread 1','',-1),('serial-2052','field_cron',0,1657682737.4193,1657682737.4228,1,'Launched in thread 1','',-1),('serial-2053','file_cron',0,1657682737.4293,1657682737.5461,1,'Launched in thread 1','',-1),('serial-2054','google_analytics_cron',0,1657682737.5513,1657682737.5521,1,'Launched in thread 1','',-1),('serial-2055','history_cron',0,1657682737.5559,1657682737.5606,1,'Launched in thread 1','',-1),('serial-2056','layout_builder_cron',0,1657682737.5658,1657682737.5666,1,'Launched in thread 1','',-1),('serial-2057','node_cron',0,1657682737.5705,1657682737.5784,1,'Launched in thread 1','',-1),('serial-2058','search_cron',0,1657682737.5831,1657682737.6128,1,'Launched in thread 1','',-1),('serial-2059','system_cron',0,1657682737.6159,1657682737.742,1,'Launched in thread 1','',-1),('serial-206','google_analytics_cron',0,1656094202.6096,1656094202.6105,13,'Launched in thread 1','',-1),('serial-2060','ultimate_cron_cron',0,1657682737.7451,1657682737.7693,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2061','update_cron',0,1657682737.7715,1657682738.2621,1,'Launched in thread 1','',-1),('serial-2063','captcha_cron',0,1657693546.5708,1657693546.5818,735,'Launched in thread 1','',-1),('serial-2064','comment_cron',0,1657693546.588,1657693546.5901,735,'Launched in thread 1','',-1),('serial-2065','dblog_cron',0,1657693546.5957,1657693546.6856,735,'Launched in thread 1','',-1),('serial-2066','field_cron',0,1657693546.6948,1657693546.6987,735,'Launched in thread 1','',-1),('serial-2067','file_cron',0,1657693546.704,1657693546.7065,735,'Launched in thread 1','',-1),('serial-2068','google_analytics_cron',0,1657693546.7111,1657693546.7117,735,'Launched in thread 1','',-1),('serial-2069','history_cron',0,1657693546.7157,1657693546.7174,735,'Launched in thread 1','',-1),('serial-207','history_cron',0,1656094202.6126,1656094202.6137,13,'Launched in thread 1','',-1),('serial-2070','layout_builder_cron',0,1657693546.7213,1657693546.7259,735,'Launched in thread 1','',-1),('serial-2071','node_cron',0,1657693546.7315,1657693546.7395,735,'Launched in thread 1','',-1),('serial-2072','search_cron',0,1657693546.743,1657693547.1507,735,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2073','system_cron',0,1657693547.1538,1657693547.1852,735,'Launched in thread 1','',-1),('serial-2074','ultimate_cron_cron',0,1657693547.188,1657693547.2039,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2075','update_cron',0,1657693547.2059,1657693547.983,735,'Launched in thread 1','',-1),('serial-2077','captcha_cron',0,1657704423.043,1657704423.048,627,'Launched in thread 1','',-1),('serial-2078','comment_cron',0,1657704423.0535,1657704423.0568,627,'Launched in thread 1','',-1),('serial-2079','dblog_cron',0,1657704423.0617,1657704423.0663,627,'Launched in thread 1','',-1),('serial-208','layout_builder_cron',0,1656094202.6162,1656094202.6224,13,'Launched in thread 1','',-1),('serial-2080','field_cron',0,1657704423.0713,1657704423.0736,627,'Launched in thread 1','',-1),('serial-2081','file_cron',0,1657704423.078,1657704423.0888,627,'Launched in thread 1','',-1),('serial-2082','google_analytics_cron',0,1657704423.0932,1657704423.0942,627,'Launched in thread 1','',-1),('serial-2083','history_cron',0,1657704423.098,1657704423.0992,627,'Launched in thread 1','',-1),('serial-2084','layout_builder_cron',0,1657704423.1026,1657704423.11,627,'Launched in thread 1','',-1),('serial-2085','mail_events_cron',0,1657704423.1121,1657704423.5309,627,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => bk@short-cast.club\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. bk@short-cast.club<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => madhansainik@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n      …',5),('serial-2086','node_cron',0,1657704423.5362,1657704423.5475,627,'Launched in thread 1','',-1),('serial-2087','search_cron',0,1657704423.5509,1657704436.2034,627,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;FpeQMPEnOmvH6kC...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;FpeQMPEnOmvH6kC...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;FpeQMPEnOmvH6kC...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-2088','system_cron',0,1657704436.2071,1657704436.2635,627,'Launched in thread 1','',-1),('serial-2089','ultimate_cron_cron',0,1657704436.2667,1657704436.2904,627,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-209','mail_events_cron',0,1656094202.6251,1656094203.3129,13,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ratsam93@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ratsam93@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rajkaria67@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n …',5),('serial-2090','update_cron',0,1657704436.2928,1657704436.3095,627,'Launched in thread 1','',-1),('serial-2092','captcha_cron',0,1657715323.3407,1657715323.3531,1,'Launched in thread 1','',-1),('serial-2093','comment_cron',0,1657715323.3606,1657715323.3634,1,'Launched in thread 1','',-1),('serial-2094','dblog_cron',0,1657715323.3685,1657715323.4556,1,'Launched in thread 1','',-1),('serial-2095','field_cron',0,1657715323.4611,1657715323.4622,1,'Launched in thread 1','',-1),('serial-2096','file_cron',0,1657715323.4664,1657715323.559,1,'Launched in thread 1','',-1),('serial-2097','google_analytics_cron',0,1657715323.5638,1657715323.5646,1,'Launched in thread 1','',-1),('serial-2098','history_cron',0,1657715323.5684,1657715323.5725,1,'Launched in thread 1','',-1),('serial-2099','layout_builder_cron',0,1657715323.576,1657715323.5766,1,'Launched in thread 1','',-1),('serial-21','file_cron',0,1655943822.2912,1655943822.312,0,'Launched in thread 1','',-1),('serial-210','node_cron',0,1656094203.3156,1656094203.3229,13,'Launched in thread 1','',-1),('serial-2100','node_cron',0,1657715323.5803,1657715323.593,1,'Launched in thread 1','',-1),('serial-2101','search_cron',0,1657715323.596,1657715325.2333,1,'Launched in thread 1','',-1),('serial-2102','system_cron',0,1657715325.2375,1657715326.0712,1,'Launched in thread 1','',-1),('serial-2103','ultimate_cron_cron',0,1657715326.0745,1657715326.0962,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2104','update_cron',0,1657715326.0983,1657715327.3563,1,'Launched in thread 1','',-1),('serial-2106','captcha_cron',0,1657726663.8555,1657726663.8692,0,'Launched in thread 1','',-1),('serial-2107','comment_cron',0,1657726663.8754,1657726663.8802,0,'Launched in thread 1','',-1),('serial-2108','dblog_cron',0,1657726663.8854,1657726663.9632,0,'Launched in thread 1','',-1),('serial-2109','field_cron',0,1657726663.9694,1657726663.9727,0,'Launched in thread 1','',-1),('serial-211','search_cron',0,1656094203.3251,1656094203.5182,13,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2110','file_cron',0,1657726663.9805,1657726663.9935,0,'Launched in thread 1','',-1),('serial-2111','google_analytics_cron',0,1657726663.9994,1657726664.0003,0,'Launched in thread 1','',-1),('serial-2112','history_cron',0,1657726664.005,1657726664.0072,0,'Launched in thread 1','',-1),('serial-2113','layout_builder_cron',0,1657726664.0114,1657726664.0177,0,'Launched in thread 1','',-1),('serial-2114','node_cron',0,1657726664.0232,1657726664.032,0,'Launched in thread 1','',-1),('serial-2115','search_cron',0,1657726664.0358,1657726665.1173,0,'Launched in thread 1','',-1),('serial-2116','system_cron',0,1657726665.1203,1657726665.9011,0,'Launched in thread 1','',-1),('serial-2117','ultimate_cron_cron',0,1657726665.9044,1657726665.9285,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2118','update_cron',0,1657726665.9313,1657726666.3291,0,'Launched in thread 1','',-1),('serial-212','system_cron',0,1656094203.5202,1656094203.8834,13,'Launched in thread 1','',-1),('serial-2120','captcha_cron',0,1657737467.3877,1657737467.396,1,'Launched in thread 1','',-1),('serial-2121','comment_cron',0,1657737467.4019,1657737467.4055,1,'Launched in thread 1','',-1),('serial-2122','dblog_cron',0,1657737467.4121,1657737467.5128,1,'Launched in thread 1','',-1),('serial-2123','field_cron',0,1657737467.5211,1657737467.5232,1,'Launched in thread 1','',-1),('serial-2124','file_cron',0,1657737467.5312,1657737467.5943,1,'Launched in thread 1','Temporary file \"<em class=\"placeholder\">temporary://change_author_action-8.x-1.0.zip</em>\" that was deleted during garbage collection did not exist on the filesystem.The file <em class=\"placeholder\">temporary://change_author_action-8.x-1.0.zip</em> was not deleted because it does not exist.',4),('serial-2125','google_analytics_cron',0,1657737467.599,1657737467.5999,1,'Launched in thread 1','',-1),('serial-2126','history_cron',0,1657737467.6039,1657737467.6054,1,'Launched in thread 1','',-1),('serial-2127','layout_builder_cron',0,1657737467.6093,1657737467.6101,1,'Launched in thread 1','',-1),('serial-2128','node_cron',0,1657737467.6158,1657737467.6251,1,'Launched in thread 1','',-1),('serial-2129','search_cron',0,1657737467.6336,1657737468.3522,1,'Launched in thread 1','',-1),('serial-213','ultimate_cron_cron',0,1656094203.8853,1656094203.8924,13,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2130','system_cron',0,1657737468.3562,1657737468.3878,1,'Launched in thread 1','',-1),('serial-2131','ultimate_cron_cron',0,1657737468.3918,1657737468.4111,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2132','update_cron',0,1657737468.4169,1657737468.5355,1,'Launched in thread 1','',-1),('serial-2134','captcha_cron',0,1657749739.7144,1657749739.7321,0,'Launched in thread 1','',-1),('serial-2135','comment_cron',0,1657749739.7434,1657749739.7527,0,'Launched in thread 1','',-1),('serial-2136','dblog_cron',0,1657749739.761,1657749739.8452,0,'Launched in thread 1','',-1),('serial-2137','field_cron',0,1657749739.8536,1657749739.8634,0,'Launched in thread 1','',-1),('serial-2138','file_cron',0,1657749739.8706,1657749739.9392,0,'Launched in thread 1','',-1),('serial-2139','google_analytics_cron',0,1657749739.9437,1657749739.9445,0,'Launched in thread 1','',-1),('serial-214','update_cron',0,1656094203.8941,1656094204.0113,13,'Launched in thread 1','',-1),('serial-2140','history_cron',0,1657749739.9483,1657749739.9515,0,'Launched in thread 1','',-1),('serial-2141','layout_builder_cron',0,1657749739.956,1657749739.9569,0,'Launched in thread 1','',-1),('serial-2142','node_cron',0,1657749739.9627,1657749739.972,0,'Launched in thread 1','',-1),('serial-2143','search_cron',0,1657749739.9806,1657749740.8582,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-2144','system_cron',0,1657749740.8618,1657749740.9487,0,'Launched in thread 1','',-1),('serial-2145','ultimate_cron_cron',0,1657749740.9522,1657749740.9747,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2146','update_cron',0,1657749740.9782,1657749741.0217,0,'Launched in thread 1','',-1),('serial-2148','captcha_cron',0,1657761407.8404,1657761407.8512,0,'Launched in thread 1','',-1),('serial-2149','comment_cron',0,1657761407.8571,1657761407.8596,0,'Launched in thread 1','',-1),('serial-2150','dblog_cron',0,1657761407.8652,1657761407.9158,0,'Launched in thread 1','',-1),('serial-2151','field_cron',0,1657761407.9209,1657761407.9239,0,'Launched in thread 1','',-1),('serial-2152','file_cron',0,1657761407.9285,1657761407.9295,0,'Launched in thread 1','',-1),('serial-2153','google_analytics_cron',0,1657761407.9335,1657761407.9347,0,'Launched in thread 1','',-1),('serial-2154','history_cron',0,1657761407.9392,1657761407.9413,0,'Launched in thread 1','',-1),('serial-2155','layout_builder_cron',0,1657761407.9448,1657761407.9491,0,'Launched in thread 1','',-1),('serial-2156','node_cron',0,1657761407.9533,1657761407.9594,0,'Launched in thread 1','',-1),('serial-2157','search_cron',0,1657761407.9621,1657761408.6082,0,'Launched in thread 1','',-1),('serial-2158','system_cron',0,1657761408.6116,1657761408.7608,0,'Launched in thread 1','',-1),('serial-2159','ultimate_cron_cron',0,1657761408.7641,1657761408.785,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-216','captcha_cron',0,1656105088.572,1656105088.5877,0,'Launched in thread 1','',-1),('serial-2160','update_cron',0,1657761408.7873,1657761409.3356,0,'Launched in thread 1','',-1),('serial-2162','captcha_cron',0,1657773566.7987,1657773566.8052,820,'Launched in thread 1','',-1),('serial-2163','comment_cron',0,1657773566.8115,1657773566.8164,820,'Launched in thread 1','',-1),('serial-2164','dblog_cron',0,1657773566.8213,1657773566.8659,820,'Launched in thread 1','',-1),('serial-2165','field_cron',0,1657773566.8711,1657773566.8737,820,'Launched in thread 1','',-1),('serial-2166','file_cron',0,1657773566.8785,1657773566.8797,820,'Launched in thread 1','',-1),('serial-2167','google_analytics_cron',0,1657773566.8837,1657773566.8843,820,'Launched in thread 1','',-1),('serial-2168','history_cron',0,1657773566.8883,1657773566.89,820,'Launched in thread 1','',-1),('serial-2169','layout_builder_cron',0,1657773566.8938,1657773566.9025,820,'Launched in thread 1','',-1),('serial-217','comment_cron',0,1656105088.5899,1656105088.5951,0,'Launched in thread 1','',-1),('serial-2170','node_cron',0,1657773566.9066,1657773566.9128,820,'Launched in thread 1','',-1),('serial-2171','search_cron',0,1657773566.9164,1657773567.5631,820,'Launched in thread 1','',-1),('serial-2172','system_cron',0,1657773567.5679,1657773567.6901,820,'Launched in thread 1','',-1),('serial-2173','ultimate_cron_cron',0,1657773567.6946,1657773567.7273,820,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2174','update_cron',0,1657773567.7317,1657773568.1984,820,'Launched in thread 1','',-1),('serial-2176','captcha_cron',0,1657784365.9498,1657784365.9581,817,'Launched in thread 1','',-1),('serial-2177','comment_cron',0,1657784365.9644,1657784365.9696,817,'Launched in thread 1','',-1),('serial-2178','dblog_cron',0,1657784365.9753,1657784366.0717,817,'Launched in thread 1','',-1),('serial-2179','field_cron',0,1657784366.0792,1657784366.0809,817,'Launched in thread 1','',-1),('serial-218','dblog_cron',0,1656105088.598,1656105088.6037,0,'Launched in thread 1','',-1),('serial-2180','file_cron',0,1657784366.0857,1657784366.0933,817,'Launched in thread 1','',-1),('serial-2181','google_analytics_cron',0,1657784366.0983,1657784366.0993,817,'Launched in thread 1','',-1),('serial-2182','history_cron',0,1657784366.1036,1657784366.1052,817,'Launched in thread 1','',-1),('serial-2183','layout_builder_cron',0,1657784366.1101,1657784366.1181,817,'Launched in thread 1','',-1),('serial-2184','node_cron',0,1657784366.1233,1657784366.1377,817,'Launched in thread 1','',-1),('serial-2185','search_cron',0,1657784366.1413,1657784369.6872,817,'Launched in thread 1','',-1),('serial-2186','system_cron',0,1657784369.6898,1657784369.735,817,'Launched in thread 1','',-1),('serial-2187','ultimate_cron_cron',0,1657784369.7374,1657784369.7626,817,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2188','update_cron',0,1657784369.7653,1657784370.0631,817,'Launched in thread 1','',-1),('serial-219','field_cron',0,1656105088.6069,1656105088.6103,0,'Launched in thread 1','',-1),('serial-2190','captcha_cron',0,1657795178.2072,1657795178.2163,0,'Launched in thread 1','',-1),('serial-2191','comment_cron',0,1657795178.2218,1657795178.225,0,'Launched in thread 1','',-1),('serial-2192','dblog_cron',0,1657795178.23,1657795178.3132,0,'Launched in thread 1','',-1),('serial-2193','field_cron',0,1657795178.321,1657795178.3225,0,'Launched in thread 1','',-1),('serial-2194','file_cron',0,1657795178.3276,1657795178.3327,0,'Launched in thread 1','',-1),('serial-2195','google_analytics_cron',0,1657795178.3391,1657795178.3406,0,'Launched in thread 1','',-1),('serial-2196','history_cron',0,1657795178.3451,1657795178.3465,0,'Launched in thread 1','',-1),('serial-2197','layout_builder_cron',0,1657795178.35,1657795178.3538,0,'Launched in thread 1','',-1),('serial-2198','mail_events_cron',0,1657795178.3556,1657795178.7316,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => madhansainik@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. madhansainik@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => roj@enefits.co\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n      …',5),('serial-2199','node_cron',0,1657795178.7355,1657795178.7429,0,'Launched in thread 1','',-1),('serial-22','google_analytics_cron',0,1655943822.3147,1655943822.3156,0,'Launched in thread 1','',-1),('serial-220','file_cron',0,1656105088.6123,1656105088.7197,0,'Launched in thread 1','',-1),('serial-2200','search_cron',0,1657795178.7461,1657795180.9648,0,'Launched in thread 1','',-1),('serial-2201','system_cron',0,1657795180.9676,1657795181.0548,0,'Launched in thread 1','',-1),('serial-2202','ultimate_cron_cron',0,1657795181.0611,1657795181.0912,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2203','update_cron',0,1657795181.0934,1657795181.2052,0,'Launched in thread 1','',-1),('serial-2205','captcha_cron',0,1657806004.51,1657806004.5189,0,'Launched in thread 1','',-1),('serial-2206','comment_cron',0,1657806004.5252,1657806004.5314,0,'Launched in thread 1','',-1),('serial-2207','dblog_cron',0,1657806004.5388,1657806004.6309,0,'Launched in thread 1','',-1),('serial-2208','field_cron',0,1657806004.6391,1657806004.6408,0,'Launched in thread 1','',-1),('serial-2209','file_cron',0,1657806004.6473,1657806004.6511,0,'Launched in thread 1','',-1),('serial-221','google_analytics_cron',0,1656105088.7226,1656105088.7234,0,'Launched in thread 1','',-1),('serial-2210','google_analytics_cron',0,1657806004.6573,1657806004.6582,0,'Launched in thread 1','',-1),('serial-2211','history_cron',0,1657806004.6635,1657806004.6661,0,'Launched in thread 1','',-1),('serial-2212','layout_builder_cron',0,1657806004.672,1657806004.6768,0,'Launched in thread 1','',-1),('serial-2213','node_cron',0,1657806004.6819,1657806004.6892,0,'Launched in thread 1','',-1),('serial-2214','search_cron',0,1657806004.6926,1657806006.4827,0,'Launched in thread 1','',-1),('serial-2215','system_cron',0,1657806006.4855,1657806006.9578,0,'Launched in thread 1','',-1),('serial-2216','ultimate_cron_cron',0,1657806006.9604,1657806006.9769,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2217','update_cron',0,1657806006.979,1657806007.7152,0,'Launched in thread 1','',-1),('serial-2219','captcha_cron',0,1657817330.8164,1657817330.8257,1,'Launched in thread 1','',-1),('serial-222','history_cron',0,1656105088.7261,1656105088.7299,0,'Launched in thread 1','',-1),('serial-2220','comment_cron',0,1657817330.8332,1657817330.8408,1,'Launched in thread 1','',-1),('serial-2221','dblog_cron',0,1657817330.8475,1657817330.9983,1,'Launched in thread 1','',-1),('serial-2222','field_cron',0,1657817331.004,1657817331.0074,1,'Launched in thread 1','',-1),('serial-2223','file_cron',0,1657817331.016,1657817331.1336,1,'Launched in thread 1','Temporary file \"<em class=\"placeholder\">temporary://verf-8.x-1.0.zip</em>\" that was deleted during garbage collection did not exist on the filesystem.The file <em class=\"placeholder\">temporary://verf-8.x-1.0.zip</em> was not deleted because it does not exist.',4),('serial-2224','google_analytics_cron',0,1657817331.1416,1657817331.1429,1,'Launched in thread 1','',-1),('serial-2225','history_cron',0,1657817331.15,1657817331.1521,1,'Launched in thread 1','',-1),('serial-2226','layout_builder_cron',0,1657817331.1576,1657817331.1605,1,'Launched in thread 1','',-1),('serial-2227','node_cron',0,1657817331.1665,1657817331.1781,1,'Launched in thread 1','',-1),('serial-2228','search_cron',0,1657817331.1828,1657817332.5733,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2229','system_cron',0,1657817332.5772,1657817332.759,1,'Launched in thread 1','',-1),('serial-223','layout_builder_cron',0,1656105088.7328,1656105088.7337,0,'Launched in thread 1','',-1),('serial-2230','ultimate_cron_cron',0,1657817332.7627,1657817332.7986,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2231','update_cron',0,1657817332.8017,1657817333.1352,1,'Launched in thread 1','',-1),('serial-2233','captcha_cron',0,1657829165.3163,1657829165.3254,1,'Launched in thread 1','',-1),('serial-2234','comment_cron',0,1657829165.3337,1657829165.3408,1,'Launched in thread 1','',-1),('serial-2235','dblog_cron',0,1657829165.3511,1657829165.4023,1,'Launched in thread 1','',-1),('serial-2236','field_cron',0,1657829165.4111,1657829165.4189,1,'Launched in thread 1','',-1),('serial-2237','file_cron',0,1657829165.4263,1657829165.5393,1,'Launched in thread 1','',-1),('serial-2238','google_analytics_cron',0,1657829165.5446,1657829165.5457,1,'Launched in thread 1','',-1),('serial-2239','history_cron',0,1657829165.55,1657829165.5514,1,'Launched in thread 1','',-1),('serial-224','node_cron',0,1656105088.7372,1656105088.7572,0,'Launched in thread 1','',-1),('serial-2240','layout_builder_cron',0,1657829165.556,1657829165.557,1,'Launched in thread 1','',-1),('serial-2241','node_cron',0,1657829165.5618,1657829165.5703,1,'Launched in thread 1','',-1),('serial-2242','search_cron',0,1657829165.5749,1657829167.4687,1,'Launched in thread 1','',-1),('serial-2243','system_cron',0,1657829167.4727,1657829167.6513,1,'Launched in thread 1','',-1),('serial-2244','ultimate_cron_cron',0,1657829167.6546,1657829167.6771,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2245','update_cron',0,1657829167.6797,1657829167.8264,1,'Launched in thread 1','',-1),('serial-2247','captcha_cron',0,1657840429.104,1657840429.1133,582,'Launched in thread 1','',-1),('serial-2248','comment_cron',0,1657840429.1206,1657840429.1262,582,'Launched in thread 1','',-1),('serial-2249','dblog_cron',0,1657840429.132,1657840429.1795,582,'Launched in thread 1','',-1),('serial-225','search_cron',0,1656105088.7597,1656105089.4898,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2250','field_cron',0,1657840429.1893,1657840429.193,582,'Launched in thread 1','',-1),('serial-2251','file_cron',0,1657840429.1983,1657840429.2017,582,'Launched in thread 1','',-1),('serial-2252','google_analytics_cron',0,1657840429.2074,1657840429.2082,582,'Launched in thread 1','',-1),('serial-2253','history_cron',0,1657840429.2128,1657840429.2143,582,'Launched in thread 1','',-1),('serial-2254','layout_builder_cron',0,1657840429.2186,1657840429.2233,582,'Launched in thread 1','',-1),('serial-2255','node_cron',0,1657840429.2278,1657840429.2345,582,'Launched in thread 1','',-1),('serial-2256','search_cron',0,1657840429.2379,1657840429.4794,582,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2257','system_cron',0,1657840429.4829,1657840429.5338,582,'Launched in thread 1','',-1),('serial-2258','ultimate_cron_cron',0,1657840429.538,1657840429.5566,582,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2259','update_cron',0,1657840429.5588,1657840430.0291,582,'Launched in thread 1','',-1),('serial-226','system_cron',0,1656105089.4928,1656105089.8462,0,'Launched in thread 1','',-1),('serial-2261','captcha_cron',0,1657851235.6133,1657851235.6211,1,'Launched in thread 1','',-1),('serial-2262','comment_cron',0,1657851235.6279,1657851235.6328,1,'Launched in thread 1','',-1),('serial-2263','dblog_cron',0,1657851235.6399,1657851235.6897,1,'Launched in thread 1','',-1),('serial-2264','field_cron',0,1657851235.6975,1657851235.6996,1,'Launched in thread 1','',-1),('serial-2265','file_cron',0,1657851235.7047,1657851235.7077,1,'Launched in thread 1','',-1),('serial-2266','google_analytics_cron',0,1657851235.7123,1657851235.7134,1,'Launched in thread 1','',-1),('serial-2267','history_cron',0,1657851235.718,1657851235.7196,1,'Launched in thread 1','',-1),('serial-2268','layout_builder_cron',0,1657851235.7251,1657851235.7304,1,'Launched in thread 1','',-1),('serial-2269','node_cron',0,1657851235.7346,1657851235.7417,1,'Launched in thread 1','',-1),('serial-227','ultimate_cron_cron',0,1656105089.8497,1656105089.8635,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2270','search_cron',0,1657851235.7467,1657851236.0463,1,'Launched in thread 1','',-1),('serial-2271','system_cron',0,1657851236.0491,1657851236.1244,1,'Launched in thread 1','',-1),('serial-2272','ultimate_cron_cron',0,1657851236.1277,1657851236.1451,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2273','update_cron',0,1657851236.1471,1657851236.3145,1,'Launched in thread 1','',-1),('serial-2275','captcha_cron',0,1657862356.061,1657862356.0688,577,'Launched in thread 1','',-1),('serial-2276','comment_cron',0,1657862356.0759,1657862356.0813,577,'Launched in thread 1','',-1),('serial-2277','dblog_cron',0,1657862356.0891,1657862356.1217,577,'Launched in thread 1','',-1),('serial-2278','field_cron',0,1657862356.1273,1657862356.1309,577,'Launched in thread 1','',-1),('serial-2279','file_cron',0,1657862356.1364,1657862356.1437,577,'Launched in thread 1','',-1),('serial-228','update_cron',0,1656105089.8658,1656105090.5756,0,'Launched in thread 1','',-1),('serial-2280','google_analytics_cron',0,1657862356.1481,1657862356.1489,577,'Launched in thread 1','',-1),('serial-2281','history_cron',0,1657862356.1529,1657862356.1542,577,'Launched in thread 1','',-1),('serial-2282','layout_builder_cron',0,1657862356.1576,1657862356.1597,577,'Launched in thread 1','',-1),('serial-2283','node_cron',0,1657862356.1633,1657862356.1733,577,'Launched in thread 1','',-1),('serial-2284','search_cron',0,1657862356.1766,1657862356.3744,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2285','system_cron',0,1657862356.3779,1657862356.4211,577,'Launched in thread 1','',-1),('serial-2286','ultimate_cron_cron',0,1657862356.4259,1657862356.4449,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2287','update_cron',0,1657862356.448,1657862356.4766,577,'Launched in thread 1','',-1),('serial-2289','captcha_cron',0,1657873211.1624,1657873211.1708,735,'Launched in thread 1','',-1),('serial-2290','comment_cron',0,1657873211.1778,1657873211.1808,735,'Launched in thread 1','',-1),('serial-2291','dblog_cron',0,1657873211.187,1657873211.2309,735,'Launched in thread 1','',-1),('serial-2292','field_cron',0,1657873211.2418,1657873211.2477,735,'Launched in thread 1','',-1),('serial-2293','file_cron',0,1657873211.2543,1657873211.305,735,'Launched in thread 1','',-1),('serial-2294','google_analytics_cron',0,1657873211.3204,1657873211.3213,735,'Launched in thread 1','',-1),('serial-2295','history_cron',0,1657873211.3288,1657873211.3329,735,'Launched in thread 1','',-1),('serial-2296','layout_builder_cron',0,1657873211.3399,1657873211.3412,735,'Launched in thread 1','',-1),('serial-2297','node_cron',0,1657873211.3479,1657873211.3582,735,'Launched in thread 1','',-1),('serial-2298','search_cron',0,1657873211.3633,1657873222.4051,735,'Launched in thread 1','',-1),('serial-2299','system_cron',0,1657873222.4086,1657873222.5159,735,'Launched in thread 1','',-1),('serial-23','history_cron',0,1655943822.3181,1655943822.3204,0,'Launched in thread 1','',-1),('serial-230','captcha_cron',0,1656122785.316,1656122785.3306,0,'Launched in thread 1','',-1),('serial-2300','ultimate_cron_cron',0,1657873222.5225,1657873222.5537,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2301','update_cron',0,1657873222.5564,1657873223.4248,735,'Launched in thread 1','',-1),('serial-2303','captcha_cron',0,1657884039.1384,1657884039.1495,0,'Launched in thread 1','',-1),('serial-2304','comment_cron',0,1657884039.1589,1657884039.1633,0,'Launched in thread 1','',-1),('serial-2305','dblog_cron',0,1657884039.1695,1657884039.2496,0,'Launched in thread 1','',-1),('serial-2306','field_cron',0,1657884039.2562,1657884039.2588,0,'Launched in thread 1','',-1),('serial-2307','file_cron',0,1657884039.2693,1657884039.3329,0,'Launched in thread 1','',-1),('serial-2308','google_analytics_cron',0,1657884039.3385,1657884039.3395,0,'Launched in thread 1','',-1),('serial-2309','history_cron',0,1657884039.3465,1657884039.3483,0,'Launched in thread 1','',-1),('serial-231','comment_cron',0,1656122785.3336,1656122785.3421,0,'Launched in thread 1','',-1),('serial-2310','layout_builder_cron',0,1657884039.3535,1657884039.3545,0,'Launched in thread 1','',-1),('serial-2311','mail_events_cron',0,1657884039.3573,1657884040.3065,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => roj@enefits.co\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. roj@enefits.co<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhijit@alive.house\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] =…',5),('serial-2312','node_cron',0,1657884040.3113,1657884040.3206,0,'Launched in thread 1','',-1),('serial-2313','search_cron',0,1657884040.3244,1657884048.0057,0,'Launched in thread 1','',-1),('serial-2314','system_cron',0,1657884048.0098,1657884048.2868,0,'Launched in thread 1','',-1),('serial-2315','ultimate_cron_cron',0,1657884048.2907,1657884048.3162,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2316','update_cron',0,1657884048.3186,1657884048.4348,0,'Launched in thread 1','',-1),('serial-2318','captcha_cron',0,1657895688.3332,1657895688.3467,0,'Launched in thread 1','',-1),('serial-2319','comment_cron',0,1657895688.3687,1657895688.3743,0,'Launched in thread 1','',-1),('serial-232','dblog_cron',0,1656122785.3442,1656122785.3482,0,'Launched in thread 1','',-1),('serial-2320','dblog_cron',0,1657895688.3832,1657895688.492,0,'Launched in thread 1','',-1),('serial-2321','field_cron',0,1657895688.5008,1657895688.5044,0,'Launched in thread 1','',-1),('serial-2322','file_cron',0,1657895688.5121,1657895688.5213,0,'Launched in thread 1','',-1),('serial-2323','google_analytics_cron',0,1657895688.5282,1657895688.529,0,'Launched in thread 1','',-1),('serial-2324','history_cron',0,1657895688.5353,1657895688.5373,0,'Launched in thread 1','',-1),('serial-2325','layout_builder_cron',0,1657895688.5425,1657895688.5483,0,'Launched in thread 1','',-1),('serial-2326','node_cron',0,1657895688.5543,1657895688.5626,0,'Launched in thread 1','',-1),('serial-2327','search_cron',0,1657895688.567,1657895692.3357,0,'Launched in thread 1','',-1),('serial-2328','system_cron',0,1657895692.3396,1657895693.2104,0,'Launched in thread 1','',-1),('serial-2329','ultimate_cron_cron',0,1657895693.2146,1657895693.2841,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-233','field_cron',0,1656122785.3511,1656122785.3552,0,'Launched in thread 1','',-1),('serial-2330','update_cron',0,1657895693.2866,1657895694.1177,0,'Launched in thread 1','',-1),('serial-2332','captcha_cron',0,1657906487.5843,1657906487.6093,0,'Launched in thread 1','',-1),('serial-2333','comment_cron',0,1657906487.6162,1657906487.6224,0,'Launched in thread 1','',-1),('serial-2334','dblog_cron',0,1657906487.6292,1657906487.6938,0,'Launched in thread 1','',-1),('serial-2335','field_cron',0,1657906487.6998,1657906487.7038,0,'Launched in thread 1','',-1),('serial-2336','file_cron',0,1657906487.7108,1657906487.776,0,'Launched in thread 1','',-1),('serial-2337','google_analytics_cron',0,1657906487.7811,1657906487.7829,0,'Launched in thread 1','',-1),('serial-2338','history_cron',0,1657906487.7873,1657906487.7911,0,'Launched in thread 1','',-1),('serial-2339','layout_builder_cron',0,1657906487.7953,1657906487.8172,0,'Launched in thread 1','',-1),('serial-234','file_cron',0,1656122785.3579,1656122785.4574,0,'Launched in thread 1','',-1),('serial-2340','node_cron',0,1657906487.8216,1657906487.8438,0,'Launched in thread 1','',-1),('serial-2341','search_cron',0,1657906487.8474,1657906487.8867,0,'Launched in thread 1','',-1),('serial-2342','system_cron',0,1657906487.8913,1657906488.4759,0,'Launched in thread 1','',-1),('serial-2343','ultimate_cron_cron',0,1657906488.4796,1657906488.5164,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2344','update_cron',0,1657906488.519,1657906489.595,0,'Launched in thread 1','',-1),('serial-2346','captcha_cron',0,1657918847.3299,1657918847.345,0,'Launched in thread 1','',-1),('serial-2347','comment_cron',0,1657918847.3514,1657918847.3563,0,'Launched in thread 1','',-1),('serial-2348','dblog_cron',0,1657918847.3622,1657918847.4302,0,'Launched in thread 1','',-1),('serial-2349','field_cron',0,1657918847.4369,1657918847.4409,0,'Launched in thread 1','',-1),('serial-235','google_analytics_cron',0,1656122785.4601,1656122785.4614,0,'Launched in thread 1','',-1),('serial-2350','file_cron',0,1657918847.4473,1657918847.5357,0,'Launched in thread 1','',-1),('serial-2351','google_analytics_cron',0,1657918847.5405,1657918847.5411,0,'Launched in thread 1','',-1),('serial-2352','history_cron',0,1657918847.5454,1657918847.5487,0,'Launched in thread 1','',-1),('serial-2353','layout_builder_cron',0,1657918847.5527,1657918847.5598,0,'Launched in thread 1','',-1),('serial-2354','node_cron',0,1657918847.5656,1657918847.5752,0,'Launched in thread 1','',-1),('serial-2355','search_cron',0,1657918847.5806,1657918849.3274,0,'Launched in thread 1','',-1),('serial-2356','system_cron',0,1657918849.3308,1657918849.4341,0,'Launched in thread 1','',-1),('serial-2357','ultimate_cron_cron',0,1657918849.4369,1657918849.4562,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2358','update_cron',0,1657918849.4582,1657918850.0992,0,'Launched in thread 1','',-1),('serial-236','history_cron',0,1656122785.4644,1656122785.4868,0,'Launched in thread 1','',-1),('serial-2360','captcha_cron',0,1657932759.3216,1657932759.3322,0,'Launched in thread 1','',-1),('serial-2361','comment_cron',0,1657932759.3381,1657932759.3437,0,'Launched in thread 1','',-1),('serial-2362','dblog_cron',0,1657932759.3493,1657932759.4178,0,'Launched in thread 1','',-1),('serial-2363','field_cron',0,1657932759.4239,1657932759.4281,0,'Launched in thread 1','',-1),('serial-2364','file_cron',0,1657932759.433,1657932759.4901,0,'Launched in thread 1','',-1),('serial-2365','google_analytics_cron',0,1657932759.4946,1657932759.4952,0,'Launched in thread 1','',-1),('serial-2366','history_cron',0,1657932759.4992,1657932759.5028,0,'Launched in thread 1','',-1),('serial-2367','layout_builder_cron',0,1657932759.5117,1657932759.5124,0,'Launched in thread 1','',-1),('serial-2368','node_cron',0,1657932759.5171,1657932759.524,0,'Launched in thread 1','',-1),('serial-2369','search_cron',0,1657932759.5269,1657932759.552,0,'Launched in thread 1','',-1),('serial-237','layout_builder_cron',0,1656122785.495,1656122785.4961,0,'Launched in thread 1','',-1),('serial-2370','system_cron',0,1657932759.5551,1657932759.6499,0,'Launched in thread 1','',-1),('serial-2371','ultimate_cron_cron',0,1657932759.6536,1657932759.6743,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2372','update_cron',0,1657932759.6765,1657932760.0967,0,'Launched in thread 1','',-1),('serial-2374','captcha_cron',0,1657944153.0668,1657944153.083,0,'Launched in thread 1','',-1),('serial-2375','comment_cron',0,1657944153.1002,1657944153.1076,0,'Launched in thread 1','',-1),('serial-2376','dblog_cron',0,1657944153.1172,1657944153.1876,0,'Launched in thread 1','',-1),('serial-2377','field_cron',0,1657944153.1937,1657944153.1982,0,'Launched in thread 1','',-1),('serial-2378','file_cron',0,1657944153.2039,1657944153.2166,0,'Launched in thread 1','',-1),('serial-2379','google_analytics_cron',0,1657944153.2237,1657944153.2248,0,'Launched in thread 1','',-1),('serial-238','node_cron',0,1656122785.4999,1656122785.5298,0,'Launched in thread 1','',-1),('serial-2380','history_cron',0,1657944153.2312,1657944153.2364,0,'Launched in thread 1','',-1),('serial-2381','layout_builder_cron',0,1657944153.244,1657944153.2566,0,'Launched in thread 1','',-1),('serial-2382','node_cron',0,1657944153.2614,1657944153.2712,0,'Launched in thread 1','',-1),('serial-2383','search_cron',0,1657944153.2748,1657944153.3069,0,'Launched in thread 1','',-1),('serial-2384','system_cron',0,1657944153.3123,1657944153.3703,0,'Launched in thread 1','',-1),('serial-2385','ultimate_cron_cron',0,1657944153.374,1657944153.3984,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2386','update_cron',0,1657944153.4008,1657944154.0531,0,'Launched in thread 1','',-1),('serial-2388','captcha_cron',0,1657955401.5234,1657955401.542,0,'Launched in thread 1','',-1),('serial-2389','comment_cron',0,1657955401.5539,1657955401.5603,0,'Launched in thread 1','',-1),('serial-239','search_cron',0,1656122785.5336,1656122785.8955,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2390','dblog_cron',0,1657955401.5671,1657955401.6425,0,'Launched in thread 1','',-1),('serial-2391','field_cron',0,1657955401.6521,1657955401.6566,0,'Launched in thread 1','',-1),('serial-2392','file_cron',0,1657955401.6645,1657955401.668,0,'Launched in thread 1','',-1),('serial-2393','google_analytics_cron',0,1657955401.6734,1657955401.6743,0,'Launched in thread 1','',-1),('serial-2394','history_cron',0,1657955401.6793,1657955401.6821,0,'Launched in thread 1','',-1),('serial-2395','layout_builder_cron',0,1657955401.6872,1657955401.6978,0,'Launched in thread 1','',-1),('serial-2396','node_cron',0,1657955401.7046,1657955401.7162,0,'Launched in thread 1','',-1),('serial-2397','search_cron',0,1657955401.7204,1657955401.7548,0,'Launched in thread 1','',-1),('serial-2398','system_cron',0,1657955401.7587,1657955401.8722,0,'Launched in thread 1','',-1),('serial-2399','ultimate_cron_cron',0,1657955401.8756,1657955401.898,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-24','layout_builder_cron',0,1655943822.3229,1655943822.3342,0,'Launched in thread 1','',-1),('serial-240','system_cron',0,1656122785.8987,1656122786.3483,0,'Launched in thread 1','',-1),('serial-2400','update_cron',0,1657955401.9002,1657955402.5882,0,'Launched in thread 1','',-1),('serial-2402','captcha_cron',0,1657967420.8224,1657967420.8407,0,'Launched in thread 1','',-1),('serial-2403','comment_cron',0,1657967420.8494,1657967420.8571,0,'Launched in thread 1','',-1),('serial-2404','dblog_cron',0,1657967420.8661,1657967420.9483,0,'Launched in thread 1','',-1),('serial-2405','field_cron',0,1657967420.9565,1657967420.9609,0,'Launched in thread 1','',-1),('serial-2406','file_cron',0,1657967420.9677,1657967420.9881,0,'Launched in thread 1','',-1),('serial-2407','google_analytics_cron',0,1657967420.994,1657967420.9949,0,'Launched in thread 1','',-1),('serial-2408','history_cron',0,1657967421.0007,1657967421.0055,0,'Launched in thread 1','',-1),('serial-2409','layout_builder_cron',0,1657967421.0105,1657967421.0243,0,'Launched in thread 1','',-1),('serial-241','ultimate_cron_cron',0,1656122786.3507,1656122786.3618,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2410','mail_events_cron',0,1657967421.0269,1657967422.0414,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => army@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. army@buidlerstribe.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => amaninweb+research3@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstrib…',5),('serial-2411','node_cron',0,1657967422.0463,1657967422.0556,0,'Launched in thread 1','',-1),('serial-2412','search_cron',0,1657967422.059,1657967422.0986,0,'Launched in thread 1','',-1),('serial-2413','system_cron',0,1657967422.1026,1657967422.2003,0,'Launched in thread 1','',-1),('serial-2414','ultimate_cron_cron',0,1657967422.2039,1657967422.2269,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2415','update_cron',0,1657967422.2297,1657967423.0662,0,'Launched in thread 1','',-1),('serial-2417','captcha_cron',0,1657978763.1161,1657978763.127,1,'Launched in thread 1','',-1),('serial-2418','comment_cron',0,1657978763.1353,1657978763.1422,1,'Launched in thread 1','',-1),('serial-2419','dblog_cron',0,1657978763.1524,1657978763.1584,1,'Launched in thread 1','',-1),('serial-242','update_cron',0,1656122786.3644,1656122787.4119,0,'Launched in thread 1','',-1),('serial-2420','field_cron',0,1657978763.1669,1657978763.1704,1,'Launched in thread 1','',-1),('serial-2421','file_cron',0,1657978763.1767,1657978763.1848,1,'Launched in thread 1','',-1),('serial-2422','google_analytics_cron',0,1657978763.1907,1657978763.1917,1,'Launched in thread 1','',-1),('serial-2423','history_cron',0,1657978763.1967,1657978763.2003,1,'Launched in thread 1','',-1),('serial-2424','layout_builder_cron',0,1657978763.2047,1657978763.2138,1,'Launched in thread 1','',-1),('serial-2425','node_cron',0,1657978763.219,1657978763.2262,1,'Launched in thread 1','',-1),('serial-2426','search_cron',0,1657978763.2311,1657978763.8933,1,'Launched in thread 1','',-1),('serial-2427','system_cron',0,1657978763.8972,1657978763.9462,1,'Launched in thread 1','',-1),('serial-2428','ultimate_cron_cron',0,1657978763.9497,1657978763.9735,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2429','update_cron',0,1657978763.9767,1657978764.0853,1,'Launched in thread 1','',-1),('serial-2431','captcha_cron',0,1657989677.4984,1657989677.5077,0,'Launched in thread 1','',-1),('serial-2432','comment_cron',0,1657989677.5141,1657989677.5176,0,'Launched in thread 1','',-1),('serial-2433','dblog_cron',0,1657989677.5231,1657989677.5908,0,'Launched in thread 1','',-1),('serial-2434','field_cron',0,1657989677.5964,1657989677.5993,0,'Launched in thread 1','',-1),('serial-2435','file_cron',0,1657989677.604,1657989677.6052,0,'Launched in thread 1','',-1),('serial-2436','google_analytics_cron',0,1657989677.6094,1657989677.6099,0,'Launched in thread 1','',-1),('serial-2437','history_cron',0,1657989677.6137,1657989677.6163,0,'Launched in thread 1','',-1),('serial-2438','layout_builder_cron',0,1657989677.62,1657989677.6247,0,'Launched in thread 1','',-1),('serial-2439','node_cron',0,1657989677.6288,1657989677.6357,0,'Launched in thread 1','',-1),('serial-244','captcha_cron',0,1656136600.091,1656136600.0988,653,'Launched in thread 1','',-1),('serial-2440','search_cron',0,1657989677.6388,1657989678.2572,0,'Launched in thread 1','',-1),('serial-2441','system_cron',0,1657989678.2614,1657989678.3707,0,'Launched in thread 1','',-1),('serial-2442','ultimate_cron_cron',0,1657989678.3737,1657989678.3943,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2443','update_cron',0,1657989678.3967,1657989679.6286,0,'Launched in thread 1','',-1),('serial-2445','captcha_cron',0,1658000650.8841,1658000650.8997,0,'Launched in thread 1','',-1),('serial-2446','comment_cron',0,1658000650.9071,1658000650.9127,0,'Launched in thread 1','',-1),('serial-2447','dblog_cron',0,1658000650.9187,1658000650.9967,0,'Launched in thread 1','',-1),('serial-2448','field_cron',0,1658000651.0025,1658000651.0076,0,'Launched in thread 1','',-1),('serial-2449','file_cron',0,1658000651.015,1658000651.0244,0,'Launched in thread 1','',-1),('serial-245','comment_cron',0,1656136600.1044,1656136600.1121,653,'Launched in thread 1','',-1),('serial-2450','google_analytics_cron',0,1658000651.0293,1658000651.0299,0,'Launched in thread 1','',-1),('serial-2451','history_cron',0,1658000651.0342,1658000651.0388,0,'Launched in thread 1','',-1),('serial-2452','layout_builder_cron',0,1658000651.0433,1658000651.0479,0,'Launched in thread 1','',-1),('serial-2453','node_cron',0,1658000651.0536,1658000651.0621,0,'Launched in thread 1','',-1),('serial-2454','search_cron',0,1658000651.0655,1658000651.0993,0,'Launched in thread 1','',-1),('serial-2455','system_cron',0,1658000651.1039,1658000651.2047,0,'Launched in thread 1','',-1),('serial-2456','ultimate_cron_cron',0,1658000651.2076,1658000651.2268,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2457','update_cron',0,1658000651.2287,1658000652.0092,0,'Launched in thread 1','',-1),('serial-2459','captcha_cron',0,1658011877.1186,1658011877.1328,0,'Launched in thread 1','',-1),('serial-246','dblog_cron',0,1656136600.1147,1656136600.1186,653,'Launched in thread 1','',-1),('serial-2460','comment_cron',0,1658011877.1393,1658011877.1447,0,'Launched in thread 1','',-1),('serial-2461','dblog_cron',0,1658011877.1503,1658011877.2231,0,'Launched in thread 1','',-1),('serial-2462','field_cron',0,1658011877.2305,1658011877.2342,0,'Launched in thread 1','',-1),('serial-2463','file_cron',0,1658011877.2393,1658011877.3012,0,'Launched in thread 1','',-1),('serial-2464','google_analytics_cron',0,1658011877.3067,1658011877.3073,0,'Launched in thread 1','',-1),('serial-2465','history_cron',0,1658011877.3114,1658011877.3142,0,'Launched in thread 1','',-1),('serial-2466','layout_builder_cron',0,1658011877.3187,1658011877.3194,0,'Launched in thread 1','',-1),('serial-2467','node_cron',0,1658011877.3234,1658011877.3313,0,'Launched in thread 1','',-1),('serial-2468','search_cron',0,1658011877.3344,1658011877.3625,0,'Launched in thread 1','',-1),('serial-2469','system_cron',0,1658011877.3657,1658011877.4673,0,'Launched in thread 1','',-1),('serial-247','field_cron',0,1656136600.1218,1656136600.1268,653,'Launched in thread 1','',-1),('serial-2470','ultimate_cron_cron',0,1658011877.47,1658011877.4891,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2471','update_cron',0,1658011877.4909,1658011878.0353,0,'Launched in thread 1','',-1),('serial-2473','captcha_cron',0,1658025996.4751,1658025996.485,0,'Launched in thread 1','',-1),('serial-2474','comment_cron',0,1658025996.491,1658025996.4964,0,'Launched in thread 1','',-1),('serial-2475','dblog_cron',0,1658025996.5019,1658025996.5483,0,'Launched in thread 1','',-1),('serial-2476','field_cron',0,1658025996.5602,1658025996.5634,0,'Launched in thread 1','',-1),('serial-2477','file_cron',0,1658025996.5686,1658025996.6746,0,'Launched in thread 1','',-1),('serial-2478','google_analytics_cron',0,1658025996.6793,1658025996.68,0,'Launched in thread 1','',-1),('serial-2479','history_cron',0,1658025996.6842,1658025996.6867,0,'Launched in thread 1','',-1),('serial-248','file_cron',0,1656136600.1295,1656136600.1421,653,'Launched in thread 1','',-1),('serial-2480','layout_builder_cron',0,1658025996.6906,1658025996.6914,0,'Launched in thread 1','',-1),('serial-2481','node_cron',0,1658025996.6957,1658025996.7085,0,'Launched in thread 1','',-1),('serial-2482','search_cron',0,1658025996.7114,1658025996.7414,0,'Launched in thread 1','',-1),('serial-2483','system_cron',0,1658025996.7446,1658025996.8043,0,'Launched in thread 1','',-1),('serial-2484','ultimate_cron_cron',0,1658025996.8088,1658025996.827,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2485','update_cron',0,1658025996.8291,1658025997.3026,0,'Launched in thread 1','',-1),('serial-2487','captcha_cron',0,1658037010.9726,1658037010.9809,844,'Launched in thread 1','',-1),('serial-2488','comment_cron',0,1658037010.9909,1658037010.9961,844,'Launched in thread 1','',-1),('serial-2489','dblog_cron',0,1658037011.0076,1658037011.0126,844,'Launched in thread 1','',-1),('serial-249','google_analytics_cron',0,1656136600.1461,1656136600.1474,653,'Launched in thread 1','',-1),('serial-2490','field_cron',0,1658037011.0203,1658037011.0232,844,'Launched in thread 1','',-1),('serial-2491','file_cron',0,1658037011.0317,1658037011.0335,844,'Launched in thread 1','',-1),('serial-2492','google_analytics_cron',0,1658037011.0408,1658037011.0422,844,'Launched in thread 1','',-1),('serial-2493','history_cron',0,1658037011.0493,1658037011.0534,844,'Launched in thread 1','',-1),('serial-2494','layout_builder_cron',0,1658037011.0597,1658037011.0619,844,'Launched in thread 1','',-1),('serial-2495','node_cron',0,1658037011.0683,1658037011.0772,844,'Launched in thread 1','',-1),('serial-2496','search_cron',0,1658037011.082,1658037012.055,844,'Launched in thread 1','',-1),('serial-2497','system_cron',0,1658037012.0664,1658037012.0947,844,'Launched in thread 1','',-1),('serial-2498','ultimate_cron_cron',0,1658037012.0992,1658037012.1264,844,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2499','update_cron',0,1658037012.1293,1658037012.6641,844,'Launched in thread 1','',-1),('serial-25','mail_events_cron',0,1655943822.3365,1655943822.337,0,'Launched in thread 1','',-1),('serial-250','history_cron',0,1656136600.1503,1656136600.1516,653,'Launched in thread 1','',-1),('serial-2501','captcha_cron',0,1658048054.559,1658048054.5668,0,'Launched in thread 1','',-1),('serial-2502','comment_cron',0,1658048054.5728,1658048054.577,0,'Launched in thread 1','',-1),('serial-2503','dblog_cron',0,1658048054.5823,1658048054.5851,0,'Launched in thread 1','',-1),('serial-2504','field_cron',0,1658048054.5964,1658048054.5983,0,'Launched in thread 1','',-1),('serial-2505','file_cron',0,1658048054.6033,1658048054.609,0,'Launched in thread 1','',-1),('serial-2506','google_analytics_cron',0,1658048054.6163,1658048054.6169,0,'Launched in thread 1','',-1),('serial-2507','history_cron',0,1658048054.6208,1658048054.6221,0,'Launched in thread 1','',-1),('serial-2508','layout_builder_cron',0,1658048054.6258,1658048054.6283,0,'Launched in thread 1','',-1),('serial-2509','node_cron',0,1658048054.632,1658048054.6385,0,'Launched in thread 1','',-1),('serial-251','layout_builder_cron',0,1656136600.1546,1656136600.1694,653,'Launched in thread 1','',-1),('serial-2510','search_cron',0,1658048054.6415,1658048055.3204,0,'Launched in thread 1','',-1),('serial-2511','system_cron',0,1658048055.3239,1658048055.4012,0,'Launched in thread 1','',-1),('serial-2512','ultimate_cron_cron',0,1658048055.4055,1658048055.44,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2513','update_cron',0,1658048055.4431,1658048055.4754,0,'Launched in thread 1','',-1),('serial-2515','captcha_cron',0,1658059096.8981,1658059096.916,0,'Launched in thread 1','',-1),('serial-2516','comment_cron',0,1658059096.9238,1658059096.9337,0,'Launched in thread 1','',-1),('serial-2517','dblog_cron',0,1658059096.9399,1658059097.0107,0,'Launched in thread 1','',-1),('serial-2518','field_cron',0,1658059097.019,1658059097.0234,0,'Launched in thread 1','',-1),('serial-2519','file_cron',0,1658059097.0305,1658059097.0906,0,'Launched in thread 1','',-1),('serial-252','node_cron',0,1656136600.1729,1656136600.1829,653,'Launched in thread 1','',-1),('serial-2520','google_analytics_cron',0,1658059097.0975,1658059097.0986,0,'Launched in thread 1','',-1),('serial-2521','history_cron',0,1658059097.1033,1658059097.1066,0,'Launched in thread 1','',-1),('serial-2522','layout_builder_cron',0,1658059097.1106,1658059097.1264,0,'Launched in thread 1','',-1),('serial-2523','mail_events_cron',0,1658059097.1283,1658059097.6795,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nandit@lighthouse.storage\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. nandit@lighthouse.storage<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => DKDKD@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n  …',5),('serial-2524','node_cron',0,1658059097.6849,1658059097.6942,0,'Launched in thread 1','',-1),('serial-2525','search_cron',0,1658059097.6978,1658059097.7355,0,'Launched in thread 1','',-1),('serial-2526','system_cron',0,1658059097.7403,1658059097.9058,0,'Launched in thread 1','',-1),('serial-2527','ultimate_cron_cron',0,1658059097.9087,1658059097.9363,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2528','update_cron',0,1658059097.9396,1658059098.7989,0,'Launched in thread 1','',-1),('serial-253','search_cron',0,1656136600.185,1656136600.6233,653,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2531','captcha_cron',0,1658069949.7856,1658069949.8009,0,'Launched in thread 1','',-1),('serial-2532','comment_cron',0,1658069949.808,1658069949.8134,0,'Launched in thread 1','',-1),('serial-2533','dblog_cron',0,1658069949.8197,1658069949.8907,0,'Launched in thread 1','',-1),('serial-2534','field_cron',0,1658069949.8967,1658069949.8999,0,'Launched in thread 1','',-1),('serial-2535','file_cron',0,1658069949.9053,1658069949.9148,0,'Launched in thread 1','',-1),('serial-2536','google_analytics_cron',0,1658069949.9201,1658069949.9209,0,'Launched in thread 1','',-1),('serial-2537','history_cron',0,1658069949.9256,1658069949.929,0,'Launched in thread 1','',-1),('serial-2538','layout_builder_cron',0,1658069949.9334,1658069949.9393,0,'Launched in thread 1','',-1),('serial-2539','node_cron',0,1658069949.9443,1658069949.9561,0,'Launched in thread 1','',-1),('serial-254','system_cron',0,1656136600.6343,1656136600.8839,653,'Launched in thread 1','',-1),('serial-2540','search_cron',0,1658069949.9596,1658069950.8466,0,'Launched in thread 1','',-1),('serial-2541','system_cron',0,1658069950.8499,1658069951.0305,0,'Launched in thread 1','',-1),('serial-2542','ultimate_cron_cron',0,1658069951.0352,1658069951.0695,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2543','update_cron',0,1658069951.0723,1658069951.6411,0,'Launched in thread 1','',-1),('serial-2545','captcha_cron',0,1658080760.2823,1658080760.288,0,'Launched in thread 1','',-1),('serial-2546','comment_cron',0,1658080760.295,1658080760.2974,0,'Launched in thread 1','',-1),('serial-2547','dblog_cron',0,1658080760.3049,1658080760.3553,0,'Launched in thread 1','',-1),('serial-2548','field_cron',0,1658080760.3612,1658080760.3625,0,'Launched in thread 1','',-1),('serial-2549','file_cron',0,1658080760.3675,1658080760.3706,0,'Launched in thread 1','',-1),('serial-255','ultimate_cron_cron',0,1656136600.9002,1656136600.9165,653,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2550','google_analytics_cron',0,1658080760.3754,1658080760.3762,0,'Launched in thread 1','',-1),('serial-2551','history_cron',0,1658080760.3813,1658080760.3827,0,'Launched in thread 1','',-1),('serial-2552','layout_builder_cron',0,1658080760.3926,1658080760.3956,0,'Launched in thread 1','',-1),('serial-2553','node_cron',0,1658080760.3999,1658080760.4062,0,'Launched in thread 1','',-1),('serial-2554','search_cron',0,1658080760.4098,1658080761.1441,0,'Launched in thread 1','',-1),('serial-2555','system_cron',0,1658080761.1474,1658080761.1947,0,'Launched in thread 1','',-1),('serial-2556','ultimate_cron_cron',0,1658080761.1977,1658080761.2166,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2557','update_cron',0,1658080761.2186,1658080761.8775,0,'Launched in thread 1','',-1),('serial-2559','captcha_cron',0,1658092528.6863,1658092528.7059,0,'Launched in thread 1','',-1),('serial-256','update_cron',0,1656136600.9203,1656136603.1402,653,'Launched in thread 1','',-1),('serial-2560','comment_cron',0,1658092528.7135,1658092528.7223,0,'Launched in thread 1','',-1),('serial-2561','dblog_cron',0,1658092528.7289,1658092528.7771,0,'Launched in thread 1','',-1),('serial-2562','field_cron',0,1658092528.7872,1658092528.7906,0,'Launched in thread 1','',-1),('serial-2563','file_cron',0,1658092528.7961,1658092528.8978,0,'Launched in thread 1','',-1),('serial-2564','google_analytics_cron',0,1658092528.9041,1658092528.9052,0,'Launched in thread 1','',-1),('serial-2565','history_cron',0,1658092528.9261,1658092528.9285,0,'Launched in thread 1','',-1),('serial-2566','layout_builder_cron',0,1658092528.9342,1658092528.9563,0,'Launched in thread 1','',-1),('serial-2567','node_cron',0,1658092528.9709,1658092528.9896,0,'Launched in thread 1','',-1),('serial-2568','search_cron',0,1658092528.9936,1658092529.0316,0,'Launched in thread 1','',-1),('serial-2569','system_cron',0,1658092529.0464,1658092529.1411,0,'Launched in thread 1','',-1),('serial-2570','ultimate_cron_cron',0,1658092529.1447,1658092529.1679,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2571','update_cron',0,1658092529.1704,1658092530.1776,0,'Launched in thread 1','',-1),('serial-2574','captcha_cron',0,1658105046.1636,1658105046.1773,0,'Launched in thread 1','',-1),('serial-2575','comment_cron',0,1658105046.1874,1658105046.193,0,'Launched in thread 1','',-1),('serial-2576','dblog_cron',0,1658105046.2019,1658105046.2063,0,'Launched in thread 1','',-1),('serial-2577','field_cron',0,1658105046.2137,1658105046.2173,0,'Launched in thread 1','',-1),('serial-2578','file_cron',0,1658105046.2241,1658105046.2321,0,'Launched in thread 1','',-1),('serial-2579','google_analytics_cron',0,1658105046.2387,1658105046.2394,0,'Launched in thread 1','',-1),('serial-258','captcha_cron',0,1656148070.9947,1656148071.0134,0,'Launched in thread 1','',-1),('serial-2580','history_cron',0,1658105046.2475,1658105046.2497,0,'Launched in thread 1','',-1),('serial-2581','layout_builder_cron',0,1658105046.2542,1658105046.2643,0,'Launched in thread 1','',-1),('serial-2582','node_cron',0,1658105046.2702,1658105046.2775,0,'Launched in thread 1','',-1),('serial-2583','search_cron',0,1658105046.2813,1658105046.3031,0,'Launched in thread 1','',-1),('serial-2584','system_cron',0,1658105046.3089,1658105046.4386,0,'Launched in thread 1','',-1),('serial-2585','ultimate_cron_cron',0,1658105046.4467,1658105046.4663,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2586','update_cron',0,1658105046.4704,1658105047.1025,0,'Launched in thread 1','',-1),('serial-2588','captcha_cron',0,1658115885.327,1658115885.3372,0,'Launched in thread 1','',-1),('serial-2589','comment_cron',0,1658115885.3443,1658115885.348,0,'Launched in thread 1','',-1),('serial-259','comment_cron',0,1656148071.0159,1656148071.0231,0,'Launched in thread 1','',-1),('serial-2590','dblog_cron',0,1658115885.3542,1658115885.3774,0,'Launched in thread 1','',-1),('serial-2591','field_cron',0,1658115885.3838,1658115885.3869,0,'Launched in thread 1','',-1),('serial-2592','file_cron',0,1658115885.3947,1658115885.4027,0,'Launched in thread 1','',-1),('serial-2593','google_analytics_cron',0,1658115885.4079,1658115885.4088,0,'Launched in thread 1','',-1),('serial-2594','history_cron',0,1658115885.4138,1658115885.4154,0,'Launched in thread 1','',-1),('serial-2595','layout_builder_cron',0,1658115885.4197,1658115885.4303,0,'Launched in thread 1','',-1),('serial-2596','node_cron',0,1658115885.4354,1658115885.4426,0,'Launched in thread 1','',-1),('serial-2597','search_cron',0,1658115885.4464,1658115898.9916,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;le59TWsLQNPoim0...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;le59TWsLQNPoim0...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;le59TWsLQNPoim0...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-2598','system_cron',0,1658115898.996,1658115899.027,0,'Launched in thread 1','',-1),('serial-2599','ultimate_cron_cron',0,1658115899.0299,1658115899.0488,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-26','node_cron',0,1655943822.3394,1655943822.3517,0,'Launched in thread 1','',-1),('serial-260','dblog_cron',0,1656148071.0251,1656148071.0297,0,'Launched in thread 1','',-1),('serial-2600','update_cron',0,1658115899.0511,1658115899.5197,0,'Launched in thread 1','',-1),('serial-2602','captcha_cron',0,1658126684.9521,1658126684.9603,735,'Launched in thread 1','',-1),('serial-2603','comment_cron',0,1658126684.9697,1658126684.9714,735,'Launched in thread 1','',-1),('serial-2604','dblog_cron',0,1658126684.9769,1658126684.9921,735,'Launched in thread 1','',-1),('serial-2605','field_cron',0,1658126684.9977,1658126685.0003,735,'Launched in thread 1','',-1),('serial-2606','file_cron',0,1658126685.005,1658126685.0085,735,'Launched in thread 1','',-1),('serial-2607','google_analytics_cron',0,1658126685.0127,1658126685.0132,735,'Launched in thread 1','',-1),('serial-2608','history_cron',0,1658126685.0174,1658126685.0186,735,'Launched in thread 1','',-1),('serial-2609','layout_builder_cron',0,1658126685.0224,1658126685.0247,735,'Launched in thread 1','',-1),('serial-261','field_cron',0,1656148071.0343,1656148071.0389,0,'Launched in thread 1','',-1),('serial-2610','node_cron',0,1658126685.0285,1658126685.0408,735,'Launched in thread 1','',-1),('serial-2611','search_cron',0,1658126685.0441,1658126686.5832,735,'Launched in thread 1','',-1),('serial-2612','system_cron',0,1658126686.5859,1658126686.6307,735,'Launched in thread 1','',-1),('serial-2613','ultimate_cron_cron',0,1658126686.6335,1658126686.6538,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2614','update_cron',0,1658126686.656,1658126687.2351,735,'Launched in thread 1','',-1),('serial-2616','captcha_cron',0,1658137705.7272,1658137705.7408,861,'Launched in thread 1','',-1),('serial-2617','comment_cron',0,1658137705.7505,1658137705.7639,861,'Launched in thread 1','',-1),('serial-2618','dblog_cron',0,1658137705.7773,1658137705.8322,861,'Launched in thread 1','',-1),('serial-2619','field_cron',0,1658137705.8399,1658137705.8428,861,'Launched in thread 1','',-1),('serial-262','file_cron',0,1656148071.0441,1656148071.0454,0,'Launched in thread 1','',-1),('serial-2620','file_cron',0,1658137705.8492,1658137705.8508,861,'Launched in thread 1','',-1),('serial-2621','google_analytics_cron',0,1658137705.8563,1658137705.8571,861,'Launched in thread 1','',-1),('serial-2622','history_cron',0,1658137705.862,1658137705.864,861,'Launched in thread 1','',-1),('serial-2623','layout_builder_cron',0,1658137705.8688,1658137705.8714,861,'Launched in thread 1','',-1),('serial-2624','mail_events_cron',0,1658137705.8738,1658137706.4407,861,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => roman@incon.app\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. roman@incon.app<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nimit@girnaartech.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            […',5),('serial-2625','node_cron',0,1658137706.4488,1658137706.4583,861,'Launched in thread 1','',-1),('serial-2626','search_cron',0,1658137706.4632,1658137706.5914,861,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2627','system_cron',0,1658137706.5959,1658137707.9485,861,'Launched in thread 1','',-1),('serial-2628','ultimate_cron_cron',0,1658137707.9528,1658137707.9867,861,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2629','update_cron',0,1658137707.9894,1658137708.0119,861,'Launched in thread 1','',-1),('serial-263','google_analytics_cron',0,1656148071.0487,1656148071.0496,0,'Launched in thread 1','',-1),('serial-2631','captcha_cron',0,1658148505.0318,1658148505.0427,1,'Launched in thread 1','',-1),('serial-2632','comment_cron',0,1658148505.05,1658148505.0525,1,'Launched in thread 1','',-1),('serial-2633','dblog_cron',0,1658148505.0598,1658148505.1166,1,'Launched in thread 1','',-1),('serial-2634','field_cron',0,1658148505.1246,1658148505.1262,1,'Launched in thread 1','',-1),('serial-2635','file_cron',0,1658148505.1329,1658148505.1365,1,'Launched in thread 1','',-1),('serial-2636','google_analytics_cron',0,1658148505.1418,1658148505.1428,1,'Launched in thread 1','',-1),('serial-2637','history_cron',0,1658148505.1474,1658148505.149,1,'Launched in thread 1','',-1),('serial-2638','layout_builder_cron',0,1658148505.154,1658148505.1585,1,'Launched in thread 1','',-1),('serial-2639','node_cron',0,1658148505.1635,1658148505.1712,1,'Launched in thread 1','',-1),('serial-264','history_cron',0,1656148071.0525,1656148071.0544,0,'Launched in thread 1','',-1),('serial-2640','search_cron',0,1658148505.1745,1658148505.4284,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2641','system_cron',0,1658148505.4321,1658148505.8953,1,'Launched in thread 1','',-1),('serial-2642','ultimate_cron_cron',0,1658148505.8986,1658148505.9349,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2643','update_cron',0,1658148505.9371,1658148506.2063,1,'Launched in thread 1','',-1),('serial-2645','captcha_cron',0,1658161561.2478,1658161561.2648,0,'Launched in thread 1','',-1),('serial-2646','comment_cron',0,1658161561.2762,1658161561.2823,0,'Launched in thread 1','',-1),('serial-2647','dblog_cron',0,1658161561.2909,1658161561.3565,0,'Launched in thread 1','',-1),('serial-2648','field_cron',0,1658161561.3664,1658161561.3696,0,'Launched in thread 1','',-1),('serial-2649','file_cron',0,1658161561.3776,1658161561.3904,0,'Launched in thread 1','',-1),('serial-265','layout_builder_cron',0,1656148071.0572,1656148071.0682,0,'Launched in thread 1','',-1),('serial-2650','google_analytics_cron',0,1658161561.3966,1658161561.3975,0,'Launched in thread 1','',-1),('serial-2651','history_cron',0,1658161561.4044,1658161561.4085,0,'Launched in thread 1','',-1),('serial-2652','layout_builder_cron',0,1658161561.414,1658161561.4185,0,'Launched in thread 1','',-1),('serial-2653','node_cron',0,1658161561.4239,1658161561.4324,0,'Launched in thread 1','',-1),('serial-2654','search_cron',0,1658161561.4356,1658161566.654,0,'Launched in thread 1','',-1),('serial-2655','system_cron',0,1658161566.6591,1658161566.9812,0,'Launched in thread 1','',-1),('serial-2656','ultimate_cron_cron',0,1658161566.9849,1658161567.0127,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2657','update_cron',0,1658161567.0154,1658161567.1617,0,'Launched in thread 1','',-1),('serial-2659','captcha_cron',0,1658172360.913,1658172360.9258,1,'Launched in thread 1','',-1),('serial-266','mail_events_cron',0,1656148071.0728,1656148072.7251,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => ratsam93@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. ratsam93@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rajkaria67@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n    …',5),('serial-2660','comment_cron',0,1658172360.9374,1658172360.9414,1,'Launched in thread 1','',-1),('serial-2661','dblog_cron',0,1658172360.9477,1658172361.0188,1,'Launched in thread 1','',-1),('serial-2662','field_cron',0,1658172361.0265,1658172361.0282,1,'Launched in thread 1','',-1),('serial-2663','file_cron',0,1658172361.0345,1658172361.0821,1,'Launched in thread 1','',-1),('serial-2664','google_analytics_cron',0,1658172361.087,1658172361.0878,1,'Launched in thread 1','',-1),('serial-2665','history_cron',0,1658172361.093,1658172361.0944,1,'Launched in thread 1','',-1),('serial-2666','layout_builder_cron',0,1658172361.0983,1658172361.0991,1,'Launched in thread 1','',-1),('serial-2667','node_cron',0,1658172361.1035,1658172361.11,1,'Launched in thread 1','',-1),('serial-2668','search_cron',0,1658172361.1135,1658172363.7402,1,'Launched in thread 1','',-1),('serial-2669','system_cron',0,1658172363.7445,1658172364.2292,1,'Launched in thread 1','',-1),('serial-267','node_cron',0,1656148072.7345,1656148072.7464,0,'Launched in thread 1','',-1),('serial-2670','ultimate_cron_cron',0,1658172364.2326,1658172364.2523,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2671','update_cron',0,1658172364.2545,1658172364.9463,1,'Launched in thread 1','',-1),('serial-2673','captcha_cron',0,1658183167.1752,1658183167.1825,0,'Launched in thread 1','',-1),('serial-2674','comment_cron',0,1658183167.1891,1658183167.1906,0,'Launched in thread 1','',-1),('serial-2675','dblog_cron',0,1658183167.1972,1658183167.2391,0,'Launched in thread 1','',-1),('serial-2676','field_cron',0,1658183167.2455,1658183167.2501,0,'Launched in thread 1','',-1),('serial-2677','file_cron',0,1658183167.2553,1658183167.2611,0,'Launched in thread 1','',-1),('serial-2678','google_analytics_cron',0,1658183167.2666,1658183167.2673,0,'Launched in thread 1','',-1),('serial-2679','history_cron',0,1658183167.2718,1658183167.2739,0,'Launched in thread 1','',-1),('serial-268','search_cron',0,1656148072.7562,1656148073.0355,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2680','layout_builder_cron',0,1658183167.2784,1658183167.2876,0,'Launched in thread 1','',-1),('serial-2681','node_cron',0,1658183167.2942,1658183167.3,0,'Launched in thread 1','',-1),('serial-2682','search_cron',0,1658183167.3043,1658183168.6293,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;fNVeh9Z524bC8Bz...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;fNVeh9Z524bC8Bz...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;fNVeh9Z524bC8Bz...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-2683','system_cron',0,1658183168.6375,1658183168.7833,0,'Launched in thread 1','',-1),('serial-2684','ultimate_cron_cron',0,1658183168.7867,1658183168.8066,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2685','update_cron',0,1658183168.8087,1658183169.5796,0,'Launched in thread 1','',-1),('serial-2687','captcha_cron',0,1658194479.4209,1658194479.4334,0,'Launched in thread 1','',-1),('serial-2688','comment_cron',0,1658194479.4433,1658194479.4454,0,'Launched in thread 1','',-1),('serial-2689','dblog_cron',0,1658194479.4521,1658194479.4562,0,'Launched in thread 1','',-1),('serial-269','system_cron',0,1656148073.0391,1656148073.1659,0,'Launched in thread 1','',-1),('serial-2690','field_cron',0,1658194479.4645,1658194479.4702,0,'Launched in thread 1','',-1),('serial-2691','file_cron',0,1658194479.4787,1658194479.5347,0,'Launched in thread 1','',-1),('serial-2692','google_analytics_cron',0,1658194479.5425,1658194479.5436,0,'Launched in thread 1','',-1),('serial-2693','history_cron',0,1658194479.5505,1658194479.5533,0,'Launched in thread 1','',-1),('serial-2694','layout_builder_cron',0,1658194479.5593,1658194479.5602,0,'Launched in thread 1','',-1),('serial-2695','node_cron',0,1658194479.5662,1658194479.573,0,'Launched in thread 1','',-1),('serial-2696','search_cron',0,1658194479.5768,1658194479.6022,0,'Launched in thread 1','',-1),('serial-2697','system_cron',0,1658194479.6124,1658194479.8206,0,'Launched in thread 1','',-1),('serial-2698','ultimate_cron_cron',0,1658194479.8244,1658194479.8475,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2699','update_cron',0,1658194479.8507,1658194480.5853,0,'Launched in thread 1','',-1),('serial-27','search_cron',0,1655943822.3544,1655943822.6469,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-270','ultimate_cron_cron',0,1656148073.1722,1656148073.1969,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2701','captcha_cron',0,1658205337.5602,1658205337.5808,671,'Launched in thread 1','',-1),('serial-2702','comment_cron',0,1658205337.5876,1658205337.5889,671,'Launched in thread 1','',-1),('serial-2703','dblog_cron',0,1658205337.5949,1658205337.5983,671,'Launched in thread 1','',-1),('serial-2704','field_cron',0,1658205337.6044,1658205337.6097,671,'Launched in thread 1','',-1),('serial-2705','file_cron',0,1658205337.6184,1658205337.6202,671,'Launched in thread 1','',-1),('serial-2706','google_analytics_cron',0,1658205337.6308,1658205337.632,671,'Launched in thread 1','',-1),('serial-2707','history_cron',0,1658205337.6396,1658205337.6419,671,'Launched in thread 1','',-1),('serial-2708','layout_builder_cron',0,1658205337.6491,1658205337.659,671,'Launched in thread 1','',-1),('serial-2709','node_cron',0,1658205337.6755,1658205337.6832,671,'Launched in thread 1','',-1),('serial-271','update_cron',0,1656148073.2039,1656148074.0338,0,'Launched in thread 1','',-1),('serial-2710','search_cron',0,1658205337.6871,1658205338.4337,671,'Launched in thread 1','',-1),('serial-2711','system_cron',0,1658205338.4395,1658205338.6505,671,'Launched in thread 1','',-1),('serial-2712','ultimate_cron_cron',0,1658205338.6532,1658205338.6733,671,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2713','update_cron',0,1658205338.6763,1658205338.7168,671,'Launched in thread 1','',-1),('serial-2715','captcha_cron',0,1658216142.7377,1658216142.7451,890,'Launched in thread 1','',-1),('serial-2716','comment_cron',0,1658216142.7522,1658216142.7559,890,'Launched in thread 1','',-1),('serial-2717','dblog_cron',0,1658216142.7633,1658216142.8379,890,'Launched in thread 1','',-1),('serial-2718','field_cron',0,1658216142.8463,1658216142.8476,890,'Launched in thread 1','',-1),('serial-2719','file_cron',0,1658216142.8531,1658216142.854,890,'Launched in thread 1','',-1),('serial-2720','google_analytics_cron',0,1658216142.8641,1658216142.8648,890,'Launched in thread 1','',-1),('serial-2721','history_cron',0,1658216142.8704,1658216142.8719,890,'Launched in thread 1','',-1),('serial-2722','layout_builder_cron',0,1658216142.8779,1658216142.8811,890,'Launched in thread 1','',-1),('serial-2723','node_cron',0,1658216142.8865,1658216142.8933,890,'Launched in thread 1','',-1),('serial-2724','search_cron',0,1658216142.8972,1658216150.396,890,'Launched in thread 1','',-1),('serial-2725','system_cron',0,1658216150.3998,1658216150.429,890,'Launched in thread 1','',-1),('serial-2726','ultimate_cron_cron',0,1658216150.4319,1658216150.451,890,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2727','update_cron',0,1658216150.4543,1658216150.5999,890,'Launched in thread 1','',-1),('serial-2729','captcha_cron',0,1658226944.6133,1658226944.6219,485,'Launched in thread 1','',-1),('serial-273','captcha_cron',0,1656161721.0482,1656161721.0629,0,'Launched in thread 1','',-1),('serial-2730','comment_cron',0,1658226944.636,1658226944.6414,485,'Launched in thread 1','',-1),('serial-2731','dblog_cron',0,1658226944.65,1658226944.7252,485,'Launched in thread 1','',-1),('serial-2732','field_cron',0,1658226944.7351,1658226944.7365,485,'Launched in thread 1','',-1),('serial-2733','file_cron',0,1658226944.7423,1658226944.7852,485,'Launched in thread 1','',-1),('serial-2734','google_analytics_cron',0,1658226944.7941,1658226944.7948,485,'Launched in thread 1','',-1),('serial-2735','history_cron',0,1658226944.7997,1658226944.8012,485,'Launched in thread 1','',-1),('serial-2736','layout_builder_cron',0,1658226944.8054,1658226944.8062,485,'Launched in thread 1','',-1),('serial-2737','mail_events_cron',0,1658226944.8083,1658226945.2908,485,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nimit@girnaartech.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. nimit@girnaartech.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kebaya@hela.money\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n        …',5),('serial-2738','node_cron',0,1658226945.2981,1658226945.3068,485,'Launched in thread 1','',-1),('serial-2739','search_cron',0,1658226945.3121,1658226946.3928,485,'Launched in thread 1','',-1),('serial-274','comment_cron',0,1656161721.0649,1656161721.0711,0,'Launched in thread 1','',-1),('serial-2740','system_cron',0,1658226946.3977,1658226946.482,485,'Launched in thread 1','',-1),('serial-2741','ultimate_cron_cron',0,1658226946.4883,1658226946.5103,485,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2742','update_cron',0,1658226946.5126,1658226946.5316,485,'Launched in thread 1','',-1),('serial-2744','captcha_cron',0,1658237755.472,1658237755.4805,1,'Launched in thread 1','',-1),('serial-2745','comment_cron',0,1658237755.4905,1658237755.4956,1,'Launched in thread 1','',-1),('serial-2746','dblog_cron',0,1658237755.5026,1658237755.6379,1,'Launched in thread 1','',-1),('serial-2747','field_cron',0,1658237755.6483,1658237755.6528,1,'Launched in thread 1','',-1),('serial-2748','file_cron',0,1658237755.6627,1658237755.713,1,'Launched in thread 1','',-1),('serial-2749','google_analytics_cron',0,1658237755.7197,1658237755.7211,1,'Launched in thread 1','',-1),('serial-275','dblog_cron',0,1656161721.0731,1656161721.0809,0,'Launched in thread 1','',-1),('serial-2750','history_cron',0,1658237755.7263,1658237755.7281,1,'Launched in thread 1','',-1),('serial-2751','layout_builder_cron',0,1658237755.7333,1658237755.7344,1,'Launched in thread 1','',-1),('serial-2752','node_cron',0,1658237755.7395,1658237755.7467,1,'Launched in thread 1','',-1),('serial-2753','search_cron',0,1658237755.7513,1658237756.2649,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2754','system_cron',0,1658237756.2701,1658237757.444,1,'Launched in thread 1','',-1),('serial-2755','ultimate_cron_cron',0,1658237757.4485,1658237757.4902,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2756','update_cron',0,1658237757.4951,1658237758.3952,1,'Launched in thread 1','',-1),('serial-2758','captcha_cron',0,1658248560.0213,1658248560.0295,929,'Launched in thread 1','',-1),('serial-2759','comment_cron',0,1658248560.0379,1658248560.0451,929,'Launched in thread 1','',-1),('serial-276','field_cron',0,1656161721.0831,1656161721.0862,0,'Launched in thread 1','',-1),('serial-2760','dblog_cron',0,1658248560.0548,1658248560.1829,929,'Launched in thread 1','',-1),('serial-2761','field_cron',0,1658248560.1955,1658248560.2002,929,'Launched in thread 1','',-1),('serial-2762','file_cron',0,1658248560.2104,1658248560.3521,929,'Launched in thread 1','',-1),('serial-2763','google_analytics_cron',0,1658248560.3615,1658248560.3628,929,'Launched in thread 1','',-1),('serial-2764','history_cron',0,1658248560.3713,1658248560.3766,929,'Launched in thread 1','',-1),('serial-2765','layout_builder_cron',0,1658248560.3865,1658248560.3876,929,'Launched in thread 1','',-1),('serial-2766','node_cron',0,1658248560.4009,1658248560.4323,929,'Launched in thread 1','',-1),('serial-2767','search_cron',0,1658248560.4424,1658248561.8481,929,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2768','system_cron',0,1658248561.8544,1658248562.6485,929,'Launched in thread 1','',-1),('serial-2769','ultimate_cron_cron',0,1658248562.6534,1658248562.725,929,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-277','file_cron',0,1656161721.0881,1656161721.1094,0,'Launched in thread 1','',-1),('serial-2770','update_cron',0,1658248562.7282,1658248563.5107,929,'Launched in thread 1','',-1),('serial-2773','captcha_cron',0,1658260366.2892,1658260366.3017,0,'Launched in thread 1','',-1),('serial-2774','comment_cron',0,1658260366.31,1658260366.3163,0,'Launched in thread 1','',-1),('serial-2775','dblog_cron',0,1658260366.3262,1658260366.4622,0,'Launched in thread 1','',-1),('serial-2776','field_cron',0,1658260366.4754,1658260366.4792,0,'Launched in thread 1','',-1),('serial-2777','file_cron',0,1658260366.4858,1658260366.4882,0,'Launched in thread 1','',-1),('serial-2778','google_analytics_cron',0,1658260366.494,1658260366.4949,0,'Launched in thread 1','',-1),('serial-2779','history_cron',0,1658260366.5002,1658260366.5045,0,'Launched in thread 1','',-1),('serial-278','google_analytics_cron',0,1656161721.1125,1656161721.1133,0,'Launched in thread 1','',-1),('serial-2780','layout_builder_cron',0,1658260366.5095,1658260366.5135,0,'Launched in thread 1','',-1),('serial-2781','node_cron',0,1658260366.5186,1658260366.5264,0,'Launched in thread 1','',-1),('serial-2782','search_cron',0,1658260366.5318,1658260368.8936,0,'Launched in thread 1','',-1),('serial-2783','system_cron',0,1658260368.9004,1658260369.1546,0,'Launched in thread 1','',-1),('serial-2784','ultimate_cron_cron',0,1658260369.1586,1658260369.1853,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2785','update_cron',0,1658260369.1876,1658260370.0553,0,'Launched in thread 1','',-1),('serial-2787','captcha_cron',0,1658271200.183,1658271200.1972,902,'Launched in thread 1','',-1),('serial-2788','comment_cron',0,1658271200.2087,1658271200.2236,902,'Launched in thread 1','',-1),('serial-2789','dblog_cron',0,1658271200.2337,1658271200.3852,902,'Launched in thread 1','',-1),('serial-279','history_cron',0,1656161721.1154,1656161721.1179,0,'Launched in thread 1','',-1),('serial-2790','field_cron',0,1658271200.3945,1658271200.3987,902,'Launched in thread 1','',-1),('serial-2791','file_cron',0,1658271200.4046,1658271200.4559,902,'Launched in thread 1','',-1),('serial-2792','google_analytics_cron',0,1658271200.4614,1658271200.4621,902,'Launched in thread 1','',-1),('serial-2793','history_cron',0,1658271200.4671,1658271200.4697,902,'Launched in thread 1','',-1),('serial-2794','layout_builder_cron',0,1658271200.4745,1658271200.4753,902,'Launched in thread 1','',-1),('serial-2795','node_cron',0,1658271200.4801,1658271200.4881,902,'Launched in thread 1','',-1),('serial-2796','search_cron',0,1658271200.4934,1658271201.1225,902,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2797','system_cron',0,1658271201.1276,1658271201.1969,902,'Launched in thread 1','',-1),('serial-2798','ultimate_cron_cron',0,1658271201.2014,1658271201.2239,902,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2799','update_cron',0,1658271201.2267,1658271202.1292,902,'Launched in thread 1','',-1),('serial-28','system_cron',0,1655943822.6512,1655943822.7323,0,'Launched in thread 1','',-1),('serial-280','layout_builder_cron',0,1656161721.1199,1656161721.1322,0,'Launched in thread 1','',-1),('serial-2801','captcha_cron',0,1658282103.0847,1658282103.0983,0,'Launched in thread 1','',-1),('serial-2802','comment_cron',0,1658282103.1053,1658282103.1114,0,'Launched in thread 1','',-1),('serial-2803','dblog_cron',0,1658282103.1179,1658282103.2212,0,'Launched in thread 1','',-1),('serial-2804','field_cron',0,1658282103.2284,1658282103.2327,0,'Launched in thread 1','',-1),('serial-2805','file_cron',0,1658282103.2392,1658282103.3275,0,'Launched in thread 1','',-1),('serial-2806','google_analytics_cron',0,1658282103.3355,1658282103.3365,0,'Launched in thread 1','',-1),('serial-2807','history_cron',0,1658282103.3421,1658282103.3444,0,'Launched in thread 1','',-1),('serial-2808','layout_builder_cron',0,1658282103.3501,1658282103.3511,0,'Launched in thread 1','',-1),('serial-2809','node_cron',0,1658282103.3572,1658282103.3674,0,'Launched in thread 1','',-1),('serial-281','node_cron',0,1656161721.1354,1656161721.1572,0,'Launched in thread 1','',-1),('serial-2810','search_cron',0,1658282103.3721,1658282104.3205,0,'Launched in thread 1','',-1),('serial-2811','system_cron',0,1658282104.3239,1658282104.4101,0,'Launched in thread 1','',-1),('serial-2812','ultimate_cron_cron',0,1658282104.4156,1658282104.4402,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2813','update_cron',0,1658282104.4431,1658282105.21,0,'Launched in thread 1','',-1),('serial-2815','captcha_cron',0,1658292917.9342,1658292917.9402,0,'Launched in thread 1','',-1),('serial-2816','comment_cron',0,1658292917.9474,1658292917.9516,0,'Launched in thread 1','',-1),('serial-2817','dblog_cron',0,1658292917.9618,1658292917.9687,0,'Launched in thread 1','',-1),('serial-2818','field_cron',0,1658292917.9749,1658292917.9773,0,'Launched in thread 1','',-1),('serial-2819','file_cron',0,1658292917.9837,1658292918.0318,0,'Launched in thread 1','',-1),('serial-282','search_cron',0,1656161721.1591,1656161721.465,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2820','google_analytics_cron',0,1658292918.0371,1658292918.0383,0,'Launched in thread 1','',-1),('serial-2821','history_cron',0,1658292918.0437,1658292918.0456,0,'Launched in thread 1','',-1),('serial-2822','layout_builder_cron',0,1658292918.0506,1658292918.0515,0,'Launched in thread 1','',-1),('serial-2823','node_cron',0,1658292918.0611,1658292918.0735,0,'Launched in thread 1','',-1),('serial-2824','search_cron',0,1658292918.077,1658292919.0955,0,'Launched in thread 1','',-1),('serial-2825','system_cron',0,1658292919.1005,1658292919.1824,0,'Launched in thread 1','',-1),('serial-2826','ultimate_cron_cron',0,1658292919.1855,1658292919.2089,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2827','update_cron',0,1658292919.212,1658292919.6978,0,'Launched in thread 1','',-1),('serial-2829','captcha_cron',0,1658303735.0905,1658303735.0991,946,'Launched in thread 1','',-1),('serial-283','system_cron',0,1656161721.4677,1656161721.5544,0,'Launched in thread 1','',-1),('serial-2830','comment_cron',0,1658303735.1074,1658303735.1096,946,'Launched in thread 1','',-1),('serial-2831','dblog_cron',0,1658303735.1162,1658303735.228,946,'Launched in thread 1','',-1),('serial-2832','field_cron',0,1658303735.2351,1658303735.2372,946,'Launched in thread 1','',-1),('serial-2833','file_cron',0,1658303735.2435,1658303735.2471,946,'Launched in thread 1','',-1),('serial-2834','google_analytics_cron',0,1658303735.2529,1658303735.2542,946,'Launched in thread 1','',-1),('serial-2835','history_cron',0,1658303735.2593,1658303735.261,946,'Launched in thread 1','',-1),('serial-2836','layout_builder_cron',0,1658303735.2659,1658303735.2713,946,'Launched in thread 1','',-1),('serial-2837','node_cron',0,1658303735.2765,1658303735.2833,946,'Launched in thread 1','',-1),('serial-2838','search_cron',0,1658303735.2873,1658303741.0393,946,'Launched in thread 1','',-1),('serial-2839','system_cron',0,1658303741.0433,1658303741.1023,946,'Launched in thread 1','',-1),('serial-284','ultimate_cron_cron',0,1656161721.5567,1656161721.5767,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2840','ultimate_cron_cron',0,1658303741.1053,1658303741.1267,946,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2841','update_cron',0,1658303741.129,1658303741.8288,946,'Launched in thread 1','',-1),('serial-2843','captcha_cron',0,1658314538.9676,1658314538.9729,880,'Launched in thread 1','',-1),('serial-2844','comment_cron',0,1658314538.9797,1658314538.9815,880,'Launched in thread 1','',-1),('serial-2845','dblog_cron',0,1658314538.9875,1658314539.0927,880,'Launched in thread 1','',-1),('serial-2846','field_cron',0,1658314539.1026,1658314539.1046,880,'Launched in thread 1','',-1),('serial-2847','file_cron',0,1658314539.1119,1658314539.1526,880,'Launched in thread 1','',-1),('serial-2848','google_analytics_cron',0,1658314539.1583,1658314539.1593,880,'Launched in thread 1','',-1),('serial-2849','history_cron',0,1658314539.1648,1658314539.1664,880,'Launched in thread 1','',-1),('serial-285','update_cron',0,1656161721.5789,1656161722.3533,0,'Launched in thread 1','',-1),('serial-2850','layout_builder_cron',0,1658314539.1712,1658314539.1719,880,'Launched in thread 1','',-1),('serial-2851','mail_events_cron',0,1658314539.174,1658314539.8987,880,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => punekar.satyam@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. punekar.satyam@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => maadhav2001@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.co…',5),('serial-2852','node_cron',0,1658314539.9049,1658314539.9145,880,'Launched in thread 1','',-1),('serial-2853','search_cron',0,1658314539.9203,1658314540.22,880,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2854','system_cron',0,1658314540.2235,1658314540.3134,880,'Launched in thread 1','',-1),('serial-2855','ultimate_cron_cron',0,1658314540.3184,1658314540.3405,880,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2856','update_cron',0,1658314540.3432,1658314540.3526,880,'Launched in thread 1','',-1),('serial-2858','captcha_cron',0,1658325358.153,1658325358.1608,735,'Launched in thread 1','',-1),('serial-2859','comment_cron',0,1658325358.1714,1658325358.1749,735,'Launched in thread 1','',-1),('serial-2860','dblog_cron',0,1658325358.1815,1658325358.2815,735,'Launched in thread 1','',-1),('serial-2861','field_cron',0,1658325358.2962,1658325358.2991,735,'Launched in thread 1','',-1),('serial-2862','file_cron',0,1658325358.3051,1658325358.3097,735,'Launched in thread 1','',-1),('serial-2863','google_analytics_cron',0,1658325358.3158,1658325358.3167,735,'Launched in thread 1','',-1),('serial-2864','history_cron',0,1658325358.3218,1658325358.3233,735,'Launched in thread 1','',-1),('serial-2865','layout_builder_cron',0,1658325358.3284,1658325358.334,735,'Launched in thread 1','',-1),('serial-2866','node_cron',0,1658325358.3394,1658325358.3462,735,'Launched in thread 1','',-1),('serial-2867','search_cron',0,1658325358.3501,1658325367.6904,735,'Launched in thread 1','',-1),('serial-2868','system_cron',0,1658325367.6942,1658325368.1287,735,'Launched in thread 1','',-1),('serial-2869','ultimate_cron_cron',0,1658325368.1387,1658325368.171,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-287','captcha_cron',0,1656173092.8885,1656173092.9006,1,'Launched in thread 1','',-1),('serial-2870','update_cron',0,1658325368.174,1658325368.5439,735,'Launched in thread 1','',-1),('serial-2872','captcha_cron',0,1658336294.1252,1658336294.1338,952,'Launched in thread 1','',-1),('serial-2873','comment_cron',0,1658336294.143,1658336294.149,952,'Launched in thread 1','',-1),('serial-2874','dblog_cron',0,1658336294.1564,1658336294.2356,952,'Launched in thread 1','',-1),('serial-2875','field_cron',0,1658336294.2432,1658336294.2477,952,'Launched in thread 1','',-1),('serial-2876','file_cron',0,1658336294.2533,1658336294.2581,952,'Launched in thread 1','',-1),('serial-2877','google_analytics_cron',0,1658336294.2632,1658336294.2643,952,'Launched in thread 1','',-1),('serial-2878','history_cron',0,1658336294.2689,1658336294.2703,952,'Launched in thread 1','',-1),('serial-2879','layout_builder_cron',0,1658336294.2744,1658336294.2819,952,'Launched in thread 1','',-1),('serial-288','comment_cron',0,1656173092.9069,1656173092.9139,1,'Launched in thread 1','',-1),('serial-2880','node_cron',0,1658336294.2865,1658336294.2936,952,'Launched in thread 1','',-1),('serial-2881','search_cron',0,1658336294.297,1658336294.9394,952,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2882','system_cron',0,1658336294.9431,1658336295.1621,952,'Launched in thread 1','',-1),('serial-2883','ultimate_cron_cron',0,1658336295.1649,1658336295.1858,952,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2884','update_cron',0,1658336295.1881,1658336295.7461,952,'Launched in thread 1','',-1),('serial-2886','captcha_cron',0,1658347486.1985,1658347486.2091,0,'Launched in thread 1','',-1),('serial-2887','comment_cron',0,1658347486.2169,1658347486.2228,0,'Launched in thread 1','',-1),('serial-2888','dblog_cron',0,1658347486.2315,1658347486.3063,0,'Launched in thread 1','',-1),('serial-2889','field_cron',0,1658347486.3134,1658347486.3158,0,'Launched in thread 1','',-1),('serial-289','dblog_cron',0,1656173092.9168,1656173092.9218,1,'Launched in thread 1','',-1),('serial-2890','file_cron',0,1658347486.3212,1658347486.3993,0,'Launched in thread 1','',-1),('serial-2891','google_analytics_cron',0,1658347486.4044,1658347486.4053,0,'Launched in thread 1','',-1),('serial-2892','history_cron',0,1658347486.4104,1658347486.412,0,'Launched in thread 1','',-1),('serial-2893','layout_builder_cron',0,1658347486.4162,1658347486.417,0,'Launched in thread 1','',-1),('serial-2894','node_cron',0,1658347486.421,1658347486.4283,0,'Launched in thread 1','',-1),('serial-2895','search_cron',0,1658347486.4328,1658347488.5112,0,'Launched in thread 1','',-1),('serial-2896','system_cron',0,1658347488.5145,1658347488.9752,0,'Launched in thread 1','',-1),('serial-2897','ultimate_cron_cron',0,1658347488.9788,1658347489.0004,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2898','update_cron',0,1658347489.0032,1658347490.1626,0,'Launched in thread 1','',-1),('serial-29','ultimate_cron_cron',0,1655943822.7351,1655943822.7471,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-290','field_cron',0,1656173092.9249,1656173092.9279,1,'Launched in thread 1','',-1),('serial-2901','captcha_cron',0,1658366236.7615,1658366236.7746,0,'Launched in thread 1','',-1),('serial-2902','comment_cron',0,1658366236.7837,1658366236.7928,0,'Launched in thread 1','',-1),('serial-2903','dblog_cron',0,1658366236.7996,1658366236.8689,0,'Launched in thread 1','',-1),('serial-2904','field_cron',0,1658366236.8757,1658366236.879,0,'Launched in thread 1','',-1),('serial-2905','file_cron',0,1658366236.8847,1658366237.0604,0,'Launched in thread 1','',-1),('serial-2906','google_analytics_cron',0,1658366237.0667,1658366237.0677,0,'Launched in thread 1','',-1),('serial-2907','history_cron',0,1658366237.0773,1658366237.0943,0,'Launched in thread 1','',-1),('serial-2908','layout_builder_cron',0,1658366237.0991,1658366237.0998,0,'Launched in thread 1','',-1),('serial-2909','node_cron',0,1658366237.1045,1658366237.1207,0,'Launched in thread 1','',-1),('serial-291','file_cron',0,1656173092.9344,1656173093.0846,1,'Launched in thread 1','',-1),('serial-2910','search_cron',0,1658366237.1241,1658366237.1613,0,'Launched in thread 1','',-1),('serial-2911','system_cron',0,1658366237.1648,1658366237.4604,0,'Launched in thread 1','',-1),('serial-2912','ultimate_cron_cron',0,1658366237.4637,1658366237.4981,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2913','update_cron',0,1658366237.5012,1658366238.5056,0,'Launched in thread 1','',-1),('serial-2916','captcha_cron',0,1658377299.4493,1658377299.4586,0,'Launched in thread 1','',-1),('serial-2917','comment_cron',0,1658377299.4655,1658377299.4702,0,'Launched in thread 1','',-1),('serial-2918','dblog_cron',0,1658377299.477,1658377299.4889,0,'Launched in thread 1','',-1),('serial-2919','field_cron',0,1658377299.4978,1658377299.5005,0,'Launched in thread 1','',-1),('serial-292','google_analytics_cron',0,1656173093.0865,1656173093.0874,1,'Launched in thread 1','',-1),('serial-2920','file_cron',0,1658377299.5069,1658377299.5138,0,'Launched in thread 1','',-1),('serial-2921','google_analytics_cron',0,1658377299.5198,1658377299.5211,0,'Launched in thread 1','',-1),('serial-2922','history_cron',0,1658377299.5264,1658377299.5288,0,'Launched in thread 1','',-1),('serial-2923','layout_builder_cron',0,1658377299.5338,1658377299.543,0,'Launched in thread 1','',-1),('serial-2924','node_cron',0,1658377299.5478,1658377299.5555,0,'Launched in thread 1','',-1),('serial-2925','search_cron',0,1658377299.5645,1658377299.5924,0,'Launched in thread 1','',-1),('serial-2926','system_cron',0,1658377299.5958,1658377299.6256,0,'Launched in thread 1','',-1),('serial-2927','ultimate_cron_cron',0,1658377299.6286,1658377299.6506,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2928','update_cron',0,1658377299.6533,1658377300.2538,0,'Launched in thread 1','',-1),('serial-293','history_cron',0,1656173093.0892,1656173093.0912,1,'Launched in thread 1','',-1),('serial-2930','captcha_cron',0,1658388109.7312,1658388109.741,1,'Launched in thread 1','',-1),('serial-2931','comment_cron',0,1658388109.7487,1658388109.7543,1,'Launched in thread 1','',-1),('serial-2932','dblog_cron',0,1658388109.7622,1658388109.8462,1,'Launched in thread 1','',-1),('serial-2933','field_cron',0,1658388109.8563,1658388109.8585,1,'Launched in thread 1','',-1),('serial-2934','file_cron',0,1658388109.8663,1658388109.8711,1,'Launched in thread 1','',-1),('serial-2935','google_analytics_cron',0,1658388109.878,1658388109.879,1,'Launched in thread 1','',-1),('serial-2936','history_cron',0,1658388109.8862,1658388109.888,1,'Launched in thread 1','',-1),('serial-2937','layout_builder_cron',0,1658388109.8935,1658388109.8977,1,'Launched in thread 1','',-1),('serial-2938','node_cron',0,1658388109.9037,1658388109.9122,1,'Launched in thread 1','',-1),('serial-2939','search_cron',0,1658388109.9168,1658388111.3402,1,'Launched in thread 1','',-1),('serial-294','layout_builder_cron',0,1656173093.0933,1656173093.0941,1,'Launched in thread 1','',-1),('serial-2940','system_cron',0,1658388111.3457,1658388111.73,1,'Launched in thread 1','',-1),('serial-2941','ultimate_cron_cron',0,1658388111.7339,1658388111.7569,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2942','update_cron',0,1658388111.7594,1658388111.7671,1,'Launched in thread 1','',-1),('serial-2944','captcha_cron',0,1658398911.1967,1658398911.2115,735,'Launched in thread 1','',-1),('serial-2945','comment_cron',0,1658398911.2234,1658398911.2276,735,'Launched in thread 1','',-1),('serial-2946','dblog_cron',0,1658398911.2366,1658398911.2934,735,'Launched in thread 1','',-1),('serial-2947','field_cron',0,1658398911.3032,1658398911.3064,735,'Launched in thread 1','',-1),('serial-2948','file_cron',0,1658398911.3147,1658398911.3162,735,'Launched in thread 1','',-1),('serial-2949','google_analytics_cron',0,1658398911.3229,1658398911.3243,735,'Launched in thread 1','',-1),('serial-295','node_cron',0,1656173093.0973,1656173093.1144,1,'Launched in thread 1','',-1),('serial-2950','history_cron',0,1658398911.331,1658398911.3334,735,'Launched in thread 1','',-1),('serial-2951','layout_builder_cron',0,1658398911.3393,1658398911.3414,735,'Launched in thread 1','',-1),('serial-2952','mail_events_cron',0,1658398911.3449,1658398913.1222,735,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dharmi@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dharmi@buidlerstribe.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => purvita.gupta@hertengroup.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlers…',5),('serial-2953','node_cron',0,1658398913.13,1658398913.1378,735,'Launched in thread 1','',-1),('serial-2954','search_cron',0,1658398913.1419,1658398913.7394,735,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-2955','system_cron',0,1658398913.7443,1658398914.0028,735,'Launched in thread 1','',-1),('serial-2956','ultimate_cron_cron',0,1658398914.0069,1658398914.0365,735,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-2957','update_cron',0,1658398914.0395,1658398914.2008,735,'Launched in thread 1','',-1),('serial-2959','captcha_cron',0,1658409938.0527,1658409938.0689,0,'Launched in thread 1','',-1),('serial-296','search_cron',0,1656173093.117,1656173093.4298,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-2960','comment_cron',0,1658409938.0818,1658409938.0891,0,'Launched in thread 1','',-1),('serial-2961','dblog_cron',0,1658409938.1002,1658409938.2002,0,'Launched in thread 1','',-1),('serial-2962','field_cron',0,1658409938.2622,1658409938.2702,0,'Launched in thread 1','',-1),('serial-2963','file_cron',0,1658409938.2779,1658409938.2798,0,'Launched in thread 1','',-1),('serial-2964','google_analytics_cron',0,1658409938.2924,1658409938.2934,0,'Launched in thread 1','',-1),('serial-2965','history_cron',0,1658409938.3002,1658409938.3022,0,'Launched in thread 1','',-1),('serial-2966','layout_builder_cron',0,1658409938.3076,1658409938.32,0,'Launched in thread 1','',-1),('serial-2967','node_cron',0,1658409938.3258,1658409938.3401,0,'Launched in thread 1','',-1),('serial-2968','search_cron',0,1658409938.3445,1658409945.384,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-2969','system_cron',0,1658409945.3891,1658409946.03,0,'Launched in thread 1','',-1),('serial-297','system_cron',0,1656173093.4327,1656173093.5846,1,'Launched in thread 1','',-1),('serial-2970','ultimate_cron_cron',0,1658409946.0339,1658409946.0762,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2971','update_cron',0,1658409946.0819,1658409946.6862,0,'Launched in thread 1','',-1),('serial-2973','captcha_cron',0,1658420980.9474,1658420980.9628,978,'Launched in thread 1','',-1),('serial-2974','comment_cron',0,1658420980.971,1658420980.9802,978,'Launched in thread 1','',-1),('serial-2975','dblog_cron',0,1658420980.9879,1658420981.1082,978,'Launched in thread 1','',-1),('serial-2976','field_cron',0,1658420981.1152,1658420981.1192,978,'Launched in thread 1','',-1),('serial-2977','file_cron',0,1658420981.1256,1658420981.2084,978,'Launched in thread 1','',-1),('serial-2978','google_analytics_cron',0,1658420981.2182,1658420981.2191,978,'Launched in thread 1','',-1),('serial-2979','history_cron',0,1658420981.225,1658420981.2277,978,'Launched in thread 1','',-1),('serial-298','ultimate_cron_cron',0,1656173093.5876,1656173093.5993,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2980','layout_builder_cron',0,1658420981.2331,1658420981.2358,978,'Launched in thread 1','',-1),('serial-2981','node_cron',0,1658420981.2412,1658420981.2496,978,'Launched in thread 1','',-1),('serial-2982','search_cron',0,1658420981.2546,1658420985.4032,978,'Launched in thread 1','',-1),('serial-2983','system_cron',0,1658420985.4066,1658420986.1564,978,'Launched in thread 1','',-1),('serial-2984','ultimate_cron_cron',0,1658420986.1605,1658420986.1882,978,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2985','update_cron',0,1658420986.1914,1658420987.1569,978,'Launched in thread 1','',-1),('serial-2987','captcha_cron',0,1658432387.1424,1658432387.1596,0,'Launched in thread 1','',-1),('serial-2988','comment_cron',0,1658432387.1688,1658432387.1725,0,'Launched in thread 1','',-1),('serial-2989','dblog_cron',0,1658432387.1809,1658432387.2556,0,'Launched in thread 1','',-1),('serial-299','update_cron',0,1656173093.6022,1656173094.2066,1,'Launched in thread 1','',-1),('serial-2990','field_cron',0,1658432387.2629,1658432387.266,0,'Launched in thread 1','',-1),('serial-2991','file_cron',0,1658432387.2718,1658432387.3247,0,'Launched in thread 1','',-1),('serial-2992','google_analytics_cron',0,1658432387.3323,1658432387.3333,0,'Launched in thread 1','',-1),('serial-2993','history_cron',0,1658432387.3398,1658432387.3429,0,'Launched in thread 1','',-1),('serial-2994','layout_builder_cron',0,1658432387.3474,1658432387.3481,0,'Launched in thread 1','',-1),('serial-2995','node_cron',0,1658432387.3526,1658432387.3604,0,'Launched in thread 1','',-1),('serial-2996','search_cron',0,1658432387.3643,1658432389.7275,0,'Launched in thread 1','',-1),('serial-2997','system_cron',0,1658432389.7327,1658432390.6122,0,'Launched in thread 1','',-1),('serial-2998','ultimate_cron_cron',0,1658432390.6168,1658432390.6433,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-2999','update_cron',0,1658432390.6474,1658432390.798,0,'Launched in thread 1','',-1),('serial-3','comment_cron',0,1655930680.638,1655930680.6456,0,'Launched in thread 1','',-1),('serial-30','update_cron',0,1655943822.7491,1655943823.4882,0,'Launched in thread 1','',-1),('serial-3001','captcha_cron',0,1658445359.5069,1658445359.5227,0,'Launched in thread 1','',-1),('serial-3002','comment_cron',0,1658445359.5311,1658445359.5362,0,'Launched in thread 1','',-1),('serial-3003','dblog_cron',0,1658445359.5424,1658445359.5932,0,'Launched in thread 1','',-1),('serial-3004','field_cron',0,1658445359.6012,1658445359.6041,0,'Launched in thread 1','',-1),('serial-3005','file_cron',0,1658445359.6107,1658445359.6751,0,'Launched in thread 1','',-1),('serial-3006','google_analytics_cron',0,1658445359.6803,1658445359.681,0,'Launched in thread 1','',-1),('serial-3007','history_cron',0,1658445359.6859,1658445359.6886,0,'Launched in thread 1','',-1),('serial-3008','layout_builder_cron',0,1658445359.6942,1658445359.6953,0,'Launched in thread 1','',-1),('serial-3009','node_cron',0,1658445359.7052,1658445359.7142,0,'Launched in thread 1','',-1),('serial-3010','search_cron',0,1658445359.7193,1658445359.7408,0,'Launched in thread 1','',-1),('serial-3011','system_cron',0,1658445359.75,1658445360.24,0,'Launched in thread 1','',-1),('serial-3012','ultimate_cron_cron',0,1658445360.2441,1658445360.2737,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3013','update_cron',0,1658445360.2768,1658445361.6271,0,'Launched in thread 1','',-1),('serial-3015','captcha_cron',0,1658456483.7062,1658456483.7215,0,'Launched in thread 1','',-1),('serial-3016','comment_cron',0,1658456483.7389,1658456483.7455,0,'Launched in thread 1','',-1),('serial-3017','dblog_cron',0,1658456483.7558,1658456483.8051,0,'Launched in thread 1','',-1),('serial-3018','field_cron',0,1658456483.8146,1658456483.8183,0,'Launched in thread 1','',-1),('serial-3019','file_cron',0,1658456483.8284,1658456484.0349,0,'Launched in thread 1','',-1),('serial-302','captcha_cron',0,1656184321.7163,1656184321.7381,0,'Launched in thread 1','',-1),('serial-3020','google_analytics_cron',0,1658456484.0438,1658456484.0451,0,'Launched in thread 1','',-1),('serial-3021','history_cron',0,1658456484.0536,1658456484.0565,0,'Launched in thread 1','',-1),('serial-3022','layout_builder_cron',0,1658456484.0645,1658456484.0655,0,'Launched in thread 1','',-1),('serial-3023','node_cron',0,1658456484.0747,1658456484.0908,0,'Launched in thread 1','',-1),('serial-3024','search_cron',0,1658456484.0949,1658456484.1232,0,'Launched in thread 1','',-1),('serial-3025','system_cron',0,1658456484.1307,1658456484.2786,0,'Launched in thread 1','',-1),('serial-3026','ultimate_cron_cron',0,1658456484.2823,1658456484.3378,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3027','update_cron',0,1658456484.341,1658456485.4913,0,'Launched in thread 1','',-1),('serial-3029','captcha_cron',0,1658467302.4056,1658467302.4113,735,'Launched in thread 1','',-1),('serial-303','comment_cron',0,1656184321.7429,1656184321.7509,0,'Launched in thread 1','',-1),('serial-3030','comment_cron',0,1658467302.4186,1658467302.4198,735,'Launched in thread 1','',-1),('serial-3031','dblog_cron',0,1658467302.4269,1658467302.4388,735,'Launched in thread 1','',-1),('serial-3032','field_cron',0,1658467302.452,1658467302.4545,735,'Launched in thread 1','',-1),('serial-3033','file_cron',0,1658467302.46,1658467302.5037,735,'Launched in thread 1','',-1),('serial-3034','google_analytics_cron',0,1658467302.5091,1658467302.5097,735,'Launched in thread 1','',-1),('serial-3035','history_cron',0,1658467302.5141,1658467302.5154,735,'Launched in thread 1','',-1),('serial-3036','layout_builder_cron',0,1658467302.5195,1658467302.5201,735,'Launched in thread 1','',-1),('serial-3037','node_cron',0,1658467302.5243,1658467302.5317,735,'Launched in thread 1','',-1),('serial-3038','search_cron',0,1658467302.535,1658467303.3349,735,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3039','system_cron',0,1658467303.3388,1658467303.3801,735,'Launched in thread 1','',-1),('serial-304','dblog_cron',0,1656184321.7537,1656184321.7633,0,'Launched in thread 1','',-1),('serial-3040','ultimate_cron_cron',0,1658467303.3833,1658467303.4048,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3041','update_cron',0,1658467303.4069,1658467303.5415,735,'Launched in thread 1','',-1),('serial-3043','captcha_cron',0,1658478913.5581,1658478913.5663,1,'Launched in thread 1','',-1),('serial-3044','comment_cron',0,1658478913.5756,1658478913.5825,1,'Launched in thread 1','',-1),('serial-3045','dblog_cron',0,1658478913.5904,1658478913.6703,1,'Launched in thread 1','',-1),('serial-3046','field_cron',0,1658478913.6793,1658478913.6842,1,'Launched in thread 1','',-1),('serial-3047','file_cron',0,1658478913.6929,1658478913.7021,1,'Launched in thread 1','',-1),('serial-3048','google_analytics_cron',0,1658478913.708,1658478913.7086,1,'Launched in thread 1','',-1),('serial-3049','history_cron',0,1658478913.7138,1658478913.7161,1,'Launched in thread 1','',-1),('serial-305','field_cron',0,1656184321.7701,1656184321.7757,0,'Launched in thread 1','',-1),('serial-3050','layout_builder_cron',0,1658478913.7214,1658478913.7315,1,'Launched in thread 1','',-1),('serial-3051','node_cron',0,1658478913.7379,1658478913.7446,1,'Launched in thread 1','',-1),('serial-3052','search_cron',0,1658478913.7494,1658478924.0816,1,'Launched in thread 1','',-1),('serial-3053','system_cron',0,1658478924.0871,1658478924.1327,1,'Launched in thread 1','',-1),('serial-3054','ultimate_cron_cron',0,1658478924.1358,1658478924.1601,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3055','update_cron',0,1658478924.1631,1658478924.1725,1,'Launched in thread 1','',-1),('serial-3057','captcha_cron',0,1658490745.9647,1658490745.9819,711,'Launched in thread 1','',-1),('serial-3058','comment_cron',0,1658490745.9935,1658490745.9994,711,'Launched in thread 1','',-1),('serial-3059','dblog_cron',0,1658490746.0072,1658490746.1016,711,'Launched in thread 1','',-1),('serial-306','file_cron',0,1656184321.7784,1656184321.8841,0,'Launched in thread 1','',-1),('serial-3060','field_cron',0,1658490746.1123,1658490746.1175,711,'Launched in thread 1','',-1),('serial-3061','file_cron',0,1658490746.1258,1658490746.1296,711,'Launched in thread 1','',-1),('serial-3062','google_analytics_cron',0,1658490746.1378,1658490746.1388,711,'Launched in thread 1','',-1),('serial-3063','history_cron',0,1658490746.1461,1658490746.1509,711,'Launched in thread 1','',-1),('serial-3064','layout_builder_cron',0,1658490746.158,1658490746.1633,711,'Launched in thread 1','',-1),('serial-3065','mail_events_cron',0,1658490746.166,1658490747.7022,711,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => eqxforbusiness@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. eqxforbusiness@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => yogesh.patgunan@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstrib…',5),('serial-3066','node_cron',0,1658490747.7136,1658490747.7255,711,'Launched in thread 1','',-1),('serial-3067','search_cron',0,1658490747.7367,1658490748.4898,711,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3068','system_cron',0,1658490748.4952,1658490748.7949,711,'Launched in thread 1','',-1),('serial-3069','ultimate_cron_cron',0,1658490748.8002,1658490748.8317,711,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-307','google_analytics_cron',0,1656184321.8863,1656184321.8874,0,'Launched in thread 1','',-1),('serial-3070','update_cron',0,1658490748.8354,1658490749.7072,711,'Launched in thread 1','',-1),('serial-3072','captcha_cron',0,1658501570.2152,1658501570.2262,967,'Launched in thread 1','',-1),('serial-3073','comment_cron',0,1658501570.2427,1658501570.2489,967,'Launched in thread 1','',-1),('serial-3074','dblog_cron',0,1658501570.2599,1658501570.2669,967,'Launched in thread 1','',-1),('serial-3075','field_cron',0,1658501570.2734,1658501570.2761,967,'Launched in thread 1','',-1),('serial-3076','file_cron',0,1658501570.2852,1658501570.2896,967,'Launched in thread 1','',-1),('serial-3077','google_analytics_cron',0,1658501570.2949,1658501570.2958,967,'Launched in thread 1','',-1),('serial-3078','history_cron',0,1658501570.3015,1658501570.303,967,'Launched in thread 1','',-1),('serial-3079','layout_builder_cron',0,1658501570.308,1658501570.3115,967,'Launched in thread 1','',-1),('serial-308','history_cron',0,1656184321.8897,1656184321.8917,0,'Launched in thread 1','',-1),('serial-3080','node_cron',0,1658501570.3163,1658501570.3232,967,'Launched in thread 1','',-1),('serial-3081','search_cron',0,1658501570.3266,1658501571.599,967,'Launched in thread 1','',-1),('serial-3082','system_cron',0,1658501571.6026,1658501571.7391,967,'Launched in thread 1','',-1),('serial-3083','ultimate_cron_cron',0,1658501571.748,1658501571.7751,967,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3084','update_cron',0,1658501571.778,1658501572.3586,967,'Launched in thread 1','',-1),('serial-3086','captcha_cron',0,1658513107.9997,1658513108.0144,0,'Launched in thread 1','',-1),('serial-3087','comment_cron',0,1658513108.0246,1658513108.0307,0,'Launched in thread 1','',-1),('serial-3088','dblog_cron',0,1658513108.0419,1658513108.1309,0,'Launched in thread 1','',-1),('serial-3089','field_cron',0,1658513108.1423,1658513108.1464,0,'Launched in thread 1','',-1),('serial-309','layout_builder_cron',0,1656184321.8949,1656184321.8959,0,'Launched in thread 1','',-1),('serial-3090','file_cron',0,1658513108.1548,1658513108.2647,0,'Launched in thread 1','',-1),('serial-3091','google_analytics_cron',0,1658513108.2717,1658513108.2726,0,'Launched in thread 1','',-1),('serial-3092','history_cron',0,1658513108.2813,1658513108.2859,0,'Launched in thread 1','',-1),('serial-3093','layout_builder_cron',0,1658513108.2924,1658513108.2934,0,'Launched in thread 1','',-1),('serial-3094','node_cron',0,1658513108.2984,1658513108.3183,0,'Launched in thread 1','',-1),('serial-3095','search_cron',0,1658513108.3242,1658513110.019,0,'Launched in thread 1','',-1),('serial-3096','system_cron',0,1658513110.0243,1658513110.4244,0,'Launched in thread 1','',-1),('serial-3097','ultimate_cron_cron',0,1658513110.4288,1658513110.4512,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3098','update_cron',0,1658513110.4543,1658513111.3024,0,'Launched in thread 1','',-1),('serial-310','node_cron',0,1656184321.8993,1656184321.9078,0,'Launched in thread 1','',-1),('serial-3100','captcha_cron',0,1658525271.763,1658525271.7724,743,'Launched in thread 1','',-1),('serial-3101','comment_cron',0,1658525271.7804,1658525271.7865,743,'Launched in thread 1','',-1),('serial-3102','dblog_cron',0,1658525271.7934,1658525271.8687,743,'Launched in thread 1','',-1),('serial-3103','field_cron',0,1658525271.8782,1658525271.8812,743,'Launched in thread 1','',-1),('serial-3104','file_cron',0,1658525271.8875,1658525271.8906,743,'Launched in thread 1','',-1),('serial-3105','google_analytics_cron',0,1658525271.8959,1658525271.8966,743,'Launched in thread 1','',-1),('serial-3106','history_cron',0,1658525271.9017,1658525271.9067,743,'Launched in thread 1','',-1),('serial-3107','layout_builder_cron',0,1658525271.9115,1658525271.9238,743,'Launched in thread 1','',-1),('serial-3108','node_cron',0,1658525271.9287,1658525271.9396,743,'Launched in thread 1','',-1),('serial-3109','search_cron',0,1658525271.9442,1658525271.9886,743,'Launched in thread 1','',-1),('serial-311','search_cron',0,1656184321.9102,1656184322.1805,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3110','system_cron',0,1658525271.9925,1658525272.288,743,'Launched in thread 1','',-1),('serial-3111','ultimate_cron_cron',0,1658525272.2928,1658525272.3271,743,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3112','update_cron',0,1658525272.3303,1658525272.909,743,'Launched in thread 1','',-1),('serial-3114','captcha_cron',0,1658536473.0313,1658536473.0425,0,'Launched in thread 1','',-1),('serial-3115','comment_cron',0,1658536473.0528,1658536473.0608,0,'Launched in thread 1','',-1),('serial-3116','dblog_cron',0,1658536473.0694,1658536473.1392,0,'Launched in thread 1','',-1),('serial-3117','field_cron',0,1658536473.1492,1658536473.1535,0,'Launched in thread 1','',-1),('serial-3118','file_cron',0,1658536473.1627,1658536473.2326,0,'Launched in thread 1','',-1),('serial-3119','google_analytics_cron',0,1658536473.2447,1658536473.2455,0,'Launched in thread 1','',-1),('serial-312','system_cron',0,1656184322.1836,1656184322.2926,0,'Launched in thread 1','',-1),('serial-3120','history_cron',0,1658536473.254,1658536473.2579,0,'Launched in thread 1','',-1),('serial-3121','layout_builder_cron',0,1658536473.2634,1658536473.2644,0,'Launched in thread 1','',-1),('serial-3122','node_cron',0,1658536473.2707,1658536473.2811,0,'Launched in thread 1','',-1),('serial-3123','search_cron',0,1658536473.2855,1658536473.3241,0,'Launched in thread 1','',-1),('serial-3124','system_cron',0,1658536473.3301,1658536473.5823,0,'Launched in thread 1','',-1),('serial-3125','ultimate_cron_cron',0,1658536473.5869,1658536473.6192,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3126','update_cron',0,1658536473.622,1658536474.8575,0,'Launched in thread 1','',-1),('serial-3128','captcha_cron',0,1658547404.5712,1658547404.5816,0,'Launched in thread 1','',-1),('serial-3129','comment_cron',0,1658547404.59,1658547404.5957,0,'Launched in thread 1','',-1),('serial-313','ultimate_cron_cron',0,1656184322.2957,1656184322.3185,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3130','dblog_cron',0,1658547404.6042,1658547404.6081,0,'Launched in thread 1','',-1),('serial-3131','field_cron',0,1658547404.6148,1658547404.6179,0,'Launched in thread 1','',-1),('serial-3132','file_cron',0,1658547404.6252,1658547404.6268,0,'Launched in thread 1','',-1),('serial-3133','google_analytics_cron',0,1658547404.6334,1658547404.6344,0,'Launched in thread 1','',-1),('serial-3134','history_cron',0,1658547404.6405,1658547404.6438,0,'Launched in thread 1','',-1),('serial-3135','layout_builder_cron',0,1658547404.6501,1658547404.657,0,'Launched in thread 1','',-1),('serial-3136','node_cron',0,1658547404.6664,1658547404.6745,0,'Launched in thread 1','',-1),('serial-3137','search_cron',0,1658547404.6799,1658547404.7043,0,'Launched in thread 1','',-1),('serial-3138','system_cron',0,1658547404.7086,1658547404.7532,0,'Launched in thread 1','',-1),('serial-3139','ultimate_cron_cron',0,1658547404.7571,1658547404.7836,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-314','update_cron',0,1656184322.3216,1656184323.0369,0,'Launched in thread 1','',-1),('serial-3140','update_cron',0,1658547404.7873,1658547405.6126,0,'Launched in thread 1','',-1),('serial-3142','captcha_cron',0,1658558205.7983,1658558205.8062,1032,'Launched in thread 1','',-1),('serial-3143','comment_cron',0,1658558205.8152,1658558205.8183,1032,'Launched in thread 1','',-1),('serial-3144','dblog_cron',0,1658558205.8258,1658558205.8435,1032,'Launched in thread 1','',-1),('serial-3145','field_cron',0,1658558205.8511,1658558205.8556,1032,'Launched in thread 1','',-1),('serial-3146','file_cron',0,1658558205.862,1658558205.8634,1032,'Launched in thread 1','',-1),('serial-3147','google_analytics_cron',0,1658558205.8693,1658558205.8701,1032,'Launched in thread 1','',-1),('serial-3148','history_cron',0,1658558205.8758,1658558205.8777,1032,'Launched in thread 1','',-1),('serial-3149','layout_builder_cron',0,1658558205.8845,1658558205.8883,1032,'Launched in thread 1','',-1),('serial-3150','node_cron',0,1658558205.8953,1658558205.9037,1032,'Launched in thread 1','',-1),('serial-3151','search_cron',0,1658558205.9113,1658558206.3405,1032,'Launched in thread 1','',-1),('serial-3152','system_cron',0,1658558206.3447,1658558206.5004,1032,'Launched in thread 1','',-1),('serial-3153','ultimate_cron_cron',0,1658558206.5053,1658558206.5367,1032,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3154','update_cron',0,1658558206.5391,1658558206.6919,1032,'Launched in thread 1','',-1),('serial-3156','captcha_cron',0,1658569008.4333,1658569008.4407,1049,'Launched in thread 1','',-1),('serial-3157','comment_cron',0,1658569008.4484,1658569008.4519,1049,'Launched in thread 1','',-1),('serial-3158','dblog_cron',0,1658569008.459,1658569008.4808,1049,'Launched in thread 1','',-1),('serial-3159','field_cron',0,1658569008.4904,1658569008.4937,1049,'Launched in thread 1','',-1),('serial-316','captcha_cron',0,1656215166.4394,1656215166.4579,0,'Launched in thread 1','',-1),('serial-3160','file_cron',0,1658569008.5018,1658569008.5041,1049,'Launched in thread 1','',-1),('serial-3161','google_analytics_cron',0,1658569008.5141,1658569008.5148,1049,'Launched in thread 1','',-1),('serial-3162','history_cron',0,1658569008.5207,1658569008.5222,1049,'Launched in thread 1','',-1),('serial-3163','layout_builder_cron',0,1658569008.5266,1658569008.5291,1049,'Launched in thread 1','',-1),('serial-3164','mail_events_cron',0,1658569008.5309,1658569009.0398,1049,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => madhur@eq8.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. madhur@eq8.network<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => shachindra@lazarus.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n     …',5),('serial-3165','node_cron',0,1658569009.0446,1658569009.0524,1049,'Launched in thread 1','',-1),('serial-3166','search_cron',0,1658569009.0561,1658569011.0615,1049,'Launched in thread 1','',-1),('serial-3167','system_cron',0,1658569011.0653,1658569011.3454,1049,'Launched in thread 1','',-1),('serial-3168','ultimate_cron_cron',0,1658569011.3503,1658569011.3765,1049,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3169','update_cron',0,1658569011.3792,1658569011.8404,1049,'Launched in thread 1','',-1),('serial-317','comment_cron',0,1656215166.4599,1656215166.4682,0,'Launched in thread 1','',-1),('serial-3171','captcha_cron',0,1658580099.7434,1658580099.7538,1062,'Launched in thread 1','',-1),('serial-3172','comment_cron',0,1658580099.7634,1658580099.7691,1062,'Launched in thread 1','',-1),('serial-3173','dblog_cron',0,1658580099.7758,1658580099.8503,1062,'Launched in thread 1','',-1),('serial-3174','field_cron',0,1658580099.8575,1658580099.8606,1062,'Launched in thread 1','',-1),('serial-3175','file_cron',0,1658580099.867,1658580099.9538,1062,'Launched in thread 1','',-1),('serial-3176','google_analytics_cron',0,1658580099.9597,1658580099.9608,1062,'Launched in thread 1','',-1),('serial-3177','history_cron',0,1658580099.9657,1658580099.9726,1062,'Launched in thread 1','',-1),('serial-3178','layout_builder_cron',0,1658580099.9773,1658580099.978,1062,'Launched in thread 1','',-1),('serial-3179','node_cron',0,1658580099.9822,1658580099.9915,1062,'Launched in thread 1','',-1),('serial-318','dblog_cron',0,1656215166.4698,1656215166.4772,0,'Launched in thread 1','',-1),('serial-3180','search_cron',0,1658580099.9949,1658580100.039,1062,'Launched in thread 1','',-1),('serial-3181','system_cron',0,1658580100.0423,1658580100.2563,1062,'Launched in thread 1','',-1),('serial-3182','ultimate_cron_cron',0,1658580100.2593,1658580100.2825,1062,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3183','update_cron',0,1658580100.2857,1658580100.9488,1062,'Launched in thread 1','',-1),('serial-3185','captcha_cron',0,1658590900.01,1658590900.0186,1068,'Launched in thread 1','',-1),('serial-3186','comment_cron',0,1658590900.0264,1658590900.0311,1068,'Launched in thread 1','',-1),('serial-3187','dblog_cron',0,1658590900.0385,1658590900.1264,1068,'Launched in thread 1','',-1),('serial-3188','field_cron',0,1658590900.1358,1658590900.1399,1068,'Launched in thread 1','',-1),('serial-3189','file_cron',0,1658590900.148,1658590900.1491,1068,'Launched in thread 1','',-1),('serial-319','field_cron',0,1656215166.4788,1656215166.4816,0,'Launched in thread 1','',-1),('serial-3190','google_analytics_cron',0,1658590900.1623,1658590900.1631,1068,'Launched in thread 1','',-1),('serial-3191','history_cron',0,1658590900.1692,1658590900.1745,1068,'Launched in thread 1','',-1),('serial-3192','layout_builder_cron',0,1658590900.18,1658590900.1852,1068,'Launched in thread 1','',-1),('serial-3193','node_cron',0,1658590900.1907,1658590900.2043,1068,'Launched in thread 1','',-1),('serial-3194','search_cron',0,1658590900.2084,1658590901.4494,1068,'Launched in thread 1','',-1),('serial-3195','system_cron',0,1658590901.4532,1658590901.9432,1068,'Launched in thread 1','',-1),('serial-3196','ultimate_cron_cron',0,1658590901.9465,1658590901.9711,1068,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3197','update_cron',0,1658590901.9741,1658590902.5682,1068,'Launched in thread 1','',-1),('serial-3199','captcha_cron',0,1658601704.1964,1658601704.2038,13,'Launched in thread 1','',-1),('serial-32','captcha_cron',0,1655956841.1473,1655956841.1683,0,'Launched in thread 1','',-1),('serial-320','file_cron',0,1656215166.4831,1656215166.4846,0,'Launched in thread 1','',-1),('serial-3200','comment_cron',0,1658601704.2137,1658601704.2162,13,'Launched in thread 1','',-1),('serial-3201','dblog_cron',0,1658601704.2248,1658601704.2989,13,'Launched in thread 1','',-1),('serial-3202','field_cron',0,1658601704.3062,1658601704.3077,13,'Launched in thread 1','',-1),('serial-3203','file_cron',0,1658601704.3141,1658601704.353,13,'Launched in thread 1','',-1),('serial-3204','google_analytics_cron',0,1658601704.359,1658601704.3597,13,'Launched in thread 1','',-1),('serial-3205','history_cron',0,1658601704.3646,1658601704.3671,13,'Launched in thread 1','',-1),('serial-3206','layout_builder_cron',0,1658601704.3721,1658601704.373,13,'Launched in thread 1','',-1),('serial-3207','node_cron',0,1658601704.3775,1658601704.3846,13,'Launched in thread 1','',-1),('serial-3208','search_cron',0,1658601704.3896,1658601704.4098,13,'Launched in thread 1','',-1),('serial-3209','system_cron',0,1658601704.4138,1658601704.6807,13,'Launched in thread 1','',-1),('serial-321','google_analytics_cron',0,1656215166.4861,1656215166.4867,0,'Launched in thread 1','',-1),('serial-3210','ultimate_cron_cron',0,1658601704.6844,1658601704.7141,13,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3211','update_cron',0,1658601704.7169,1658601705.0167,13,'Launched in thread 1','',-1),('serial-3213','captcha_cron',0,1658612707.2476,1658612707.2554,0,'Launched in thread 1','',-1),('serial-3214','comment_cron',0,1658612707.2655,1658612707.27,0,'Launched in thread 1','',-1),('serial-3215','dblog_cron',0,1658612707.2799,1658612707.3536,0,'Launched in thread 1','',-1),('serial-3216','field_cron',0,1658612707.3616,1658612707.3653,0,'Launched in thread 1','',-1),('serial-3217','file_cron',0,1658612707.3717,1658612707.4265,0,'Launched in thread 1','',-1),('serial-3218','google_analytics_cron',0,1658612707.4328,1658612707.4336,0,'Launched in thread 1','',-1),('serial-3219','history_cron',0,1658612707.4396,1658612707.4419,0,'Launched in thread 1','',-1),('serial-322','history_cron',0,1656215166.4883,1656215166.4913,0,'Launched in thread 1','',-1),('serial-3220','layout_builder_cron',0,1658612707.4475,1658612707.4484,0,'Launched in thread 1','',-1),('serial-3221','node_cron',0,1658612707.4541,1658612707.466,0,'Launched in thread 1','',-1),('serial-3222','search_cron',0,1658612707.4745,1658612744.573,0,'Launched in thread 1','',-1),('serial-3223','system_cron',0,1658612744.5769,1658612744.9483,0,'Launched in thread 1','',-1),('serial-3224','ultimate_cron_cron',0,1658612744.9519,1658612744.9754,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3225','update_cron',0,1658612744.9803,1658612745.5501,0,'Launched in thread 1','',-1),('serial-3227','captcha_cron',0,1658627146.19,1658627146.1973,1033,'Launched in thread 1','',-1),('serial-3228','comment_cron',0,1658627146.205,1658627146.2099,1033,'Launched in thread 1','',-1),('serial-3229','dblog_cron',0,1658627146.2164,1658627146.2841,1033,'Launched in thread 1','',-1),('serial-323','layout_builder_cron',0,1656215166.4928,1656215166.5052,0,'Launched in thread 1','',-1),('serial-3230','field_cron',0,1658627146.2905,1658627146.2928,1033,'Launched in thread 1','',-1),('serial-3231','file_cron',0,1658627146.2984,1658627146.3508,1033,'Launched in thread 1','',-1),('serial-3232','google_analytics_cron',0,1658627146.3558,1658627146.3565,1033,'Launched in thread 1','',-1),('serial-3233','history_cron',0,1658627146.361,1658627146.364,1033,'Launched in thread 1','',-1),('serial-3234','layout_builder_cron',0,1658627146.3683,1658627146.3692,1033,'Launched in thread 1','',-1),('serial-3235','node_cron',0,1658627146.3735,1658627146.3829,1033,'Launched in thread 1','',-1),('serial-3236','search_cron',0,1658627146.3865,1658627146.93,1033,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3237','system_cron',0,1658627146.9345,1658627147.0292,1033,'Launched in thread 1','',-1),('serial-3238','ultimate_cron_cron',0,1658627147.0334,1658627147.0679,1033,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3239','update_cron',0,1658627147.0707,1658627148.3871,1033,'Launched in thread 1','',-1),('serial-324','node_cron',0,1656215166.5081,1656215166.5279,0,'Launched in thread 1','',-1),('serial-3241','captcha_cron',0,1658638127.7658,1658638127.7777,0,'Launched in thread 1','',-1),('serial-3242','comment_cron',0,1658638127.7884,1658638127.7918,0,'Launched in thread 1','',-1),('serial-3243','dblog_cron',0,1658638127.8002,1658638127.8038,0,'Launched in thread 1','',-1),('serial-3244','field_cron',0,1658638127.8118,1658638127.8187,0,'Launched in thread 1','',-1),('serial-3245','file_cron',0,1658638127.8259,1658638127.8435,0,'Launched in thread 1','',-1),('serial-3246','google_analytics_cron',0,1658638127.8515,1658638127.8526,0,'Launched in thread 1','',-1),('serial-3247','history_cron',0,1658638127.8632,1658638127.866,0,'Launched in thread 1','',-1),('serial-3248','layout_builder_cron',0,1658638127.8733,1658638127.8776,0,'Launched in thread 1','',-1),('serial-3249','node_cron',0,1658638127.8853,1658638127.8939,0,'Launched in thread 1','',-1),('serial-325','search_cron',0,1656215166.5296,1656215166.8049,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3250','search_cron',0,1658638127.8977,1658638130.9208,0,'Launched in thread 1','',-1),('serial-3251','system_cron',0,1658638130.924,1658638130.9565,0,'Launched in thread 1','',-1),('serial-3252','ultimate_cron_cron',0,1658638130.9602,1658638130.992,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3253','update_cron',0,1658638130.9955,1658638131.9104,0,'Launched in thread 1','',-1),('serial-3255','captcha_cron',0,1658649023.119,1658649023.1307,0,'Launched in thread 1','',-1),('serial-3256','comment_cron',0,1658649023.1384,1658649023.1448,0,'Launched in thread 1','',-1),('serial-3257','dblog_cron',0,1658649023.1519,1658649023.2279,0,'Launched in thread 1','',-1),('serial-3258','field_cron',0,1658649023.238,1658649023.2421,0,'Launched in thread 1','',-1),('serial-3259','file_cron',0,1658649023.2518,1658649023.2637,0,'Launched in thread 1','',-1),('serial-326','system_cron',0,1656215166.8084,1656215167.0125,0,'Launched in thread 1','',-1),('serial-3260','google_analytics_cron',0,1658649023.2692,1658649023.2699,0,'Launched in thread 1','',-1),('serial-3261','history_cron',0,1658649023.2756,1658649023.2799,0,'Launched in thread 1','',-1),('serial-3262','layout_builder_cron',0,1658649023.2844,1658649023.29,0,'Launched in thread 1','',-1),('serial-3263','node_cron',0,1658649023.2947,1658649023.3023,0,'Launched in thread 1','',-1),('serial-3264','search_cron',0,1658649023.3058,1658649025.3697,0,'Launched in thread 1','',-1),('serial-3265','system_cron',0,1658649025.3735,1658649025.4296,0,'Launched in thread 1','',-1),('serial-3266','ultimate_cron_cron',0,1658649025.4326,1658649025.4678,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3267','update_cron',0,1658649025.4702,1658649026.1338,0,'Launched in thread 1','',-1),('serial-3269','captcha_cron',0,1658659893.3297,1658659893.34,0,'Launched in thread 1','',-1),('serial-327','ultimate_cron_cron',0,1656215167.0153,1656215167.0356,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3270','comment_cron',0,1658659893.3496,1658659893.3529,0,'Launched in thread 1','',-1),('serial-3271','dblog_cron',0,1658659893.3611,1658659893.364,0,'Launched in thread 1','',-1),('serial-3272','field_cron',0,1658659893.3707,1658659893.3735,0,'Launched in thread 1','',-1),('serial-3273','file_cron',0,1658659893.3807,1658659893.3877,0,'Launched in thread 1','',-1),('serial-3274','google_analytics_cron',0,1658659893.396,1658659893.3968,0,'Launched in thread 1','',-1),('serial-3275','history_cron',0,1658659893.4023,1658659893.4042,0,'Launched in thread 1','',-1),('serial-3276','layout_builder_cron',0,1658659893.4091,1658659893.412,0,'Launched in thread 1','',-1),('serial-3277','mail_events_cron',0,1658659893.4157,1658659894.4789,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kai@guilder.club\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. kai@guilder.club<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => suyashsingh257@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n           …',5),('serial-3278','node_cron',0,1658659894.4883,1658659894.4988,0,'Launched in thread 1','',-1),('serial-3279','search_cron',0,1658659894.5039,1658659895.2979,0,'Launched in thread 1','',-1),('serial-328','update_cron',0,1656215167.0377,1656215167.8055,0,'Launched in thread 1','',-1),('serial-3280','system_cron',0,1658659895.3019,1658659895.3464,0,'Launched in thread 1','',-1),('serial-3281','ultimate_cron_cron',0,1658659895.3511,1658659895.3796,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3282','update_cron',0,1658659895.3838,1658659895.9664,0,'Launched in thread 1','',-1),('serial-3284','captcha_cron',0,1658670821.8095,1658670821.834,0,'Launched in thread 1','',-1),('serial-3285','comment_cron',0,1658670821.8441,1658670821.8516,0,'Launched in thread 1','',-1),('serial-3286','dblog_cron',0,1658670821.8607,1658670821.9582,0,'Launched in thread 1','',-1),('serial-3287','field_cron',0,1658670821.9675,1658670821.9723,0,'Launched in thread 1','',-1),('serial-3288','file_cron',0,1658670821.9795,1658670822.0549,0,'Launched in thread 1','',-1),('serial-3289','google_analytics_cron',0,1658670822.0613,1658670822.0623,0,'Launched in thread 1','',-1),('serial-3290','history_cron',0,1658670822.0688,1658670822.0728,0,'Launched in thread 1','',-1),('serial-3291','layout_builder_cron',0,1658670822.0789,1658670822.1034,0,'Launched in thread 1','',-1),('serial-3292','node_cron',0,1658670822.1095,1658670822.1293,0,'Launched in thread 1','',-1),('serial-3293','search_cron',0,1658670822.1352,1658670825.4872,0,'Launched in thread 1','',-1),('serial-3294','system_cron',0,1658670825.4912,1658670825.6189,0,'Launched in thread 1','',-1),('serial-3295','ultimate_cron_cron',0,1658670825.6245,1658670825.6554,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3296','update_cron',0,1658670825.6581,1658670826.3662,0,'Launched in thread 1','',-1),('serial-3298','captcha_cron',0,1658681623.8929,1658681623.9053,294,'Launched in thread 1','',-1),('serial-3299','comment_cron',0,1658681623.9129,1658681623.9159,294,'Launched in thread 1','',-1),('serial-33','comment_cron',0,1655956841.1741,1655956841.1807,0,'Launched in thread 1','',-1),('serial-330','captcha_cron',0,1656226738.5435,1656226738.5554,0,'Launched in thread 1','',-1),('serial-3300','dblog_cron',0,1658681623.923,1658681623.9946,294,'Launched in thread 1','',-1),('serial-3301','field_cron',0,1658681624.0026,1658681624.0054,294,'Launched in thread 1','',-1),('serial-3302','file_cron',0,1658681624.0131,1658681624.0554,294,'Launched in thread 1','',-1),('serial-3303','google_analytics_cron',0,1658681624.0641,1658681624.0652,294,'Launched in thread 1','',-1),('serial-3304','history_cron',0,1658681624.0736,1658681624.0767,294,'Launched in thread 1','',-1),('serial-3305','layout_builder_cron',0,1658681624.082,1658681624.0829,294,'Launched in thread 1','',-1),('serial-3306','node_cron',0,1658681624.0884,1658681624.0962,294,'Launched in thread 1','',-1),('serial-3307','search_cron',0,1658681624.1156,1658681628.2867,294,'Launched in thread 1','',-1),('serial-3308','system_cron',0,1658681628.2911,1658681628.4021,294,'Launched in thread 1','',-1),('serial-3309','ultimate_cron_cron',0,1658681628.4054,1658681628.4311,294,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-331','comment_cron',0,1656226738.5582,1656226738.5643,0,'Launched in thread 1','',-1),('serial-3310','update_cron',0,1658681628.4332,1658681628.9345,294,'Launched in thread 1','',-1),('serial-3312','captcha_cron',0,1658692434.4001,1658692434.4059,0,'Launched in thread 1','',-1),('serial-3313','comment_cron',0,1658692434.4135,1658692434.4193,0,'Launched in thread 1','',-1),('serial-3314','dblog_cron',0,1658692434.4265,1658692434.5293,0,'Launched in thread 1','',-1),('serial-3315','field_cron',0,1658692434.5378,1658692434.5414,0,'Launched in thread 1','',-1),('serial-3316','file_cron',0,1658692434.5501,1658692434.6046,0,'Launched in thread 1','',-1),('serial-3317','google_analytics_cron',0,1658692434.6101,1658692434.6107,0,'Launched in thread 1','',-1),('serial-3318','history_cron',0,1658692434.6158,1658692434.6196,0,'Launched in thread 1','',-1),('serial-3319','layout_builder_cron',0,1658692434.6243,1658692434.625,0,'Launched in thread 1','',-1),('serial-332','dblog_cron',0,1656226738.5664,1656226738.5741,0,'Launched in thread 1','',-1),('serial-3320','node_cron',0,1658692434.6293,1658692434.6359,0,'Launched in thread 1','',-1),('serial-3321','search_cron',0,1658692434.6399,1658692475.0469,0,'Launched in thread 1','',-1),('serial-3322','system_cron',0,1658692475.0517,1658692475.6464,0,'Launched in thread 1','',-1),('serial-3323','ultimate_cron_cron',0,1658692475.6514,1658692475.6777,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3324','update_cron',0,1658692475.6804,1658692475.9958,0,'Launched in thread 1','',-1),('serial-3326','captcha_cron',0,1658703313.2285,1658703313.2377,0,'Launched in thread 1','',-1),('serial-3327','comment_cron',0,1658703313.2485,1658703313.2544,0,'Launched in thread 1','',-1),('serial-3328','dblog_cron',0,1658703313.262,1658703313.3174,0,'Launched in thread 1','',-1),('serial-3329','field_cron',0,1658703313.324,1658703313.3264,0,'Launched in thread 1','',-1),('serial-333','field_cron',0,1656226738.5766,1656226738.5802,0,'Launched in thread 1','',-1),('serial-3330','file_cron',0,1658703313.3321,1658703313.3664,0,'Launched in thread 1','',-1),('serial-3331','google_analytics_cron',0,1658703313.3724,1658703313.3733,0,'Launched in thread 1','',-1),('serial-3332','history_cron',0,1658703313.3782,1658703313.3798,0,'Launched in thread 1','',-1),('serial-3333','layout_builder_cron',0,1658703313.384,1658703313.396,0,'Launched in thread 1','',-1),('serial-3334','node_cron',0,1658703313.4002,1658703313.4117,0,'Launched in thread 1','',-1),('serial-3335','search_cron',0,1658703313.4152,1658703315.6531,0,'Launched in thread 1','',-1),('serial-3336','system_cron',0,1658703315.657,1658703315.9769,0,'Launched in thread 1','',-1),('serial-3337','ultimate_cron_cron',0,1658703315.9818,1658703316.0156,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3338','update_cron',0,1658703316.0184,1658703316.6178,0,'Launched in thread 1','',-1),('serial-334','file_cron',0,1656226738.5825,1656226738.597,0,'Launched in thread 1','',-1),('serial-3340','captcha_cron',0,1658717522.5821,1658717522.5933,0,'Launched in thread 1','',-1),('serial-3341','comment_cron',0,1658717522.6013,1658717522.6066,0,'Launched in thread 1','',-1),('serial-3342','dblog_cron',0,1658717522.6132,1658717522.6576,0,'Launched in thread 1','',-1),('serial-3343','field_cron',0,1658717522.6646,1658717522.6674,0,'Launched in thread 1','',-1),('serial-3344','file_cron',0,1658717522.6736,1658717522.6805,0,'Launched in thread 1','',-1),('serial-3345','google_analytics_cron',0,1658717522.6891,1658717522.6898,0,'Launched in thread 1','',-1),('serial-3346','history_cron',0,1658717522.695,1658717522.6973,0,'Launched in thread 1','',-1),('serial-3347','layout_builder_cron',0,1658717522.7052,1658717522.7141,0,'Launched in thread 1','',-1),('serial-3348','node_cron',0,1658717522.7185,1658717522.7251,0,'Launched in thread 1','',-1),('serial-3349','search_cron',0,1658717522.7286,1658717522.7464,0,'Launched in thread 1','',-1),('serial-335','google_analytics_cron',0,1656226738.5994,1656226738.6001,0,'Launched in thread 1','',-1),('serial-3350','system_cron',0,1658717522.7495,1658717522.9695,0,'Launched in thread 1','',-1),('serial-3351','ultimate_cron_cron',0,1658717522.9724,1658717522.9953,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3352','update_cron',0,1658717522.9972,1658717524.3262,0,'Launched in thread 1','',-1),('serial-3354','captcha_cron',0,1658728535.5165,1658728535.5314,0,'Launched in thread 1','',-1),('serial-3355','comment_cron',0,1658728535.544,1658728535.5478,0,'Launched in thread 1','',-1),('serial-3356','dblog_cron',0,1658728535.5608,1658728535.5758,0,'Launched in thread 1','',-1),('serial-3357','field_cron',0,1658728535.5846,1658728535.589,0,'Launched in thread 1','',-1),('serial-3358','file_cron',0,1658728535.5964,1658728535.6694,0,'Launched in thread 1','',-1),('serial-3359','google_analytics_cron',0,1658728535.678,1658728535.6788,0,'Launched in thread 1','',-1),('serial-336','history_cron',0,1656226738.6025,1656226738.604,0,'Launched in thread 1','',-1),('serial-3360','history_cron',0,1658728535.6869,1658728535.6899,0,'Launched in thread 1','',-1),('serial-3361','layout_builder_cron',0,1658728535.6974,1658728535.7043,0,'Launched in thread 1','',-1),('serial-3362','node_cron',0,1658728535.7156,1658728535.7271,0,'Launched in thread 1','',-1),('serial-3363','search_cron',0,1658728535.7339,1658728545.174,0,'Launched in thread 1','',-1),('serial-3364','system_cron',0,1658728545.1806,1658728545.2734,0,'Launched in thread 1','',-1),('serial-3365','ultimate_cron_cron',0,1658728545.2781,1658728545.3124,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3366','update_cron',0,1658728545.3156,1658728545.7166,0,'Launched in thread 1','',-1),('serial-3368','captcha_cron',0,1658739461.2242,1658739461.239,735,'Launched in thread 1','',-1),('serial-3369','comment_cron',0,1658739461.2488,1658739461.254,735,'Launched in thread 1','',-1),('serial-337','layout_builder_cron',0,1656226738.6062,1656226738.6264,0,'Launched in thread 1','',-1),('serial-3370','dblog_cron',0,1658739461.2628,1658739461.3397,735,'Launched in thread 1','',-1),('serial-3371','field_cron',0,1658739461.3494,1658739461.3545,735,'Launched in thread 1','',-1),('serial-3372','file_cron',0,1658739461.3615,1658739461.3703,735,'Launched in thread 1','',-1),('serial-3373','google_analytics_cron',0,1658739461.3763,1658739461.377,735,'Launched in thread 1','',-1),('serial-3374','history_cron',0,1658739461.3823,1658739461.3861,735,'Launched in thread 1','',-1),('serial-3375','layout_builder_cron',0,1658739461.3912,1658739461.404,735,'Launched in thread 1','',-1),('serial-3376','node_cron',0,1658739461.4096,1658739461.4182,735,'Launched in thread 1','',-1),('serial-3377','search_cron',0,1658739461.4223,1658739469.9719,735,'Launched in thread 1','',-1),('serial-3378','system_cron',0,1658739469.9765,1658739470.1611,735,'Launched in thread 1','',-1),('serial-3379','ultimate_cron_cron',0,1658739470.1646,1658739470.1982,735,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-338','node_cron',0,1656226738.6296,1656226738.644,0,'Launched in thread 1','',-1),('serial-3380','update_cron',0,1658739470.2016,1658739471.2264,735,'Launched in thread 1','',-1),('serial-3382','captcha_cron',0,1658750321.3799,1658750321.392,0,'Launched in thread 1','',-1),('serial-3383','comment_cron',0,1658750321.4006,1658750321.4023,0,'Launched in thread 1','',-1),('serial-3384','dblog_cron',0,1658750321.4103,1658750321.4136,0,'Launched in thread 1','',-1),('serial-3385','field_cron',0,1658750321.4265,1658750321.4305,0,'Launched in thread 1','',-1),('serial-3386','file_cron',0,1658750321.4381,1658750321.5358,0,'Launched in thread 1','',-1),('serial-3387','google_analytics_cron',0,1658750321.5418,1658750321.5426,0,'Launched in thread 1','',-1),('serial-3388','history_cron',0,1658750321.5476,1658750321.5492,0,'Launched in thread 1','',-1),('serial-3389','layout_builder_cron',0,1658750321.5537,1658750321.5545,0,'Launched in thread 1','',-1),('serial-339','search_cron',0,1656226738.6463,1656226738.8756,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3390','mail_events_cron',0,1658750321.5563,1658750323.3096,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => Shanzay.lizay41@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. Shanzay.lizay41@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nftwith@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n…',5),('serial-3391','node_cron',0,1658750323.3184,1658750323.3284,0,'Launched in thread 1','',-1),('serial-3392','search_cron',0,1658750323.3341,1658750329.7671,0,'Launched in thread 1','',-1),('serial-3393','system_cron',0,1658750329.7861,1658750329.9011,0,'Launched in thread 1','',-1),('serial-3394','ultimate_cron_cron',0,1658750329.9047,1658750329.9293,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3395','update_cron',0,1658750329.9318,1658750330.5856,0,'Launched in thread 1','',-1),('serial-3397','captcha_cron',0,1658761148.6532,1658761148.6607,0,'Launched in thread 1','',-1),('serial-3398','comment_cron',0,1658761148.6701,1658761148.6735,0,'Launched in thread 1','',-1),('serial-3399','dblog_cron',0,1658761148.6814,1658761148.7498,0,'Launched in thread 1','',-1),('serial-34','dblog_cron',0,1655956841.1838,1655956841.1865,0,'Launched in thread 1','',-1),('serial-340','system_cron',0,1656226738.8814,1656226738.9585,0,'Launched in thread 1','',-1),('serial-3400','field_cron',0,1658761148.7579,1658761148.7602,0,'Launched in thread 1','',-1),('serial-3401','file_cron',0,1658761148.7684,1658761148.8421,0,'Launched in thread 1','',-1),('serial-3402','google_analytics_cron',0,1658761148.8526,1658761148.8538,0,'Launched in thread 1','',-1),('serial-3403','history_cron',0,1658761148.861,1658761148.8646,0,'Launched in thread 1','',-1),('serial-3404','layout_builder_cron',0,1658761148.8712,1658761148.8728,0,'Launched in thread 1','',-1),('serial-3405','node_cron',0,1658761148.879,1658761148.8886,0,'Launched in thread 1','',-1),('serial-3406','search_cron',0,1658761148.8927,1658761153.874,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-3407','system_cron',0,1658761153.8792,1658761154.3343,0,'Launched in thread 1','',-1),('serial-3408','ultimate_cron_cron',0,1658761154.3388,1658761154.3638,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3409','update_cron',0,1658761154.3661,1658761155.0115,0,'Launched in thread 1','',-1),('serial-341','ultimate_cron_cron',0,1656226738.9612,1656226738.9729,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3411','captcha_cron',0,1658771953.0545,1658771953.0651,970,'Launched in thread 1','',-1),('serial-3412','comment_cron',0,1658771953.0752,1658771953.0798,970,'Launched in thread 1','',-1),('serial-3413','dblog_cron',0,1658771953.0905,1658771953.1645,970,'Launched in thread 1','',-1),('serial-3414','field_cron',0,1658771953.186,1658771953.1908,970,'Launched in thread 1','',-1),('serial-3415','file_cron',0,1658771953.1983,1658771953.2506,970,'Launched in thread 1','',-1),('serial-3416','google_analytics_cron',0,1658771953.2574,1658771953.2586,970,'Launched in thread 1','',-1),('serial-3417','history_cron',0,1658771953.2648,1658771953.2679,970,'Launched in thread 1','',-1),('serial-3418','layout_builder_cron',0,1658771953.2742,1658771953.2752,970,'Launched in thread 1','',-1),('serial-3419','node_cron',0,1658771953.2814,1658771953.2934,970,'Launched in thread 1','',-1),('serial-342','update_cron',0,1656226738.9747,1656226739.7447,0,'Launched in thread 1','',-1),('serial-3420','search_cron',0,1658771953.3004,1658771954.0303,970,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3421','system_cron',0,1658771954.0349,1658771954.2625,970,'Launched in thread 1','',-1),('serial-3422','ultimate_cron_cron',0,1658771954.267,1658771954.2991,970,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3423','update_cron',0,1658771954.3014,1658771954.8582,970,'Launched in thread 1','',-1),('serial-3425','captcha_cron',0,1658783397.6927,1658783397.7027,855,'Launched in thread 1','',-1),('serial-3426','comment_cron',0,1658783397.712,1658783397.7181,855,'Launched in thread 1','',-1),('serial-3427','dblog_cron',0,1658783397.7256,1658783397.7919,855,'Launched in thread 1','',-1),('serial-3428','field_cron',0,1658783397.7994,1658783397.8037,855,'Launched in thread 1','',-1),('serial-3429','file_cron',0,1658783397.81,1658783397.8142,855,'Launched in thread 1','',-1),('serial-3430','google_analytics_cron',0,1658783397.8196,1658783397.8202,855,'Launched in thread 1','',-1),('serial-3431','history_cron',0,1658783397.8252,1658783397.8277,855,'Launched in thread 1','',-1),('serial-3432','layout_builder_cron',0,1658783397.8322,1658783397.8386,855,'Launched in thread 1','',-1),('serial-3433','node_cron',0,1658783397.8433,1658783397.852,855,'Launched in thread 1','',-1),('serial-3434','search_cron',0,1658783397.8554,1658783398.4729,855,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3435','system_cron',0,1658783398.4775,1658783398.9258,855,'Launched in thread 1','',-1),('serial-3436','ultimate_cron_cron',0,1658783398.93,1658783398.9647,855,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3437','update_cron',0,1658783398.9756,1658783399.9351,855,'Launched in thread 1','',-1),('serial-3439','captcha_cron',0,1658795485.0565,1658795485.0667,0,'Launched in thread 1','',-1),('serial-344','captcha_cron',0,1656239409.375,1656239409.3886,0,'Launched in thread 1','',-1),('serial-3440','comment_cron',0,1658795485.0756,1658795485.0806,0,'Launched in thread 1','',-1),('serial-3441','dblog_cron',0,1658795485.0887,1658795485.1085,0,'Launched in thread 1','',-1),('serial-3442','field_cron',0,1658795485.1194,1658795485.1228,0,'Launched in thread 1','',-1),('serial-3443','file_cron',0,1658795485.1295,1658795485.1452,0,'Launched in thread 1','',-1),('serial-3444','google_analytics_cron',0,1658795485.1515,1658795485.1523,0,'Launched in thread 1','',-1),('serial-3445','history_cron',0,1658795485.1579,1658795485.1606,0,'Launched in thread 1','',-1),('serial-3446','layout_builder_cron',0,1658795485.1668,1658795485.1795,0,'Launched in thread 1','',-1),('serial-3447','node_cron',0,1658795485.1874,1658795485.1976,0,'Launched in thread 1','',-1),('serial-3448','search_cron',0,1658795485.2025,1658795490.9557,0,'Launched in thread 1','',-1),('serial-3449','system_cron',0,1658795490.9593,1658795491.5256,0,'Launched in thread 1','',-1),('serial-345','comment_cron',0,1656239409.3913,1656239409.3983,0,'Launched in thread 1','',-1),('serial-3450','ultimate_cron_cron',0,1658795491.5298,1658795491.5575,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3451','update_cron',0,1658795491.5603,1658795492.1956,0,'Launched in thread 1','',-1),('serial-3453','captcha_cron',0,1658806780.0949,1658806780.1016,0,'Launched in thread 1','',-1),('serial-3454','comment_cron',0,1658806780.1094,1658806780.1135,0,'Launched in thread 1','',-1),('serial-3455','dblog_cron',0,1658806780.1206,1658806780.1255,0,'Launched in thread 1','',-1),('serial-3456','field_cron',0,1658806780.1338,1658806780.1376,0,'Launched in thread 1','',-1),('serial-3457','file_cron',0,1658806780.1439,1658806780.1546,0,'Launched in thread 1','',-1),('serial-3458','google_analytics_cron',0,1658806780.1638,1658806780.1649,0,'Launched in thread 1','',-1),('serial-3459','history_cron',0,1658806780.1732,1658806780.1758,0,'Launched in thread 1','',-1),('serial-346','dblog_cron',0,1656239409.4005,1656239409.4049,0,'Launched in thread 1','',-1),('serial-3460','layout_builder_cron',0,1658806780.1925,1658806780.2002,0,'Launched in thread 1','',-1),('serial-3461','node_cron',0,1658806780.2061,1658806780.2213,0,'Launched in thread 1','',-1),('serial-3462','search_cron',0,1658806780.2263,1658806780.2478,0,'Launched in thread 1','',-1),('serial-3463','system_cron',0,1658806780.2526,1658806780.3553,0,'Launched in thread 1','',-1),('serial-3464','ultimate_cron_cron',0,1658806780.3596,1658806780.3838,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3465','update_cron',0,1658806780.3859,1658806781.9119,0,'Launched in thread 1','',-1),('serial-3467','captcha_cron',0,1658818595.3375,1658818595.3474,0,'Launched in thread 1','',-1),('serial-3468','comment_cron',0,1658818595.3576,1658818595.3604,0,'Launched in thread 1','',-1),('serial-3469','dblog_cron',0,1658818595.3704,1658818595.4345,0,'Launched in thread 1','',-1),('serial-347','field_cron',0,1656239409.4073,1656239409.4107,0,'Launched in thread 1','',-1),('serial-3470','field_cron',0,1658818595.4451,1658818595.45,0,'Launched in thread 1','',-1),('serial-3471','file_cron',0,1658818595.4583,1658818595.4615,0,'Launched in thread 1','',-1),('serial-3472','google_analytics_cron',0,1658818595.4683,1658818595.4694,0,'Launched in thread 1','',-1),('serial-3473','history_cron',0,1658818595.4758,1658818595.4792,0,'Launched in thread 1','',-1),('serial-3474','layout_builder_cron',0,1658818595.4861,1658818595.4894,0,'Launched in thread 1','',-1),('serial-3475','node_cron',0,1658818595.4978,1658818595.5084,0,'Launched in thread 1','',-1),('serial-3476','search_cron',0,1658818595.5173,1658818611.5922,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-3477','system_cron',0,1658818611.5971,1658818612.0274,0,'Launched in thread 1','',-1),('serial-3478','ultimate_cron_cron',0,1658818612.0336,1658818612.064,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3479','update_cron',0,1658818612.0664,1658818612.539,0,'Launched in thread 1','',-1),('serial-348','file_cron',0,1656239409.4141,1656239409.4349,0,'Launched in thread 1','',-1),('serial-3481','captcha_cron',0,1658829415.2133,1658829415.2229,0,'Launched in thread 1','',-1),('serial-3482','comment_cron',0,1658829415.2323,1658829415.2355,0,'Launched in thread 1','',-1),('serial-3483','dblog_cron',0,1658829415.2426,1658829415.3288,0,'Launched in thread 1','',-1),('serial-3484','field_cron',0,1658829415.3363,1658829415.3396,0,'Launched in thread 1','',-1),('serial-3485','file_cron',0,1658829415.346,1658829415.3478,0,'Launched in thread 1','',-1),('serial-3486','google_analytics_cron',0,1658829415.3536,1658829415.3542,0,'Launched in thread 1','',-1),('serial-3487','history_cron',0,1658829415.3613,1658829415.3629,0,'Launched in thread 1','',-1),('serial-3488','layout_builder_cron',0,1658829415.3683,1658829415.3718,0,'Launched in thread 1','',-1),('serial-3489','mail_events_cron',0,1658829415.3737,1658829416.4057,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nibinorgvrypto@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. nibinorgvrypto@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => fmd@ibentenergy.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n…',5),('serial-349','google_analytics_cron',0,1656239409.4369,1656239409.4375,0,'Launched in thread 1','',-1),('serial-3490','node_cron',0,1658829416.4109,1658829416.4187,0,'Launched in thread 1','',-1),('serial-3491','search_cron',0,1658829416.4222,1658829421.697,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-3492','system_cron',0,1658829421.7086,1658829421.9843,0,'Launched in thread 1','',-1),('serial-3493','ultimate_cron_cron',0,1658829421.9889,1658829422.0168,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3494','update_cron',0,1658829422.0194,1658829422.2756,0,'Launched in thread 1','',-1),('serial-3496','captcha_cron',0,1658840224.9636,1658840224.9725,577,'Launched in thread 1','',-1),('serial-3497','comment_cron',0,1658840224.983,1658840224.9864,577,'Launched in thread 1','',-1),('serial-3498','dblog_cron',0,1658840224.9982,1658840225.123,577,'Launched in thread 1','',-1),('serial-3499','field_cron',0,1658840225.1321,1658840225.1368,577,'Launched in thread 1','',-1),('serial-35','field_cron',0,1655956841.1895,1655956841.1946,0,'Launched in thread 1','',-1),('serial-350','history_cron',0,1656239409.4404,1656239409.4421,0,'Launched in thread 1','',-1),('serial-3500','file_cron',0,1658840225.1457,1658840225.2015,577,'Launched in thread 1','',-1),('serial-3501','google_analytics_cron',0,1658840225.208,1658840225.2087,577,'Launched in thread 1','',-1),('serial-3502','history_cron',0,1658840225.2162,1658840225.2198,577,'Launched in thread 1','',-1),('serial-3503','layout_builder_cron',0,1658840225.2358,1658840225.2371,577,'Launched in thread 1','',-1),('serial-3504','node_cron',0,1658840225.2451,1658840225.2548,577,'Launched in thread 1','',-1),('serial-3505','search_cron',0,1658840225.2658,1658840225.9403,577,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3506','system_cron',0,1658840225.9451,1658840226.4254,577,'Launched in thread 1','',-1),('serial-3507','ultimate_cron_cron',0,1658840226.4298,1658840226.4661,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3508','update_cron',0,1658840226.47,1658840226.5182,577,'Launched in thread 1','',-1),('serial-351','layout_builder_cron',0,1656239409.4438,1656239409.4529,0,'Launched in thread 1','',-1),('serial-3510','captcha_cron',0,1658851334.4236,1658851334.4462,0,'Launched in thread 1','',-1),('serial-3511','comment_cron',0,1658851334.4581,1658851334.4781,0,'Launched in thread 1','',-1),('serial-3512','dblog_cron',0,1658851334.4917,1658851334.628,0,'Launched in thread 1','',-1),('serial-3513','field_cron',0,1658851334.6455,1658851334.6522,0,'Launched in thread 1','',-1),('serial-3514','file_cron',0,1658851334.6616,1658851334.6862,0,'Launched in thread 1','',-1),('serial-3515','google_analytics_cron',0,1658851334.6975,1658851334.6988,0,'Launched in thread 1','',-1),('serial-3516','history_cron',0,1658851334.7086,1658851334.714,0,'Launched in thread 1','',-1),('serial-3517','layout_builder_cron',0,1658851334.7202,1658851334.7285,0,'Launched in thread 1','',-1),('serial-3518','node_cron',0,1658851334.7352,1658851334.7471,0,'Launched in thread 1','',-1),('serial-3519','search_cron',0,1658851334.7516,1658851360.9287,0,'Launched in thread 1','',-1),('serial-352','mail_events_cron',0,1656239409.4546,1656239410.502,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dkstupwt1@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dkstupwt1@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => shahmananb99@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n…',5),('serial-3520','system_cron',0,1658851360.9351,1658851361.844,0,'Launched in thread 1','',-1),('serial-3521','ultimate_cron_cron',0,1658851361.8478,1658851361.877,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3522','update_cron',0,1658851361.8801,1658851363.2964,0,'Launched in thread 1','',-1),('serial-3524','captcha_cron',0,1658862564.6733,1658862564.6841,0,'Launched in thread 1','',-1),('serial-3525','comment_cron',0,1658862564.6955,1658862564.6984,0,'Launched in thread 1','',-1),('serial-3526','dblog_cron',0,1658862564.7057,1658862564.803,0,'Launched in thread 1','',-1),('serial-3527','field_cron',0,1658862564.8126,1658862564.8178,0,'Launched in thread 1','',-1),('serial-3528','file_cron',0,1658862564.8272,1658862564.8324,0,'Launched in thread 1','',-1),('serial-3529','google_analytics_cron',0,1658862564.8418,1658862564.8429,0,'Launched in thread 1','',-1),('serial-353','node_cron',0,1656239410.5058,1656239410.5163,0,'Launched in thread 1','',-1),('serial-3530','history_cron',0,1658862564.852,1658862564.8638,0,'Launched in thread 1','',-1),('serial-3531','layout_builder_cron',0,1658862564.8738,1658862564.8767,0,'Launched in thread 1','',-1),('serial-3532','node_cron',0,1658862564.8825,1658862564.8907,0,'Launched in thread 1','',-1),('serial-3533','search_cron',0,1658862564.8954,1658862571.6646,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-3534','system_cron',0,1658862571.6713,1658862572.003,0,'Launched in thread 1','',-1),('serial-3535','ultimate_cron_cron',0,1658862572.0073,1658862572.0428,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3536','update_cron',0,1658862572.0458,1658862572.5525,0,'Launched in thread 1','',-1),('serial-3538','captcha_cron',0,1658874106.686,1658874106.7022,0,'Launched in thread 1','',-1),('serial-3539','comment_cron',0,1658874106.7124,1658874106.7217,0,'Launched in thread 1','',-1),('serial-354','search_cron',0,1656239410.5194,1656239410.7779,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3540','dblog_cron',0,1658874106.7331,1658874106.8271,0,'Launched in thread 1','',-1),('serial-3541','field_cron',0,1658874106.8384,1658874106.8422,0,'Launched in thread 1','',-1),('serial-3542','file_cron',0,1658874106.8502,1658874106.9404,0,'Launched in thread 1','',-1),('serial-3543','google_analytics_cron',0,1658874106.9498,1658874106.9511,0,'Launched in thread 1','',-1),('serial-3544','history_cron',0,1658874106.9595,1658874106.9647,0,'Launched in thread 1','',-1),('serial-3545','layout_builder_cron',0,1658874106.9707,1658874106.9716,0,'Launched in thread 1','',-1),('serial-3546','node_cron',0,1658874106.9773,1658874106.9884,0,'Launched in thread 1','',-1),('serial-3547','search_cron',0,1658874106.9934,1658874109.2706,0,'Launched in thread 1','',-1),('serial-3548','system_cron',0,1658874109.2748,1658874109.7253,0,'Launched in thread 1','',-1),('serial-3549','ultimate_cron_cron',0,1658874109.7284,1658874109.7555,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-355','system_cron',0,1656239410.7809,1656239410.8806,0,'Launched in thread 1','',-1),('serial-3550','update_cron',0,1658874109.7576,1658874111.1377,0,'Launched in thread 1','',-1),('serial-3552','captcha_cron',0,1658884944.3214,1658884944.331,0,'Launched in thread 1','',-1),('serial-3553','comment_cron',0,1658884944.3398,1658884944.3472,0,'Launched in thread 1','',-1),('serial-3554','dblog_cron',0,1658884944.3559,1658884944.473,0,'Launched in thread 1','',-1),('serial-3555','field_cron',0,1658884944.4866,1658884944.4925,0,'Launched in thread 1','',-1),('serial-3556','file_cron',0,1658884944.5045,1658884944.5423,0,'Launched in thread 1','',-1),('serial-3557','google_analytics_cron',0,1658884944.5545,1658884944.5561,0,'Launched in thread 1','',-1),('serial-3558','history_cron',0,1658884944.5672,1658884944.5731,0,'Launched in thread 1','',-1),('serial-3559','layout_builder_cron',0,1658884944.5816,1658884944.5972,0,'Launched in thread 1','',-1),('serial-356','ultimate_cron_cron',0,1656239410.8832,1656239410.8942,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3560','node_cron',0,1658884944.6064,1658884944.6322,0,'Launched in thread 1','',-1),('serial-3561','search_cron',0,1658884944.6397,1658884946.5274,0,'Launched in thread 1','',-1),('serial-3562','system_cron',0,1658884946.5323,1658884946.7722,0,'Launched in thread 1','',-1),('serial-3563','ultimate_cron_cron',0,1658884946.7762,1658884946.82,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3564','update_cron',0,1658884946.8235,1658884947.4363,0,'Launched in thread 1','',-1),('serial-3566','captcha_cron',0,1658895745.4483,1658895745.457,1135,'Launched in thread 1','',-1),('serial-3567','comment_cron',0,1658895745.467,1658895745.4719,1135,'Launched in thread 1','',-1),('serial-3568','dblog_cron',0,1658895745.4834,1658895745.5635,1135,'Launched in thread 1','',-1),('serial-3569','field_cron',0,1658895745.5756,1658895745.5855,1135,'Launched in thread 1','',-1),('serial-357','update_cron',0,1656239410.8963,1656239411.396,0,'Launched in thread 1','',-1),('serial-3570','file_cron',0,1658895745.596,1658895745.6482,1135,'Launched in thread 1','',-1),('serial-3571','google_analytics_cron',0,1658895745.6676,1658895745.6687,1135,'Launched in thread 1','',-1),('serial-3572','history_cron',0,1658895745.6768,1658895745.6794,1135,'Launched in thread 1','',-1),('serial-3573','layout_builder_cron',0,1658895745.6861,1658895745.687,1135,'Launched in thread 1','',-1),('serial-3574','node_cron',0,1658895745.6919,1658895745.6991,1135,'Launched in thread 1','',-1),('serial-3575','search_cron',0,1658895745.706,1658895748.0468,1135,'Launched in thread 1','',-1),('serial-3576','system_cron',0,1658895748.0517,1658895748.3599,1135,'Launched in thread 1','',-1),('serial-3577','ultimate_cron_cron',0,1658895748.3643,1658895748.3981,1135,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3578','update_cron',0,1658895748.4012,1658895750.5444,1135,'Launched in thread 1','',-1),('serial-3580','captcha_cron',0,1658906562.5542,1658906562.5647,0,'Launched in thread 1','',-1),('serial-3581','comment_cron',0,1658906562.5763,1658906562.5803,0,'Launched in thread 1','',-1),('serial-3582','dblog_cron',0,1658906562.5907,1658906562.7108,0,'Launched in thread 1','',-1),('serial-3583','field_cron',0,1658906562.7239,1658906562.7277,0,'Launched in thread 1','',-1),('serial-3584','file_cron',0,1658906562.7386,1658906562.7473,0,'Launched in thread 1','',-1),('serial-3585','google_analytics_cron',0,1658906562.7595,1658906562.7606,0,'Launched in thread 1','',-1),('serial-3586','history_cron',0,1658906562.7739,1658906562.7864,0,'Launched in thread 1','',-1),('serial-3587','layout_builder_cron',0,1658906562.7969,1658906562.8096,0,'Launched in thread 1','',-1),('serial-3588','node_cron',0,1658906562.8158,1658906562.8243,0,'Launched in thread 1','',-1),('serial-3589','search_cron',0,1658906562.8291,1658906580.6404,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-359','captcha_cron',0,1656250673.7494,1656250673.7613,1,'Launched in thread 1','',-1),('serial-3590','system_cron',0,1658906580.6463,1658906581.0258,0,'Launched in thread 1','',-1),('serial-3591','ultimate_cron_cron',0,1658906581.0291,1658906581.0568,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3592','update_cron',0,1658906581.0602,1658906581.488,0,'Launched in thread 1','',-1),('serial-3594','captcha_cron',0,1658917368.8373,1658917368.8551,0,'Launched in thread 1','',-1),('serial-3595','comment_cron',0,1658917368.8691,1658917368.875,0,'Launched in thread 1','',-1),('serial-3596','dblog_cron',0,1658917368.884,1658917368.9865,0,'Launched in thread 1','',-1),('serial-3597','field_cron',0,1658917368.9966,1658917369.0035,0,'Launched in thread 1','',-1),('serial-3598','file_cron',0,1658917369.0218,1658917369.1327,0,'Launched in thread 1','',-1),('serial-3599','google_analytics_cron',0,1658917369.1399,1658917369.141,0,'Launched in thread 1','',-1),('serial-36','file_cron',0,1655956841.1978,1655956841.2218,0,'Launched in thread 1','',-1),('serial-360','comment_cron',0,1656250673.7636,1656250673.7694,1,'Launched in thread 1','',-1),('serial-3600','history_cron',0,1658917369.1498,1658917369.1534,0,'Launched in thread 1','',-1),('serial-3601','layout_builder_cron',0,1658917369.1604,1658917369.1616,0,'Launched in thread 1','',-1),('serial-3602','mail_events_cron',0,1658917369.1644,1658917369.9873,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => rakshitaphilip1102@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. rakshitaphilip1102@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => test@mgaal.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.c…',5),('serial-3603','node_cron',0,1658917369.9966,1658917370.0069,0,'Launched in thread 1','',-1),('serial-3604','search_cron',0,1658917370.0127,1658917382.2886,0,'Launched in thread 1','',-1),('serial-3605','system_cron',0,1658917382.2945,1658917382.9668,0,'Launched in thread 1','',-1),('serial-3606','ultimate_cron_cron',0,1658917382.9702,1658917382.9989,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3607','update_cron',0,1658917383.0015,1658917383.1963,0,'Launched in thread 1','',-1),('serial-3609','captcha_cron',0,1658928171.2569,1658928171.2692,1117,'Launched in thread 1','',-1),('serial-361','dblog_cron',0,1656250673.7714,1656250673.7798,1,'Launched in thread 1','',-1),('serial-3610','comment_cron',0,1658928171.2798,1658928171.2848,1117,'Launched in thread 1','',-1),('serial-3611','dblog_cron',0,1658928171.2951,1658928171.3986,1117,'Launched in thread 1','',-1),('serial-3612','field_cron',0,1658928171.4115,1658928171.4177,1117,'Launched in thread 1','',-1),('serial-3613','file_cron',0,1658928171.432,1658928171.5029,1117,'Launched in thread 1','',-1),('serial-3614','google_analytics_cron',0,1658928171.5138,1658928171.5168,1117,'Launched in thread 1','',-1),('serial-3615','history_cron',0,1658928171.5391,1658928171.5512,1117,'Launched in thread 1','',-1),('serial-3616','layout_builder_cron',0,1658928171.5682,1658928171.5693,1117,'Launched in thread 1','',-1),('serial-3617','node_cron',0,1658928171.5881,1658928171.6077,1117,'Launched in thread 1','',-1),('serial-3618','search_cron',0,1658928171.6135,1658928180.2264,1117,'Launched in thread 1','',-1),('serial-3619','system_cron',0,1658928180.232,1658928181.0887,1117,'Launched in thread 1','',-1),('serial-362','field_cron',0,1656250673.7822,1656250673.7849,1,'Launched in thread 1','',-1),('serial-3620','ultimate_cron_cron',0,1658928181.0975,1658928181.15,1117,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3621','update_cron',0,1658928181.1537,1658928181.6883,1117,'Launched in thread 1','',-1),('serial-3623','captcha_cron',0,1658938975.3965,1658938975.4061,1160,'Launched in thread 1','',-1),('serial-3624','comment_cron',0,1658938975.4209,1658938975.4252,1160,'Launched in thread 1','',-1),('serial-3625','dblog_cron',0,1658938975.4353,1658938975.5417,1160,'Launched in thread 1','',-1),('serial-3626','field_cron',0,1658938975.5505,1658938975.5549,1160,'Launched in thread 1','',-1),('serial-3627','file_cron',0,1658938975.5698,1658938975.6506,1160,'Launched in thread 1','',-1),('serial-3628','google_analytics_cron',0,1658938975.6604,1658938975.6616,1160,'Launched in thread 1','',-1),('serial-3629','history_cron',0,1658938975.6732,1658938975.679,1160,'Launched in thread 1','',-1),('serial-363','file_cron',0,1656250673.787,1656250673.8065,1,'Launched in thread 1','',-1),('serial-3630','layout_builder_cron',0,1658938975.6865,1658938975.6876,1160,'Launched in thread 1','',-1),('serial-3631','node_cron',0,1658938975.6934,1658938975.7073,1160,'Launched in thread 1','',-1),('serial-3632','search_cron',0,1658938975.7122,1658938981.761,1160,'Launched in thread 1','',-1),('serial-3633','system_cron',0,1658938981.7672,1658938982.9638,1160,'Launched in thread 1','',-1),('serial-3634','ultimate_cron_cron',0,1658938982.9742,1658938983.0307,1160,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3635','update_cron',0,1658938983.0343,1658938983.9699,1160,'Launched in thread 1','',-1),('serial-3637','captcha_cron',0,1658950240.6568,1658950240.6692,1156,'Launched in thread 1','',-1),('serial-3638','comment_cron',0,1658950240.6782,1658950240.6874,1156,'Launched in thread 1','',-1),('serial-3639','dblog_cron',0,1658950240.6991,1658950240.7954,1156,'Launched in thread 1','',-1),('serial-364','google_analytics_cron',0,1656250673.8085,1656250673.8187,1,'Launched in thread 1','',-1),('serial-3640','field_cron',0,1658950240.8035,1658950240.807,1156,'Launched in thread 1','',-1),('serial-3641','file_cron',0,1658950240.8208,1658950240.8591,1156,'Launched in thread 1','',-1),('serial-3642','google_analytics_cron',0,1658950240.8658,1658950240.8672,1156,'Launched in thread 1','',-1),('serial-3643','history_cron',0,1658950240.8731,1658950240.8769,1156,'Launched in thread 1','',-1),('serial-3644','layout_builder_cron',0,1658950240.8826,1658950240.8835,1156,'Launched in thread 1','',-1),('serial-3645','node_cron',0,1658950240.8897,1658950240.8987,1156,'Launched in thread 1','',-1),('serial-3646','search_cron',0,1658950240.9028,1658950244.4484,1156,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3647','system_cron',0,1658950244.4526,1658950245.1824,1156,'Launched in thread 1','',-1),('serial-3648','ultimate_cron_cron',0,1658950245.1861,1658950245.2152,1156,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3649','update_cron',0,1658950245.2198,1658950245.2525,1156,'Launched in thread 1','',-1),('serial-365','history_cron',0,1656250673.8207,1656250673.8226,1,'Launched in thread 1','',-1),('serial-3651','captcha_cron',0,1658961250.3086,1658961250.3208,0,'Launched in thread 1','',-1),('serial-3652','comment_cron',0,1658961250.3337,1658961250.3386,0,'Launched in thread 1','',-1),('serial-3653','dblog_cron',0,1658961250.3463,1658961250.4252,0,'Launched in thread 1','',-1),('serial-3654','field_cron',0,1658961250.4369,1658961250.4525,0,'Launched in thread 1','',-1),('serial-3655','file_cron',0,1658961250.469,1658961250.4764,0,'Launched in thread 1','',-1),('serial-3656','google_analytics_cron',0,1658961250.4856,1658961250.4865,0,'Launched in thread 1','',-1),('serial-3657','history_cron',0,1658961250.4924,1658961250.4965,0,'Launched in thread 1','',-1),('serial-3658','layout_builder_cron',0,1658961250.5022,1658961250.5071,0,'Launched in thread 1','',-1),('serial-3659','node_cron',0,1658961250.5127,1658961250.5225,0,'Launched in thread 1','',-1),('serial-366','layout_builder_cron',0,1656250673.8243,1656250673.835,1,'Launched in thread 1','',-1),('serial-3660','search_cron',0,1658961250.5284,1658961254.7233,0,'Launched in thread 1','',-1),('serial-3661','system_cron',0,1658961254.7304,1658961255.2049,0,'Launched in thread 1','',-1),('serial-3662','ultimate_cron_cron',0,1658961255.2083,1658961255.2346,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3663','update_cron',0,1658961255.2368,1658961256.4789,0,'Launched in thread 1','',-1),('serial-3665','captcha_cron',0,1658972800.1762,1658972800.1924,0,'Launched in thread 1','',-1),('serial-3666','comment_cron',0,1658972800.2049,1658972800.2123,0,'Launched in thread 1','',-1),('serial-3667','dblog_cron',0,1658972800.2214,1658972800.2762,0,'Launched in thread 1','',-1),('serial-3668','field_cron',0,1658972800.3013,1658972800.3056,0,'Launched in thread 1','',-1),('serial-3669','file_cron',0,1658972800.3438,1658972800.3659,0,'Launched in thread 1','',-1),('serial-367','node_cron',0,1656250673.8382,1656250673.846,1,'Launched in thread 1','',-1),('serial-3670','google_analytics_cron',0,1658972800.3761,1658972800.3771,0,'Launched in thread 1','',-1),('serial-3671','history_cron',0,1658972800.3856,1658972800.3889,0,'Launched in thread 1','',-1),('serial-3672','layout_builder_cron',0,1658972800.3967,1658972800.4089,0,'Launched in thread 1','',-1),('serial-3673','node_cron',0,1658972800.4189,1658972800.449,0,'Launched in thread 1','',-1),('serial-3674','search_cron',0,1658972800.4574,1658972801.4945,0,'Launched in thread 1','',-1),('serial-3675','system_cron',0,1658972801.4999,1658972802.3369,0,'Launched in thread 1','',-1),('serial-3676','ultimate_cron_cron',0,1658972802.341,1658972802.3678,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3677','update_cron',0,1658972802.3699,1658972803.0012,0,'Launched in thread 1','',-1),('serial-3679','captcha_cron',0,1658984106.8533,1658984106.8715,0,'Launched in thread 1','',-1),('serial-368','search_cron',0,1656250673.8488,1656250674.4665,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3680','comment_cron',0,1658984106.8855,1658984106.8964,0,'Launched in thread 1','',-1),('serial-3681','dblog_cron',0,1658984106.9068,1658984106.9266,0,'Launched in thread 1','',-1),('serial-3682','field_cron',0,1658984106.9381,1658984106.9421,0,'Launched in thread 1','',-1),('serial-3683','file_cron',0,1658984106.9531,1658984106.9558,0,'Launched in thread 1','',-1),('serial-3684','google_analytics_cron',0,1658984106.9651,1658984106.9661,0,'Launched in thread 1','',-1),('serial-3685','history_cron',0,1658984106.9746,1658984106.977,0,'Launched in thread 1','',-1),('serial-3686','layout_builder_cron',0,1658984106.9894,1658984106.9971,0,'Launched in thread 1','',-1),('serial-3687','node_cron',0,1658984107.0055,1658984107.0152,0,'Launched in thread 1','',-1),('serial-3688','search_cron',0,1658984107.0213,1658984107.0488,0,'Launched in thread 1','',-1),('serial-3689','system_cron',0,1658984107.0544,1658984107.1561,0,'Launched in thread 1','',-1),('serial-369','system_cron',0,1656250674.4698,1656250674.6004,1,'Launched in thread 1','',-1),('serial-3690','ultimate_cron_cron',0,1658984107.1599,1658984107.1917,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3691','update_cron',0,1658984107.1938,1658984109.4177,0,'Launched in thread 1','',-1),('serial-3693','captcha_cron',0,1658995159.4795,1658995159.492,0,'Launched in thread 1','',-1),('serial-3694','comment_cron',0,1658995159.5018,1658995159.507,0,'Launched in thread 1','',-1),('serial-3695','dblog_cron',0,1658995159.5242,1658995159.6001,0,'Launched in thread 1','',-1),('serial-3696','field_cron',0,1658995159.6093,1658995159.6143,0,'Launched in thread 1','',-1),('serial-3697','file_cron',0,1658995159.6247,1658995159.6379,0,'Launched in thread 1','',-1),('serial-3698','google_analytics_cron',0,1658995159.6466,1658995159.6473,0,'Launched in thread 1','',-1),('serial-3699','history_cron',0,1658995159.6533,1658995159.6562,0,'Launched in thread 1','',-1),('serial-37','google_analytics_cron',0,1655956841.2251,1655956841.2261,0,'Launched in thread 1','',-1),('serial-370','ultimate_cron_cron',0,1656250674.6032,1656250674.617,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3700','layout_builder_cron',0,1658995159.6648,1658995159.67,0,'Launched in thread 1','',-1),('serial-3701','node_cron',0,1658995159.6755,1658995159.6824,0,'Launched in thread 1','',-1),('serial-3702','search_cron',0,1658995159.6863,1658995169.7315,0,'Launched in thread 1','',-1),('serial-3703','system_cron',0,1658995169.7383,1658995170.1028,0,'Launched in thread 1','',-1),('serial-3704','ultimate_cron_cron',0,1658995170.1076,1658995170.1488,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3705','update_cron',0,1658995170.1522,1658995170.6632,0,'Launched in thread 1','',-1),('serial-3707','captcha_cron',0,1659005973.0928,1659005973.1014,422,'Launched in thread 1','',-1),('serial-3708','comment_cron',0,1659005973.1145,1659005973.1179,422,'Launched in thread 1','',-1),('serial-3709','dblog_cron',0,1659005973.1272,1659005973.2215,422,'Launched in thread 1','',-1),('serial-371','update_cron',0,1656250674.6197,1656250675.0531,1,'Launched in thread 1','',-1),('serial-3710','field_cron',0,1659005973.2297,1659005973.2327,422,'Launched in thread 1','',-1),('serial-3711','file_cron',0,1659005973.2398,1659005973.2426,422,'Launched in thread 1','',-1),('serial-3712','google_analytics_cron',0,1659005973.2497,1659005973.2505,422,'Launched in thread 1','',-1),('serial-3713','history_cron',0,1659005973.2567,1659005973.2583,422,'Launched in thread 1','',-1),('serial-3714','layout_builder_cron',0,1659005973.2637,1659005973.2679,422,'Launched in thread 1','',-1),('serial-3715','mail_events_cron',0,1659005973.2698,1659005975.1427,422,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => tushar.singhal1.ts@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. tushar.singhal1.ts@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dipendu@tarisa.tk\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstrib…',5),('serial-3716','node_cron',0,1659005975.1511,1659005975.163,422,'Launched in thread 1','',-1),('serial-3717','search_cron',0,1659005975.1687,1659005975.6774,422,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3718','system_cron',0,1659005975.6813,1659005976.1008,422,'Launched in thread 1','',-1),('serial-3719','ultimate_cron_cron',0,1659005976.1036,1659005976.1275,422,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3720','update_cron',0,1659005976.1304,1659005976.7302,422,'Launched in thread 1','',-1),('serial-3722','captcha_cron',0,1659016800.7961,1659016800.807,627,'Launched in thread 1','',-1),('serial-3723','comment_cron',0,1659016800.8173,1659016800.824,627,'Launched in thread 1','',-1),('serial-3724','dblog_cron',0,1659016800.8335,1659016800.9263,627,'Launched in thread 1','',-1),('serial-3725','field_cron',0,1659016800.9347,1659016800.9381,627,'Launched in thread 1','',-1),('serial-3726','file_cron',0,1659016800.9453,1659016800.9508,627,'Launched in thread 1','',-1),('serial-3727','google_analytics_cron',0,1659016800.957,1659016800.9579,627,'Launched in thread 1','',-1),('serial-3728','history_cron',0,1659016800.9637,1659016800.9675,627,'Launched in thread 1','',-1),('serial-3729','layout_builder_cron',0,1659016800.9763,1659016800.9842,627,'Launched in thread 1','',-1),('serial-373','captcha_cron',0,1656261602.6761,1656261602.6894,0,'Launched in thread 1','',-1),('serial-3730','node_cron',0,1659016800.9905,1659016800.9999,627,'Launched in thread 1','',-1),('serial-3731','search_cron',0,1659016801.0089,1659016801.3404,627,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3732','system_cron',0,1659016801.345,1659016802.133,627,'Launched in thread 1','',-1),('serial-3733','ultimate_cron_cron',0,1659016802.1401,1659016802.2164,627,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3734','update_cron',0,1659016802.2333,1659016802.3033,627,'Launched in thread 1','',-1),('serial-3736','captcha_cron',0,1659028061.7191,1659028061.7357,0,'Launched in thread 1','',-1),('serial-3737','comment_cron',0,1659028061.7448,1659028061.7525,0,'Launched in thread 1','',-1),('serial-3738','dblog_cron',0,1659028061.7604,1659028061.8362,0,'Launched in thread 1','',-1),('serial-3739','field_cron',0,1659028061.8451,1659028061.8492,0,'Launched in thread 1','',-1),('serial-374','comment_cron',0,1656261602.6918,1656261602.6978,0,'Launched in thread 1','',-1),('serial-3740','file_cron',0,1659028061.8568,1659028061.8608,0,'Launched in thread 1','',-1),('serial-3741','google_analytics_cron',0,1659028061.8734,1659028061.8753,0,'Launched in thread 1','',-1),('serial-3742','history_cron',0,1659028061.8847,1659028061.89,0,'Launched in thread 1','',-1),('serial-3743','layout_builder_cron',0,1659028061.8952,1659028061.9063,0,'Launched in thread 1','',-1),('serial-3744','node_cron',0,1659028061.9129,1659028061.9239,0,'Launched in thread 1','',-1),('serial-3745','search_cron',0,1659028061.9283,1659028076.0338,0,'Launched in thread 1','',-1),('serial-3746','system_cron',0,1659028076.0382,1659028076.5489,0,'Launched in thread 1','',-1),('serial-3747','ultimate_cron_cron',0,1659028076.5547,1659028076.5906,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3748','update_cron',0,1659028076.5952,1659028077.4917,0,'Launched in thread 1','',-1),('serial-375','dblog_cron',0,1656261602.6997,1656261602.7091,0,'Launched in thread 1','',-1),('serial-3750','captcha_cron',0,1659039430.9719,1659039430.9839,0,'Launched in thread 1','',-1),('serial-3751','comment_cron',0,1659039431.0154,1659039431.0223,0,'Launched in thread 1','',-1),('serial-3752','dblog_cron',0,1659039431.0359,1659039431.1106,0,'Launched in thread 1','',-1),('serial-3753','field_cron',0,1659039431.1206,1659039431.126,0,'Launched in thread 1','',-1),('serial-3754','file_cron',0,1659039431.1373,1659039431.1434,0,'Launched in thread 1','',-1),('serial-3755','google_analytics_cron',0,1659039431.1556,1659039431.1568,0,'Launched in thread 1','',-1),('serial-3756','history_cron',0,1659039431.1675,1659039431.1755,0,'Launched in thread 1','',-1),('serial-3757','layout_builder_cron',0,1659039431.1835,1659039431.1971,0,'Launched in thread 1','',-1),('serial-3758','node_cron',0,1659039431.2061,1659039431.2154,0,'Launched in thread 1','',-1),('serial-3759','search_cron',0,1659039431.2231,1659039432.8167,0,'Launched in thread 1','',-1),('serial-376','field_cron',0,1656261602.7113,1656261602.7143,0,'Launched in thread 1','',-1),('serial-3760','system_cron',0,1659039432.8203,1659039433.0762,0,'Launched in thread 1','',-1),('serial-3761','ultimate_cron_cron',0,1659039433.0796,1659039433.1035,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3762','update_cron',0,1659039433.1056,1659039433.6558,0,'Launched in thread 1','',-1),('serial-3764','captcha_cron',0,1659052746.2049,1659052746.2211,0,'Launched in thread 1','',-1),('serial-3765','comment_cron',0,1659052746.23,1659052746.2356,0,'Launched in thread 1','',-1),('serial-3766','dblog_cron',0,1659052746.2437,1659052746.2983,0,'Launched in thread 1','',-1),('serial-3767','field_cron',0,1659052746.3067,1659052746.3104,0,'Launched in thread 1','',-1),('serial-3768','file_cron',0,1659052746.3176,1659052746.4018,0,'Launched in thread 1','',-1),('serial-3769','google_analytics_cron',0,1659052746.428,1659052746.4288,0,'Launched in thread 1','',-1),('serial-377','file_cron',0,1656261602.716,1656261602.7177,0,'Launched in thread 1','',-1),('serial-3770','history_cron',0,1659052746.4382,1659052746.4422,0,'Launched in thread 1','',-1),('serial-3771','layout_builder_cron',0,1659052746.4478,1659052746.4487,0,'Launched in thread 1','',-1),('serial-3772','node_cron',0,1659052746.4537,1659052746.463,0,'Launched in thread 1','',-1),('serial-3773','search_cron',0,1659052746.467,1659052747.6245,0,'Launched in thread 1','',-1),('serial-3774','system_cron',0,1659052747.6284,1659052747.9152,0,'Launched in thread 1','',-1),('serial-3775','ultimate_cron_cron',0,1659052747.9193,1659052747.953,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3776','update_cron',0,1659052747.9564,1659052749.3027,0,'Launched in thread 1','',-1),('serial-3778','captcha_cron',0,1659064297.4032,1659064297.4112,1,'Launched in thread 1','',-1),('serial-3779','comment_cron',0,1659064297.4217,1659064297.4268,1,'Launched in thread 1','',-1),('serial-378','google_analytics_cron',0,1656261602.7194,1656261602.7199,0,'Launched in thread 1','',-1),('serial-3780','dblog_cron',0,1659064297.4355,1659064297.4851,1,'Launched in thread 1','',-1),('serial-3781','field_cron',0,1659064297.4936,1659064297.4967,1,'Launched in thread 1','',-1),('serial-3782','file_cron',0,1659064297.5039,1659064297.5133,1,'Launched in thread 1','',-1),('serial-3783','google_analytics_cron',0,1659064297.5241,1659064297.525,1,'Launched in thread 1','',-1),('serial-3784','history_cron',0,1659064297.5438,1659064297.5478,1,'Launched in thread 1','',-1),('serial-3785','layout_builder_cron',0,1659064297.5569,1659064297.5754,1,'Launched in thread 1','',-1),('serial-3786','node_cron',0,1659064297.5886,1659064297.5963,1,'Launched in thread 1','',-1),('serial-3787','search_cron',0,1659064297.6005,1659064300.0723,1,'Launched in thread 1','',-1),('serial-3788','system_cron',0,1659064300.0769,1659064300.3218,1,'Launched in thread 1','',-1),('serial-3789','ultimate_cron_cron',0,1659064300.3268,1659064300.3662,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-379','history_cron',0,1656261602.7214,1656261602.7237,0,'Launched in thread 1','',-1),('serial-3790','update_cron',0,1659064300.3708,1659064300.5017,1,'Launched in thread 1','',-1),('serial-3792','captcha_cron',0,1659075177.7716,1659075177.7864,0,'Launched in thread 1','',-1),('serial-3793','comment_cron',0,1659075177.7963,1659075177.801,0,'Launched in thread 1','',-1),('serial-3794','dblog_cron',0,1659075177.8089,1659075177.8695,0,'Launched in thread 1','',-1),('serial-3795','field_cron',0,1659075177.8781,1659075177.8817,0,'Launched in thread 1','',-1),('serial-3796','file_cron',0,1659075177.8885,1659075177.8946,0,'Launched in thread 1','',-1),('serial-3797','google_analytics_cron',0,1659075177.9015,1659075177.9022,0,'Launched in thread 1','',-1),('serial-3798','history_cron',0,1659075177.9077,1659075177.9113,0,'Launched in thread 1','',-1),('serial-3799','layout_builder_cron',0,1659075177.9167,1659075177.9281,0,'Launched in thread 1','',-1),('serial-38','history_cron',0,1655956841.2291,1655956841.2315,0,'Launched in thread 1','',-1),('serial-380','layout_builder_cron',0,1656261602.7253,1656261602.7362,0,'Launched in thread 1','',-1),('serial-3800','node_cron',0,1659075177.934,1659075177.9443,0,'Launched in thread 1','',-1),('serial-3801','search_cron',0,1659075177.9483,1659075181.127,0,'Launched in thread 1','',-1),('serial-3802','system_cron',0,1659075181.1303,1659075181.417,0,'Launched in thread 1','',-1),('serial-3803','ultimate_cron_cron',0,1659075181.4207,1659075181.4561,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3804','update_cron',0,1659075181.4625,1659075183.6565,0,'Launched in thread 1','',-1),('serial-3806','captcha_cron',0,1659086015.1684,1659086015.1763,186,'Launched in thread 1','',-1),('serial-3807','comment_cron',0,1659086015.1853,1659086015.1888,186,'Launched in thread 1','',-1),('serial-3808','dblog_cron',0,1659086015.196,1659086015.257,186,'Launched in thread 1','',-1),('serial-3809','field_cron',0,1659086015.2648,1659086015.2683,186,'Launched in thread 1','',-1),('serial-381','node_cron',0,1656261602.739,1656261602.7522,0,'Launched in thread 1','',-1),('serial-3810','file_cron',0,1659086015.2751,1659086015.2774,186,'Launched in thread 1','',-1),('serial-3811','google_analytics_cron',0,1659086015.2832,1659086015.2838,186,'Launched in thread 1','',-1),('serial-3812','history_cron',0,1659086015.2889,1659086015.2913,186,'Launched in thread 1','',-1),('serial-3813','layout_builder_cron',0,1659086015.2962,1659086015.3033,186,'Launched in thread 1','',-1),('serial-3814','mail_events_cron',0,1659086015.3052,1659086017.1961,186,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mehar3658@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. mehar3658@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => 2praveench123@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n      …',5),('serial-3815','node_cron',0,1659086017.2014,1659086017.208,186,'Launched in thread 1','',-1),('serial-3816','search_cron',0,1659086017.2121,1659086022.1823,186,'Launched in thread 1','',-1),('serial-3817','system_cron',0,1659086022.1856,1659086022.4206,186,'Launched in thread 1','',-1),('serial-3818','ultimate_cron_cron',0,1659086022.4241,1659086022.45,186,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3819','update_cron',0,1659086022.4533,1659086023.1903,186,'Launched in thread 1','',-1),('serial-382','search_cron',0,1656261602.7543,1656261603.0667,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3821','captcha_cron',0,1659096843.4207,1659096843.4303,186,'Launched in thread 1','',-1),('serial-3822','comment_cron',0,1659096843.4418,1659096843.447,186,'Launched in thread 1','',-1),('serial-3823','dblog_cron',0,1659096843.4714,1659096843.4761,186,'Launched in thread 1','',-1),('serial-3824','field_cron',0,1659096843.4873,1659096843.4909,186,'Launched in thread 1','',-1),('serial-3825','file_cron',0,1659096843.5023,1659096843.505,186,'Launched in thread 1','',-1),('serial-3826','google_analytics_cron',0,1659096843.5156,1659096843.5198,186,'Launched in thread 1','',-1),('serial-3827','history_cron',0,1659096843.5293,1659096843.5326,186,'Launched in thread 1','',-1),('serial-3828','layout_builder_cron',0,1659096843.5412,1659096843.5559,186,'Launched in thread 1','',-1),('serial-3829','node_cron',0,1659096843.5627,1659096843.571,186,'Launched in thread 1','',-1),('serial-383','system_cron',0,1656261603.0692,1656261603.2838,0,'Launched in thread 1','',-1),('serial-3830','search_cron',0,1659096843.576,1659096852.4053,186,'Launched in thread 1','',-1),('serial-3831','system_cron',0,1659096852.4113,1659096852.59,186,'Launched in thread 1','',-1),('serial-3832','ultimate_cron_cron',0,1659096852.5933,1659096852.6213,186,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3833','update_cron',0,1659096852.6242,1659096853.4415,186,'Launched in thread 1','',-1),('serial-3835','captcha_cron',0,1659108008.6522,1659108008.6748,0,'Launched in thread 1','',-1),('serial-3836','comment_cron',0,1659108008.6953,1659108008.7082,0,'Launched in thread 1','',-1),('serial-3837','dblog_cron',0,1659108008.7205,1659108008.7848,0,'Launched in thread 1','',-1),('serial-3838','field_cron',0,1659108008.7982,1659108008.8024,0,'Launched in thread 1','',-1),('serial-3839','file_cron',0,1659108008.8139,1659108008.8177,0,'Launched in thread 1','',-1),('serial-384','ultimate_cron_cron',0,1656261603.286,1656261603.2965,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3840','google_analytics_cron',0,1659108008.8278,1659108008.8289,0,'Launched in thread 1','',-1),('serial-3841','history_cron',0,1659108008.8398,1659108008.8467,0,'Launched in thread 1','',-1),('serial-3842','layout_builder_cron',0,1659108008.864,1659108008.8758,0,'Launched in thread 1','',-1),('serial-3843','node_cron',0,1659108008.8842,1659108008.8963,0,'Launched in thread 1','',-1),('serial-3844','search_cron',0,1659108008.9005,1659108014.2349,0,'Launched in thread 1','',-1),('serial-3845','system_cron',0,1659108014.2409,1659108014.4925,0,'Launched in thread 1','',-1),('serial-3846','ultimate_cron_cron',0,1659108014.497,1659108014.5397,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3847','update_cron',0,1659108014.5426,1659108015.2336,0,'Launched in thread 1','',-1),('serial-3849','captcha_cron',0,1659118826.2506,1659118826.2594,0,'Launched in thread 1','',-1),('serial-385','update_cron',0,1656261603.3002,1656261603.733,0,'Launched in thread 1','',-1),('serial-3850','comment_cron',0,1659118826.2683,1659118826.2721,0,'Launched in thread 1','',-1),('serial-3851','dblog_cron',0,1659118826.2801,1659118826.3321,0,'Launched in thread 1','',-1),('serial-3852','field_cron',0,1659118826.3398,1659118826.344,0,'Launched in thread 1','',-1),('serial-3853','file_cron',0,1659118826.3514,1659118826.3544,0,'Launched in thread 1','',-1),('serial-3854','google_analytics_cron',0,1659118826.3608,1659118826.3616,0,'Launched in thread 1','',-1),('serial-3855','history_cron',0,1659118826.3672,1659118826.3711,0,'Launched in thread 1','',-1),('serial-3856','layout_builder_cron',0,1659118826.3764,1659118826.3834,0,'Launched in thread 1','',-1),('serial-3857','node_cron',0,1659118826.3891,1659118826.3976,0,'Launched in thread 1','',-1),('serial-3858','search_cron',0,1659118826.4019,1659118827.9076,0,'Launched in thread 1','',-1),('serial-3859','system_cron',0,1659118827.9113,1659118828.1235,0,'Launched in thread 1','',-1),('serial-3860','ultimate_cron_cron',0,1659118828.1315,1659118828.1611,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3861','update_cron',0,1659118828.1694,1659118828.9261,0,'Launched in thread 1','',-1),('serial-3863','captcha_cron',0,1659130206.7952,1659130206.8058,1117,'Launched in thread 1','',-1),('serial-3864','comment_cron',0,1659130206.8154,1659130206.8213,1117,'Launched in thread 1','',-1),('serial-3865','dblog_cron',0,1659130206.8304,1659130206.8962,1117,'Launched in thread 1','',-1),('serial-3866','field_cron',0,1659130206.9074,1659130206.911,1117,'Launched in thread 1','',-1),('serial-3867','file_cron',0,1659130206.9217,1659130206.9256,1117,'Launched in thread 1','',-1),('serial-3868','google_analytics_cron',0,1659130206.9339,1659130206.935,1117,'Launched in thread 1','',-1),('serial-3869','history_cron',0,1659130206.9428,1659130206.9492,1117,'Launched in thread 1','',-1),('serial-387','captcha_cron',0,1656274110.7263,1656274110.7449,0,'Launched in thread 1','',-1),('serial-3870','layout_builder_cron',0,1659130206.957,1659130206.9642,1117,'Launched in thread 1','',-1),('serial-3871','node_cron',0,1659130206.9728,1659130206.9851,1117,'Launched in thread 1','',-1),('serial-3872','search_cron',0,1659130206.9918,1659130207.5763,1117,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3873','system_cron',0,1659130207.5814,1659130207.7985,1117,'Launched in thread 1','',-1),('serial-3874','ultimate_cron_cron',0,1659130207.8019,1659130207.8394,1117,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3875','update_cron',0,1659130207.8426,1659130208.3268,1117,'Launched in thread 1','',-1),('serial-3877','captcha_cron',0,1659141391.489,1659141391.5024,0,'Launched in thread 1','',-1),('serial-3878','comment_cron',0,1659141391.515,1659141391.5207,0,'Launched in thread 1','',-1),('serial-3879','dblog_cron',0,1659141391.5298,1659141391.5411,0,'Launched in thread 1','',-1),('serial-388','comment_cron',0,1656274110.7485,1656274110.758,0,'Launched in thread 1','',-1),('serial-3880','field_cron',0,1659141391.5525,1659141391.5582,0,'Launched in thread 1','',-1),('serial-3881','file_cron',0,1659141391.5661,1659141391.5688,0,'Launched in thread 1','',-1),('serial-3882','google_analytics_cron',0,1659141391.5775,1659141391.5785,0,'Launched in thread 1','',-1),('serial-3883','history_cron',0,1659141391.5865,1659141391.5893,0,'Launched in thread 1','',-1),('serial-3884','layout_builder_cron',0,1659141391.5953,1659141391.6034,0,'Launched in thread 1','',-1),('serial-3885','node_cron',0,1659141391.6103,1659141391.6203,0,'Launched in thread 1','',-1),('serial-3886','search_cron',0,1659141391.6242,1659141393.5252,0,'Launched in thread 1','',-1),('serial-3887','system_cron',0,1659141393.5292,1659141393.6889,0,'Launched in thread 1','',-1),('serial-3888','ultimate_cron_cron',0,1659141393.6922,1659141393.7226,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3889','update_cron',0,1659141393.725,1659141394.7156,0,'Launched in thread 1','',-1),('serial-389','dblog_cron',0,1656274110.7606,1656274110.7702,0,'Launched in thread 1','',-1),('serial-3891','captcha_cron',0,1659153143.016,1659153143.0293,0,'Launched in thread 1','',-1),('serial-3892','comment_cron',0,1659153143.0477,1659153143.0562,0,'Launched in thread 1','',-1),('serial-3893','dblog_cron',0,1659153143.0672,1659153143.0737,0,'Launched in thread 1','',-1),('serial-3894','field_cron',0,1659153143.0843,1659153143.0882,0,'Launched in thread 1','',-1),('serial-3895','file_cron',0,1659153143.0967,1659153143.1201,0,'Launched in thread 1','',-1),('serial-3896','google_analytics_cron',0,1659153143.127,1659153143.128,0,'Launched in thread 1','',-1),('serial-3897','history_cron',0,1659153143.1356,1659153143.1398,0,'Launched in thread 1','',-1),('serial-3898','layout_builder_cron',0,1659153143.1471,1659153143.1587,0,'Launched in thread 1','',-1),('serial-3899','node_cron',0,1659153143.1668,1659153143.1844,0,'Launched in thread 1','',-1),('serial-39','layout_builder_cron',0,1655956841.2346,1655956841.2596,0,'Launched in thread 1','',-1),('serial-390','field_cron',0,1656274110.7725,1656274110.7767,0,'Launched in thread 1','',-1),('serial-3900','search_cron',0,1659153143.19,1659153144.215,0,'Launched in thread 1','',-1),('serial-3901','system_cron',0,1659153144.2194,1659153144.3624,0,'Launched in thread 1','',-1),('serial-3902','ultimate_cron_cron',0,1659153144.3659,1659153144.3966,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3903','update_cron',0,1659153144.3994,1659153145.0256,0,'Launched in thread 1','',-1),('serial-3905','captcha_cron',0,1659165716.1789,1659165716.1917,940,'Launched in thread 1','',-1),('serial-3906','comment_cron',0,1659165716.207,1659165716.213,940,'Launched in thread 1','',-1),('serial-3907','dblog_cron',0,1659165716.2225,1659165716.3001,940,'Launched in thread 1','',-1),('serial-3908','field_cron',0,1659165716.3118,1659165716.3151,940,'Launched in thread 1','',-1),('serial-3909','file_cron',0,1659165716.3223,1659165716.3347,940,'Launched in thread 1','',-1),('serial-391','file_cron',0,1656274110.7791,1656274110.7804,0,'Launched in thread 1','',-1),('serial-3910','google_analytics_cron',0,1659165716.3433,1659165716.3445,940,'Launched in thread 1','',-1),('serial-3911','history_cron',0,1659165716.3522,1659165716.3572,940,'Launched in thread 1','',-1),('serial-3912','layout_builder_cron',0,1659165716.3637,1659165716.3753,940,'Launched in thread 1','',-1),('serial-3913','node_cron',0,1659165716.3821,1659165716.3912,940,'Launched in thread 1','',-1),('serial-3914','search_cron',0,1659165716.3997,1659165719.3812,940,'Launched in thread 1','',-1),('serial-3915','system_cron',0,1659165719.385,1659165719.6317,940,'Launched in thread 1','',-1),('serial-3916','ultimate_cron_cron',0,1659165719.6352,1659165719.6777,940,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3917','update_cron',0,1659165719.6802,1659165721.2027,940,'Launched in thread 1','',-1),('serial-3919','captcha_cron',0,1659177221.2833,1659177221.2985,0,'Launched in thread 1','',-1),('serial-392','google_analytics_cron',0,1656274110.7829,1656274110.7838,0,'Launched in thread 1','',-1),('serial-3920','comment_cron',0,1659177221.3082,1659177221.3153,0,'Launched in thread 1','',-1),('serial-3921','dblog_cron',0,1659177221.3311,1659177221.3913,0,'Launched in thread 1','',-1),('serial-3922','field_cron',0,1659177221.3996,1659177221.4042,0,'Launched in thread 1','',-1),('serial-3923','file_cron',0,1659177221.4116,1659177221.4195,0,'Launched in thread 1','',-1),('serial-3924','google_analytics_cron',0,1659177221.4271,1659177221.428,0,'Launched in thread 1','',-1),('serial-3925','history_cron',0,1659177221.4353,1659177221.4437,0,'Launched in thread 1','',-1),('serial-3926','layout_builder_cron',0,1659177221.4492,1659177221.4597,0,'Launched in thread 1','',-1),('serial-3927','mail_events_cron',0,1659177221.462,1659177222.0741,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => karatasquash@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. karatasquash@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vennverse@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n    …',5),('serial-3928','node_cron',0,1659177222.0806,1659177222.0901,0,'Launched in thread 1','',-1),('serial-3929','search_cron',0,1659177222.0944,1659177224.1049,0,'Launched in thread 1','',-1),('serial-393','history_cron',0,1656274110.7898,1656274110.7919,0,'Launched in thread 1','',-1),('serial-3930','system_cron',0,1659177224.1112,1659177224.3628,0,'Launched in thread 1','',-1),('serial-3931','ultimate_cron_cron',0,1659177224.3671,1659177224.4057,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-3932','update_cron',0,1659177224.4088,1659177225.308,0,'Launched in thread 1','',-1),('serial-3934','captcha_cron',0,1659189433.9281,1659189433.9396,734,'Launched in thread 1','',-1),('serial-3935','comment_cron',0,1659189433.9511,1659189433.9589,734,'Launched in thread 1','',-1),('serial-3936','dblog_cron',0,1659189433.9686,1659189434.0316,734,'Launched in thread 1','',-1),('serial-3937','field_cron',0,1659189434.0407,1659189434.0444,734,'Launched in thread 1','',-1),('serial-3938','file_cron',0,1659189434.0518,1659189434.0561,734,'Launched in thread 1','',-1),('serial-3939','google_analytics_cron',0,1659189434.0638,1659189434.0647,734,'Launched in thread 1','',-1),('serial-394','layout_builder_cron',0,1656274110.7942,1656274110.809,0,'Launched in thread 1','',-1),('serial-3940','history_cron',0,1659189434.0715,1659189434.0801,734,'Launched in thread 1','',-1),('serial-3941','layout_builder_cron',0,1659189434.09,1659189434.0962,734,'Launched in thread 1','',-1),('serial-3942','node_cron',0,1659189434.1029,1659189434.1127,734,'Launched in thread 1','',-1),('serial-3943','search_cron',0,1659189434.1179,1659189434.4867,734,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-3944','system_cron',0,1659189434.4907,1659189434.7659,734,'Launched in thread 1','',-1),('serial-3945','ultimate_cron_cron',0,1659189434.7695,1659189434.7991,734,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3946','update_cron',0,1659189434.8017,1659189435.5115,734,'Launched in thread 1','',-1),('serial-3948','captcha_cron',0,1659200466.3373,1659200466.3527,0,'Launched in thread 1','',-1),('serial-3949','comment_cron',0,1659200466.3621,1659200466.3692,0,'Launched in thread 1','',-1),('serial-395','node_cron',0,1656274110.8124,1656274110.8284,0,'Launched in thread 1','',-1),('serial-3950','dblog_cron',0,1659200466.383,1659200466.4583,0,'Launched in thread 1','',-1),('serial-3951','field_cron',0,1659200466.4674,1659200466.4717,0,'Launched in thread 1','',-1),('serial-3952','file_cron',0,1659200466.4794,1659200466.5006,0,'Launched in thread 1','',-1),('serial-3953','google_analytics_cron',0,1659200466.5089,1659200466.5097,0,'Launched in thread 1','',-1),('serial-3954','history_cron',0,1659200466.5163,1659200466.5197,0,'Launched in thread 1','',-1),('serial-3955','layout_builder_cron',0,1659200466.5274,1659200466.534,0,'Launched in thread 1','',-1),('serial-3956','node_cron',0,1659200466.5402,1659200466.5516,0,'Launched in thread 1','',-1),('serial-3957','search_cron',0,1659200466.5559,1659200472.6282,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-3958','system_cron',0,1659200472.633,1659200472.8563,0,'Launched in thread 1','',-1),('serial-3959','ultimate_cron_cron',0,1659200472.8604,1659200472.8911,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-396','search_cron',0,1656274110.8305,1656274111.1264,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-3960','update_cron',0,1659200472.8939,1659200473.4799,0,'Launched in thread 1','',-1),('serial-3962','captcha_cron',0,1659211827.5656,1659211827.6205,0,'Launched in thread 1','',-1),('serial-3963','comment_cron',0,1659211827.6327,1659211827.6402,0,'Launched in thread 1','',-1),('serial-3964','dblog_cron',0,1659211827.6492,1659211827.7197,0,'Launched in thread 1','',-1),('serial-3965','field_cron',0,1659211827.7335,1659211827.7382,0,'Launched in thread 1','',-1),('serial-3966','file_cron',0,1659211827.7505,1659211827.7602,0,'Launched in thread 1','',-1),('serial-3967','google_analytics_cron',0,1659211827.7671,1659211827.768,0,'Launched in thread 1','',-1),('serial-3968','history_cron',0,1659211827.7748,1659211827.7804,0,'Launched in thread 1','',-1),('serial-3969','layout_builder_cron',0,1659211827.7867,1659211827.7996,0,'Launched in thread 1','',-1),('serial-397','system_cron',0,1656274111.1298,1656274111.2455,0,'Launched in thread 1','',-1),('serial-3970','node_cron',0,1659211827.8053,1659211827.8172,0,'Launched in thread 1','',-1),('serial-3971','search_cron',0,1659211827.8215,1659211830.4795,0,'Launched in thread 1','',-1),('serial-3972','system_cron',0,1659211830.484,1659211830.8074,0,'Launched in thread 1','',-1),('serial-3973','ultimate_cron_cron',0,1659211830.8127,1659211830.8451,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3974','update_cron',0,1659211830.8473,1659211831.649,0,'Launched in thread 1','',-1),('serial-3976','captcha_cron',0,1659225734.4234,1659225734.4388,0,'Launched in thread 1','',-1),('serial-3977','comment_cron',0,1659225734.4547,1659225734.4621,0,'Launched in thread 1','',-1),('serial-3978','dblog_cron',0,1659225734.4756,1659225734.4873,0,'Launched in thread 1','',-1),('serial-3979','field_cron',0,1659225734.4961,1659225734.4997,0,'Launched in thread 1','',-1),('serial-398','ultimate_cron_cron',0,1656274111.2484,1656274111.2607,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3980','file_cron',0,1659225734.5087,1659225734.7346,0,'Launched in thread 1','',-1),('serial-3981','google_analytics_cron',0,1659225734.7449,1659225734.7462,0,'Launched in thread 1','',-1),('serial-3982','history_cron',0,1659225734.7559,1659225734.7604,0,'Launched in thread 1','',-1),('serial-3983','layout_builder_cron',0,1659225734.7696,1659225734.7709,0,'Launched in thread 1','',-1),('serial-3984','node_cron',0,1659225734.7789,1659225734.8011,0,'Launched in thread 1','',-1),('serial-3985','search_cron',0,1659225734.8066,1659225737.184,0,'Launched in thread 1','',-1),('serial-3986','system_cron',0,1659225737.1878,1659225737.3784,0,'Launched in thread 1','',-1),('serial-3987','ultimate_cron_cron',0,1659225737.3836,1659225737.4241,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-3988','update_cron',0,1659225737.4273,1659225737.9542,0,'Launched in thread 1','',-1),('serial-399','update_cron',0,1656274111.263,1656274111.9184,0,'Launched in thread 1','',-1),('serial-3990','captcha_cron',0,1659236637.7581,1659236637.7655,0,'Launched in thread 1','',-1),('serial-3991','comment_cron',0,1659236637.7743,1659236637.7769,0,'Launched in thread 1','',-1),('serial-3992','dblog_cron',0,1659236637.7847,1659236637.7952,0,'Launched in thread 1','',-1),('serial-3993','field_cron',0,1659236637.8063,1659236637.8094,0,'Launched in thread 1','',-1),('serial-3994','file_cron',0,1659236637.8168,1659236637.8182,0,'Launched in thread 1','',-1),('serial-3995','google_analytics_cron',0,1659236637.8246,1659236637.8254,0,'Launched in thread 1','',-1),('serial-3996','history_cron',0,1659236637.8313,1659236637.8339,0,'Launched in thread 1','',-1),('serial-3997','layout_builder_cron',0,1659236637.8407,1659236637.8474,0,'Launched in thread 1','',-1),('serial-3998','node_cron',0,1659236637.8597,1659236637.8687,0,'Launched in thread 1','',-1),('serial-3999','search_cron',0,1659236637.8748,1659236640.2178,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-4','dblog_cron',0,1655930680.6483,1655930680.6574,0,'Launched in thread 1','',-1),('serial-40','node_cron',0,1655956841.2642,1655956841.2847,0,'Launched in thread 1','',-1),('serial-4000','system_cron',0,1659236640.2242,1659236640.2991,0,'Launched in thread 1','',-1),('serial-4001','ultimate_cron_cron',0,1659236640.3022,1659236640.3281,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4002','update_cron',0,1659236640.33,1659236641.2993,0,'Launched in thread 1','',-1),('serial-4004','captcha_cron',0,1659249657.6528,1659249657.6738,0,'Launched in thread 1','',-1),('serial-4005','comment_cron',0,1659249657.6846,1659249657.6916,0,'Launched in thread 1','',-1),('serial-4006','dblog_cron',0,1659249657.701,1659249657.7697,0,'Launched in thread 1','',-1),('serial-4007','field_cron',0,1659249657.7787,1659249657.7826,0,'Launched in thread 1','',-1),('serial-4008','file_cron',0,1659249657.7906,1659249657.8074,0,'Launched in thread 1','',-1),('serial-4009','google_analytics_cron',0,1659249657.8148,1659249657.8156,0,'Launched in thread 1','',-1),('serial-401','captcha_cron',0,1656289019.8515,1656289019.8855,0,'Launched in thread 1','',-1),('serial-4010','history_cron',0,1659249657.8228,1659249657.8315,0,'Launched in thread 1','',-1),('serial-4011','layout_builder_cron',0,1659249657.8378,1659249657.8443,0,'Launched in thread 1','',-1),('serial-4012','node_cron',0,1659249657.8506,1659249657.8666,0,'Launched in thread 1','',-1),('serial-4013','search_cron',0,1659249657.8714,1659249658.9428,0,'Launched in thread 1','',-1),('serial-4014','system_cron',0,1659249658.948,1659249659.1426,0,'Launched in thread 1','',-1),('serial-4015','ultimate_cron_cron',0,1659249659.1456,1659249659.1801,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4016','update_cron',0,1659249659.1822,1659249659.9009,0,'Launched in thread 1','',-1),('serial-4018','captcha_cron',0,1659260487.6286,1659260487.6454,0,'Launched in thread 1','',-1),('serial-4019','comment_cron',0,1659260487.6594,1659260487.6663,0,'Launched in thread 1','',-1),('serial-402','comment_cron',0,1656289019.892,1656289019.9044,0,'Launched in thread 1','',-1),('serial-4020','dblog_cron',0,1659260487.6758,1659260487.7062,0,'Launched in thread 1','',-1),('serial-4021','field_cron',0,1659260487.7164,1659260487.7209,0,'Launched in thread 1','',-1),('serial-4022','file_cron',0,1659260487.7311,1659260487.7393,0,'Launched in thread 1','',-1),('serial-4023','google_analytics_cron',0,1659260487.747,1659260487.7479,0,'Launched in thread 1','',-1),('serial-4024','history_cron',0,1659260487.7551,1659260487.7603,0,'Launched in thread 1','',-1),('serial-4025','layout_builder_cron',0,1659260487.7673,1659260487.7745,0,'Launched in thread 1','',-1),('serial-4026','mail_events_cron',0,1659260487.7769,1659260487.9193,0,'Launched in thread 1','',-1),('serial-4027','node_cron',0,1659260487.9251,1659260487.9361,0,'Launched in thread 1','',-1),('serial-4028','search_cron',0,1659260487.9407,1659260489.5741,0,'Launched in thread 1','',-1),('serial-4029','system_cron',0,1659260489.5823,1659260489.8053,0,'Launched in thread 1','',-1),('serial-403','dblog_cron',0,1656289019.9082,1656289019.9218,0,'Launched in thread 1','',-1),('serial-4030','ultimate_cron_cron',0,1659260489.8128,1659260489.857,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4031','update_cron',0,1659260489.8605,1659260491.2542,0,'Launched in thread 1','',-1),('serial-4033','captcha_cron',0,1659272453.3992,1659272453.4135,0,'Launched in thread 1','',-1),('serial-4034','comment_cron',0,1659272453.4237,1659272453.4295,0,'Launched in thread 1','',-1),('serial-4035','dblog_cron',0,1659272453.4382,1659272453.5186,0,'Launched in thread 1','',-1),('serial-4036','field_cron',0,1659272453.5287,1659272453.5327,0,'Launched in thread 1','',-1),('serial-4037','file_cron',0,1659272453.5405,1659272453.5444,0,'Launched in thread 1','',-1),('serial-4038','google_analytics_cron',0,1659272453.5552,1659272453.5563,0,'Launched in thread 1','',-1),('serial-4039','history_cron',0,1659272453.5661,1659272453.5709,0,'Launched in thread 1','',-1),('serial-404','field_cron',0,1656289019.9263,1656289019.9305,0,'Launched in thread 1','',-1),('serial-4040','layout_builder_cron',0,1659272453.58,1659272453.5906,0,'Launched in thread 1','',-1),('serial-4041','node_cron',0,1659272453.5964,1659272453.6073,0,'Launched in thread 1','',-1),('serial-4042','search_cron',0,1659272453.6137,1659272457.3476,0,'Launched in thread 1','',-1),('serial-4043','system_cron',0,1659272457.3515,1659272457.6393,0,'Launched in thread 1','',-1),('serial-4044','ultimate_cron_cron',0,1659272457.643,1659272457.676,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4045','update_cron',0,1659272457.679,1659272458.5441,0,'Launched in thread 1','',-1),('serial-4047','captcha_cron',0,1659283298.6996,1659283298.7079,0,'Launched in thread 1','',-1),('serial-4048','comment_cron',0,1659283298.7173,1659283298.7208,0,'Launched in thread 1','',-1),('serial-4049','dblog_cron',0,1659283298.7293,1659283298.7842,0,'Launched in thread 1','',-1),('serial-405','file_cron',0,1656289019.9336,1656289019.935,0,'Launched in thread 1','',-1),('serial-4050','field_cron',0,1659283298.793,1659283298.7951,0,'Launched in thread 1','',-1),('serial-4051','file_cron',0,1659283298.8027,1659283298.8063,0,'Launched in thread 1','',-1),('serial-4052','google_analytics_cron',0,1659283298.8131,1659283298.8139,0,'Launched in thread 1','',-1),('serial-4053','history_cron',0,1659283298.8204,1659283298.8233,0,'Launched in thread 1','',-1),('serial-4054','layout_builder_cron',0,1659283298.829,1659283298.8323,0,'Launched in thread 1','',-1),('serial-4055','node_cron',0,1659283298.8414,1659283298.85,0,'Launched in thread 1','',-1),('serial-4056','search_cron',0,1659283298.8547,1659283300.1723,0,'Launched in thread 1','',-1),('serial-4057','system_cron',0,1659283300.1758,1659283300.3534,0,'Launched in thread 1','',-1),('serial-4058','ultimate_cron_cron',0,1659283300.3567,1659283300.3886,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4059','update_cron',0,1659283300.391,1659283301.0313,0,'Launched in thread 1','',-1),('serial-406','google_analytics_cron',0,1656289019.9378,1656289019.9388,0,'Launched in thread 1','',-1),('serial-4061','captcha_cron',0,1659294532.2224,1659294532.2411,0,'Launched in thread 1','',-1),('serial-4062','comment_cron',0,1659294532.2541,1659294532.2619,0,'Launched in thread 1','',-1),('serial-4063','dblog_cron',0,1659294532.272,1659294532.3211,0,'Launched in thread 1','',-1),('serial-4064','field_cron',0,1659294532.331,1659294532.335,0,'Launched in thread 1','',-1),('serial-4065','file_cron',0,1659294532.3441,1659294532.3581,0,'Launched in thread 1','',-1),('serial-4066','google_analytics_cron',0,1659294532.3656,1659294532.3665,0,'Launched in thread 1','',-1),('serial-4067','history_cron',0,1659294532.3727,1659294532.3772,0,'Launched in thread 1','',-1),('serial-4068','layout_builder_cron',0,1659294532.3832,1659294532.3895,0,'Launched in thread 1','',-1),('serial-4069','node_cron',0,1659294532.396,1659294532.4086,0,'Launched in thread 1','',-1),('serial-407','history_cron',0,1656289019.9417,1656289019.9442,0,'Launched in thread 1','',-1),('serial-4070','search_cron',0,1659294532.4134,1659294534.017,0,'Launched in thread 1','',-1),('serial-4071','system_cron',0,1659294534.0217,1659294534.3197,0,'Launched in thread 1','',-1),('serial-4072','ultimate_cron_cron',0,1659294534.3233,1659294534.3528,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4073','update_cron',0,1659294534.3549,1659294534.8355,0,'Launched in thread 1','',-1),('serial-4075','captcha_cron',0,1659306668.0407,1659306668.0548,0,'Launched in thread 1','',-1),('serial-4076','comment_cron',0,1659306668.0646,1659306668.0724,0,'Launched in thread 1','',-1),('serial-4077','dblog_cron',0,1659306668.0815,1659306668.1134,0,'Launched in thread 1','',-1),('serial-4078','field_cron',0,1659306668.124,1659306668.1275,0,'Launched in thread 1','',-1),('serial-4079','file_cron',0,1659306668.1347,1659306668.1446,0,'Launched in thread 1','',-1),('serial-408','layout_builder_cron',0,1656289019.9472,1656289019.9633,0,'Launched in thread 1','',-1),('serial-4080','google_analytics_cron',0,1659306668.1522,1659306668.1531,0,'Launched in thread 1','',-1),('serial-4081','history_cron',0,1659306668.1657,1659306668.1683,0,'Launched in thread 1','',-1),('serial-4082','layout_builder_cron',0,1659306668.174,1659306668.1847,0,'Launched in thread 1','',-1),('serial-4083','node_cron',0,1659306668.1915,1659306668.2003,0,'Launched in thread 1','',-1),('serial-4084','search_cron',0,1659306668.2044,1659306669.1066,0,'Launched in thread 1','',-1),('serial-4085','system_cron',0,1659306669.1099,1659306669.2435,0,'Launched in thread 1','',-1),('serial-4086','ultimate_cron_cron',0,1659306669.2488,1659306669.2898,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4087','update_cron',0,1659306669.293,1659306670.012,0,'Launched in thread 1','',-1),('serial-4089','captcha_cron',0,1659319615.6334,1659319615.6442,0,'Launched in thread 1','',-1),('serial-409','node_cron',0,1656289019.9675,1656289019.9872,0,'Launched in thread 1','',-1),('serial-4090','comment_cron',0,1659319615.6711,1659319615.6877,0,'Launched in thread 1','',-1),('serial-4091','dblog_cron',0,1659319615.702,1659319615.7428,0,'Launched in thread 1','',-1),('serial-4092','field_cron',0,1659319615.7592,1659319615.7658,0,'Launched in thread 1','',-1),('serial-4093','file_cron',0,1659319615.7761,1659319615.8031,0,'Launched in thread 1','',-1),('serial-4094','google_analytics_cron',0,1659319615.812,1659319615.8138,0,'Launched in thread 1','',-1),('serial-4095','history_cron',0,1659319615.8325,1659319615.8356,0,'Launched in thread 1','',-1),('serial-4096','layout_builder_cron',0,1659319615.8446,1659319615.8626,0,'Launched in thread 1','',-1),('serial-4097','node_cron',0,1659319615.8721,1659319615.8832,0,'Launched in thread 1','',-1),('serial-4098','search_cron',0,1659319615.8878,1659319615.9365,0,'Launched in thread 1','',-1),('serial-4099','system_cron',0,1659319615.9408,1659319616.1075,0,'Launched in thread 1','',-1),('serial-41','search_cron',0,1655956841.2871,1655956841.5514,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-410','search_cron',0,1656289020.014,1656289020.3195,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4100','ultimate_cron_cron',0,1659319616.1111,1659319616.1408,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4101','update_cron',0,1659319616.1434,1659319616.6958,0,'Launched in thread 1','',-1),('serial-4103','captcha_cron',0,1659330692.9084,1659330692.9166,940,'Launched in thread 1','',-1),('serial-4104','comment_cron',0,1659330692.9279,1659330692.9334,940,'Launched in thread 1','',-1),('serial-4105','dblog_cron',0,1659330692.944,1659330692.9724,940,'Launched in thread 1','',-1),('serial-4106','field_cron',0,1659330692.9908,1659330692.9948,940,'Launched in thread 1','',-1),('serial-4107','file_cron',0,1659330693.0076,1659330693.0125,940,'Launched in thread 1','',-1),('serial-4108','google_analytics_cron',0,1659330693.024,1659330693.0294,940,'Launched in thread 1','',-1),('serial-4109','history_cron',0,1659330693.0426,1659330693.0463,940,'Launched in thread 1','',-1),('serial-411','system_cron',0,1656289020.3232,1656289020.6069,0,'Launched in thread 1','',-1),('serial-4110','layout_builder_cron',0,1659330693.0534,1659330693.0587,940,'Launched in thread 1','',-1),('serial-4111','node_cron',0,1659330693.0662,1659330693.0738,940,'Launched in thread 1','',-1),('serial-4112','search_cron',0,1659330693.0787,1659330693.8318,940,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4113','system_cron',0,1659330693.8392,1659330693.9612,940,'Launched in thread 1','',-1),('serial-4114','ultimate_cron_cron',0,1659330693.9707,1659330694.0272,940,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4115','update_cron',0,1659330694.0318,1659330695.1019,940,'Launched in thread 1','',-1),('serial-4117','captcha_cron',0,1659341577.4746,1659341577.4828,0,'Launched in thread 1','',-1),('serial-4118','comment_cron',0,1659341577.4918,1659341577.4958,0,'Launched in thread 1','',-1),('serial-4119','dblog_cron',0,1659341577.5039,1659341577.5509,0,'Launched in thread 1','',-1),('serial-412','ultimate_cron_cron',0,1656289020.6165,1656289020.6477,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4120','field_cron',0,1659341577.5646,1659341577.5684,0,'Launched in thread 1','',-1),('serial-4121','file_cron',0,1659341577.5805,1659341577.5875,0,'Launched in thread 1','',-1),('serial-4122','google_analytics_cron',0,1659341577.5977,1659341577.5986,0,'Launched in thread 1','',-1),('serial-4123','history_cron',0,1659341577.6082,1659341577.6121,0,'Launched in thread 1','',-1),('serial-4124','layout_builder_cron',0,1659341577.6198,1659341577.6273,0,'Launched in thread 1','',-1),('serial-4125','node_cron',0,1659341577.6363,1659341577.6496,0,'Launched in thread 1','',-1),('serial-4126','search_cron',0,1659341577.6558,1659341589.3143,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;WMCQIjMXG_dhgzF...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;WMCQIjMXG_dhgzF...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;WMCQIjMXG_dhgzF...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-4127','system_cron',0,1659341589.3186,1659341589.6899,0,'Launched in thread 1','',-1),('serial-4128','ultimate_cron_cron',0,1659341589.6946,1659341589.7289,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4129','update_cron',0,1659341589.7312,1659341589.8271,0,'Launched in thread 1','',-1),('serial-413','update_cron',0,1656289020.6522,1656289021.2981,0,'Launched in thread 1','',-1),('serial-4131','captcha_cron',0,1659353319.6181,1659353319.6325,0,'Launched in thread 1','',-1),('serial-4132','comment_cron',0,1659353319.6468,1659353319.6538,0,'Launched in thread 1','',-1),('serial-4133','dblog_cron',0,1659353319.6629,1659353319.7253,0,'Launched in thread 1','',-1),('serial-4134','field_cron',0,1659353319.734,1659353319.7384,0,'Launched in thread 1','',-1),('serial-4135','file_cron',0,1659353319.7472,1659353319.7553,0,'Launched in thread 1','',-1),('serial-4136','google_analytics_cron',0,1659353319.7623,1659353319.7631,0,'Launched in thread 1','',-1),('serial-4137','history_cron',0,1659353319.7695,1659353319.7739,0,'Launched in thread 1','',-1),('serial-4138','layout_builder_cron',0,1659353319.7804,1659353319.7908,0,'Launched in thread 1','',-1),('serial-4139','mail_events_cron',0,1659353319.7931,1659353320.28,0,'Launched in thread 1','',-1),('serial-4140','node_cron',0,1659353320.2859,1659353320.2936,0,'Launched in thread 1','',-1),('serial-4141','search_cron',0,1659353320.2976,1659353331.2196,0,'Launched in thread 1','',-1),('serial-4142','system_cron',0,1659353331.2236,1659353331.5195,0,'Launched in thread 1','',-1),('serial-4143','ultimate_cron_cron',0,1659353331.5233,1659353331.552,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4144','update_cron',0,1659353331.5543,1659353332.9297,0,'Launched in thread 1','',-1),('serial-4146','captcha_cron',0,1659366698.1003,1659366698.115,0,'Launched in thread 1','',-1),('serial-4147','comment_cron',0,1659366698.1276,1659366698.1353,0,'Launched in thread 1','',-1),('serial-4148','dblog_cron',0,1659366698.1502,1659366698.2011,0,'Launched in thread 1','',-1),('serial-4149','field_cron',0,1659366698.2153,1659366698.2196,0,'Launched in thread 1','',-1),('serial-415','captcha_cron',0,1656300922.3297,1656300922.336,1,'Launched in thread 1','',-1),('serial-4150','file_cron',0,1659366698.2313,1659366698.2416,0,'Launched in thread 1','',-1),('serial-4151','google_analytics_cron',0,1659366698.2525,1659366698.2538,0,'Launched in thread 1','',-1),('serial-4152','history_cron',0,1659366698.2636,1659366698.2696,0,'Launched in thread 1','',-1),('serial-4153','layout_builder_cron',0,1659366698.2783,1659366698.2917,0,'Launched in thread 1','',-1),('serial-4154','node_cron',0,1659366698.3019,1659366698.3147,0,'Launched in thread 1','',-1),('serial-4155','search_cron',0,1659366698.3206,1659366710.9223,0,'Launched in thread 1','',-1),('serial-4156','system_cron',0,1659366710.9267,1659366711.427,0,'Launched in thread 1','',-1),('serial-4157','ultimate_cron_cron',0,1659366711.4325,1659366711.4609,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4158','update_cron',0,1659366711.4639,1659366711.9307,0,'Launched in thread 1','',-1),('serial-416','comment_cron',0,1656300922.3381,1656300922.3434,1,'Launched in thread 1','',-1),('serial-4160','captcha_cron',0,1659378294.0369,1659378294.0585,0,'Launched in thread 1','',-1),('serial-4161','comment_cron',0,1659378294.0697,1659378294.0772,0,'Launched in thread 1','',-1),('serial-4162','dblog_cron',0,1659378294.0865,1659378294.1172,0,'Launched in thread 1','',-1),('serial-4163','field_cron',0,1659378294.1273,1659378294.1314,0,'Launched in thread 1','',-1),('serial-4164','file_cron',0,1659378294.1401,1659378294.15,0,'Launched in thread 1','',-1),('serial-4165','google_analytics_cron',0,1659378294.1584,1659378294.1592,0,'Launched in thread 1','',-1),('serial-4166','history_cron',0,1659378294.1669,1659378294.1752,0,'Launched in thread 1','',-1),('serial-4167','layout_builder_cron',0,1659378294.1823,1659378294.1989,0,'Launched in thread 1','',-1),('serial-4168','node_cron',0,1659378294.2059,1659378294.2209,0,'Launched in thread 1','',-1),('serial-4169','search_cron',0,1659378294.2255,1659378297.8805,0,'Launched in thread 1','',-1),('serial-417','dblog_cron',0,1656300922.3452,1656300922.354,1,'Launched in thread 1','',-1),('serial-4170','system_cron',0,1659378297.8851,1659378298.2356,0,'Launched in thread 1','',-1),('serial-4171','ultimate_cron_cron',0,1659378298.2408,1659378298.2861,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4172','update_cron',0,1659378298.295,1659378299.0163,0,'Launched in thread 1','',-1),('serial-4174','captcha_cron',0,1659390873.5936,1659390873.6083,0,'Launched in thread 1','',-1),('serial-4175','comment_cron',0,1659390873.6176,1659390873.6228,0,'Launched in thread 1','',-1),('serial-4176','dblog_cron',0,1659390873.6316,1659390873.665,0,'Launched in thread 1','',-1),('serial-4177','field_cron',0,1659390873.6728,1659390873.6761,0,'Launched in thread 1','',-1),('serial-4178','file_cron',0,1659390873.6834,1659390873.6948,0,'Launched in thread 1','',-1),('serial-4179','google_analytics_cron',0,1659390873.7023,1659390873.703,0,'Launched in thread 1','',-1),('serial-418','field_cron',0,1656300922.356,1656300922.3589,1,'Launched in thread 1','',-1),('serial-4180','history_cron',0,1659390873.7087,1659390873.7118,0,'Launched in thread 1','',-1),('serial-4181','layout_builder_cron',0,1659390873.7172,1659390873.7226,0,'Launched in thread 1','',-1),('serial-4182','node_cron',0,1659390873.7278,1659390873.7376,0,'Launched in thread 1','',-1),('serial-4183','search_cron',0,1659390873.7416,1659390877.1466,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-4184','system_cron',0,1659390877.1561,1659390877.43,0,'Launched in thread 1','',-1),('serial-4185','ultimate_cron_cron',0,1659390877.4352,1659390877.4687,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4186','update_cron',0,1659390877.4724,1659390877.9651,0,'Launched in thread 1','',-1),('serial-4188','captcha_cron',0,1659408442.0506,1659408442.0617,0,'Launched in thread 1','',-1),('serial-4189','comment_cron',0,1659408442.0714,1659408442.0797,0,'Launched in thread 1','',-1),('serial-419','file_cron',0,1656300922.3608,1656300922.3683,1,'Launched in thread 1','',-1),('serial-4190','dblog_cron',0,1659408442.0886,1659408442.1378,0,'Launched in thread 1','',-1),('serial-4191','field_cron',0,1659408442.1497,1659408442.1532,0,'Launched in thread 1','',-1),('serial-4192','file_cron',0,1659408442.1637,1659408442.1724,0,'Launched in thread 1','',-1),('serial-4193','google_analytics_cron',0,1659408442.1792,1659408442.18,0,'Launched in thread 1','',-1),('serial-4194','history_cron',0,1659408442.1862,1659408442.1926,0,'Launched in thread 1','',-1),('serial-4195','layout_builder_cron',0,1659408442.1993,1659408442.213,0,'Launched in thread 1','',-1),('serial-4196','node_cron',0,1659408442.2198,1659408442.2313,0,'Launched in thread 1','',-1),('serial-4197','search_cron',0,1659408442.2369,1659408443.3928,0,'Launched in thread 1','',-1),('serial-4198','system_cron',0,1659408443.3969,1659408443.5886,0,'Launched in thread 1','',-1),('serial-4199','ultimate_cron_cron',0,1659408443.5917,1659408443.6322,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-42','system_cron',0,1655956841.5542,1655956841.6247,0,'Launched in thread 1','',-1),('serial-420','google_analytics_cron',0,1656300922.3707,1656300922.3714,1,'Launched in thread 1','',-1),('serial-4200','update_cron',0,1659408443.6358,1659408444.3358,0,'Launched in thread 1','',-1),('serial-4202','captcha_cron',0,1659419406.6567,1659419406.6628,421,'Launched in thread 1','',-1),('serial-4203','comment_cron',0,1659419406.6721,1659419406.6767,421,'Launched in thread 1','',-1),('serial-4204','dblog_cron',0,1659419406.6846,1659419406.7161,421,'Launched in thread 1','',-1),('serial-4205','field_cron',0,1659419406.7262,1659419406.7291,421,'Launched in thread 1','',-1),('serial-4206','file_cron',0,1659419406.7445,1659419406.7517,421,'Launched in thread 1','',-1),('serial-4207','google_analytics_cron',0,1659419406.7617,1659419406.7629,421,'Launched in thread 1','',-1),('serial-4208','history_cron',0,1659419406.7719,1659419406.7756,421,'Launched in thread 1','',-1),('serial-4209','layout_builder_cron',0,1659419406.7831,1659419406.7954,421,'Launched in thread 1','',-1),('serial-421','history_cron',0,1656300922.3731,1656300922.3747,1,'Launched in thread 1','',-1),('serial-4210','node_cron',0,1659419406.8021,1659419406.816,421,'Launched in thread 1','',-1),('serial-4211','search_cron',0,1659419406.8206,1659419410.9022,421,'Launched in thread 1','',-1),('serial-4212','system_cron',0,1659419410.9066,1659419411.1217,421,'Launched in thread 1','',-1),('serial-4213','ultimate_cron_cron',0,1659419411.128,1659419411.1756,421,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4214','update_cron',0,1659419411.1801,1659419411.6392,421,'Launched in thread 1','',-1),('serial-4216','captcha_cron',0,1659430209.9493,1659430209.958,1,'Launched in thread 1','',-1),('serial-4217','comment_cron',0,1659430209.9734,1659430209.9775,1,'Launched in thread 1','',-1),('serial-4218','dblog_cron',0,1659430209.9923,1659430210.0348,1,'Launched in thread 1','',-1),('serial-4219','field_cron',0,1659430210.0477,1659430210.0495,1,'Launched in thread 1','',-1),('serial-422','layout_builder_cron',0,1656300922.3765,1656300922.3889,1,'Launched in thread 1','',-1),('serial-4220','file_cron',0,1659430210.0699,1659430210.0735,1,'Launched in thread 1','',-1),('serial-4221','google_analytics_cron',0,1659430210.0806,1659430210.0814,1,'Launched in thread 1','',-1),('serial-4222','history_cron',0,1659430210.0876,1659430210.0894,1,'Launched in thread 1','',-1),('serial-4223','layout_builder_cron',0,1659430210.0951,1659430210.0987,1,'Launched in thread 1','',-1),('serial-4224','node_cron',0,1659430210.105,1659430210.1122,1,'Launched in thread 1','',-1),('serial-4225','search_cron',0,1659430210.1169,1659430212.4934,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4226','system_cron',0,1659430212.4993,1659430212.8006,1,'Launched in thread 1','',-1),('serial-4227','ultimate_cron_cron',0,1659430212.8057,1659430212.8412,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4228','update_cron',0,1659430212.8451,1659430212.9681,1,'Launched in thread 1','',-1),('serial-423','node_cron',0,1656300922.3912,1656300922.3971,1,'Launched in thread 1','',-1),('serial-4230','captcha_cron',0,1659441015.2814,1659441015.3238,1,'Launched in thread 1','',-1),('serial-4231','comment_cron',0,1659441015.3516,1659441015.3882,1,'Launched in thread 1','',-1),('serial-4232','dblog_cron',0,1659441015.4126,1659441015.5395,1,'Launched in thread 1','',-1),('serial-4233','field_cron',0,1659441015.5724,1659441015.5794,1,'Launched in thread 1','',-1),('serial-4234','file_cron',0,1659441015.6024,1659441015.6111,1,'Launched in thread 1','',-1),('serial-4235','google_analytics_cron',0,1659441015.6266,1659441015.6282,1,'Launched in thread 1','',-1),('serial-4236','history_cron',0,1659441015.6413,1659441015.6455,1,'Launched in thread 1','',-1),('serial-4237','layout_builder_cron',0,1659441015.659,1659441015.6733,1,'Launched in thread 1','',-1),('serial-4238','mail_events_cron',0,1659441015.6831,1659441016.4952,1,'Launched in thread 1','',-1),('serial-4239','node_cron',0,1659441016.5073,1659441016.5273,1,'Launched in thread 1','',-1),('serial-424','search_cron',0,1656300922.3989,1656300922.5784,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4240','search_cron',0,1659441016.5346,1659441016.9675,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4241','system_cron',0,1659441016.981,1659441017.5096,1,'Launched in thread 1','',-1),('serial-4242','ultimate_cron_cron',0,1659441017.529,1659441017.6031,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4243','update_cron',0,1659441017.608,1659441018.6081,1,'Launched in thread 1','',-1),('serial-4246','captcha_cron',0,1659451963.4848,1659451963.5025,0,'Launched in thread 1','',-1),('serial-4247','comment_cron',0,1659451963.512,1659451963.5207,0,'Launched in thread 1','',-1),('serial-4248','dblog_cron',0,1659451963.5323,1659451963.6031,0,'Launched in thread 1','',-1),('serial-4249','field_cron',0,1659451963.6152,1659451963.6248,0,'Launched in thread 1','',-1),('serial-425','system_cron',0,1656300922.5813,1656300922.6521,1,'Launched in thread 1','',-1),('serial-4250','file_cron',0,1659451963.6471,1659451963.8723,0,'Launched in thread 1','',-1),('serial-4251','google_analytics_cron',0,1659451963.8797,1659451963.8808,0,'Launched in thread 1','',-1),('serial-4252','history_cron',0,1659451963.8887,1659451963.8928,0,'Launched in thread 1','',-1),('serial-4253','layout_builder_cron',0,1659451963.8985,1659451963.8994,0,'Launched in thread 1','',-1),('serial-4254','node_cron',0,1659451963.9045,1659451963.9192,0,'Launched in thread 1','',-1),('serial-4255','search_cron',0,1659451963.9234,1659451972.2038,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;k7IxI8aVl2F8TVD...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;k7IxI8aVl2F8TVD...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;k7IxI8aVl2F8TVD...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-4256','system_cron',0,1659451972.2087,1659451972.5187,0,'Launched in thread 1','',-1),('serial-4257','ultimate_cron_cron',0,1659451972.5229,1659451972.5605,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4258','update_cron',0,1659451972.5635,1659451973.2677,0,'Launched in thread 1','',-1),('serial-426','ultimate_cron_cron',0,1656300922.6541,1656300922.6598,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4260','captcha_cron',0,1659463404.0764,1659463404.0999,0,'Launched in thread 1','',-1),('serial-4261','comment_cron',0,1659463404.1128,1659463404.12,0,'Launched in thread 1','',-1),('serial-4262','dblog_cron',0,1659463404.1307,1659463404.189,0,'Launched in thread 1','',-1),('serial-4263','field_cron',0,1659463404.203,1659463404.2087,0,'Launched in thread 1','',-1),('serial-4264','file_cron',0,1659463404.2228,1659463404.2921,0,'Launched in thread 1','',-1),('serial-4265','google_analytics_cron',0,1659463404.3013,1659463404.3028,0,'Launched in thread 1','',-1),('serial-4266','history_cron',0,1659463404.3143,1659463404.3199,0,'Launched in thread 1','',-1),('serial-4267','layout_builder_cron',0,1659463404.3273,1659463404.3447,0,'Launched in thread 1','',-1),('serial-4268','node_cron',0,1659463404.3512,1659463404.3757,0,'Launched in thread 1','',-1),('serial-4269','search_cron',0,1659463404.3832,1659463404.4362,0,'Launched in thread 1','',-1),('serial-427','update_cron',0,1656300922.6614,1656300922.666,1,'Launched in thread 1','',-1),('serial-4270','system_cron',0,1659463404.4419,1659463404.514,0,'Launched in thread 1','',-1),('serial-4271','ultimate_cron_cron',0,1659463404.5181,1659463404.5573,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4272','update_cron',0,1659463404.5602,1659463405.7326,0,'Launched in thread 1','',-1),('serial-4274','captcha_cron',0,1659475081.3399,1659475081.3519,0,'Launched in thread 1','',-1),('serial-4275','comment_cron',0,1659475081.3624,1659475081.368,0,'Launched in thread 1','',-1),('serial-4276','dblog_cron',0,1659475081.3779,1659475081.4358,0,'Launched in thread 1','',-1),('serial-4277','field_cron',0,1659475081.4524,1659475081.4606,0,'Launched in thread 1','',-1),('serial-4278','file_cron',0,1659475081.472,1659475081.601,0,'Launched in thread 1','',-1),('serial-4279','google_analytics_cron',0,1659475081.6122,1659475081.6151,0,'Launched in thread 1','',-1),('serial-4280','history_cron',0,1659475081.6252,1659475081.6334,0,'Launched in thread 1','',-1),('serial-4281','layout_builder_cron',0,1659475081.6438,1659475081.6452,0,'Launched in thread 1','',-1),('serial-4282','node_cron',0,1659475081.6527,1659475081.6665,0,'Launched in thread 1','',-1),('serial-4283','search_cron',0,1659475081.6731,1659475083.0061,0,'Launched in thread 1','',-1),('serial-4284','system_cron',0,1659475083.011,1659475083.0679,0,'Launched in thread 1','',-1),('serial-4285','ultimate_cron_cron',0,1659475083.0729,1659475083.1164,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4286','update_cron',0,1659475083.1193,1659475083.8069,0,'Launched in thread 1','',-1),('serial-4288','captcha_cron',0,1659489254.3094,1659489254.3182,1160,'Launched in thread 1','',-1),('serial-4289','comment_cron',0,1659489254.3297,1659489254.3326,1160,'Launched in thread 1','',-1),('serial-429','captcha_cron',0,1656312315.833,1656312315.848,0,'Launched in thread 1','',-1),('serial-4290','dblog_cron',0,1659489254.3414,1659489254.3692,1160,'Launched in thread 1','',-1),('serial-4291','field_cron',0,1659489254.3771,1659489254.3813,1160,'Launched in thread 1','',-1),('serial-4292','file_cron',0,1659489254.3905,1659489254.3926,1160,'Launched in thread 1','',-1),('serial-4293','google_analytics_cron',0,1659489254.4001,1659489254.4009,1160,'Launched in thread 1','',-1),('serial-4294','history_cron',0,1659489254.4066,1659489254.4091,1160,'Launched in thread 1','',-1),('serial-4295','layout_builder_cron',0,1659489254.4142,1659489254.4162,1160,'Launched in thread 1','',-1),('serial-4296','node_cron',0,1659489254.4217,1659489254.4299,1160,'Launched in thread 1','',-1),('serial-4297','search_cron',0,1659489254.4338,1659489254.9617,1160,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4298','system_cron',0,1659489254.9657,1659489255.0005,1160,'Launched in thread 1','',-1),('serial-4299','ultimate_cron_cron',0,1659489255.0037,1659489255.0351,1160,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-43','ultimate_cron_cron',0,1655956841.6273,1655956841.6374,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-430','comment_cron',0,1656312315.851,1656312315.8569,0,'Launched in thread 1','',-1),('serial-4300','update_cron',0,1659489255.0374,1659489255.5591,1160,'Launched in thread 1','',-1),('serial-4302','captcha_cron',0,1659500141.7816,1659500141.7903,1,'Launched in thread 1','',-1),('serial-4303','comment_cron',0,1659500141.8065,1659500141.8112,1,'Launched in thread 1','',-1),('serial-4304','dblog_cron',0,1659500141.8256,1659500141.8541,1,'Launched in thread 1','',-1),('serial-4305','field_cron',0,1659500141.8621,1659500141.8654,1,'Launched in thread 1','',-1),('serial-4306','file_cron',0,1659500141.8724,1659500141.8793,1,'Launched in thread 1','',-1),('serial-4307','google_analytics_cron',0,1659500141.8859,1659500141.8869,1,'Launched in thread 1','',-1),('serial-4308','history_cron',0,1659500141.8926,1659500141.8941,1,'Launched in thread 1','',-1),('serial-4309','layout_builder_cron',0,1659500141.8993,1659500141.9045,1,'Launched in thread 1','',-1),('serial-431','dblog_cron',0,1656312315.8602,1656312315.8712,0,'Launched in thread 1','',-1),('serial-4310','node_cron',0,1659500141.9099,1659500141.9183,1,'Launched in thread 1','',-1),('serial-4311','search_cron',0,1659500141.9223,1659500142.8326,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4312','system_cron',0,1659500142.8372,1659500142.8748,1,'Launched in thread 1','',-1),('serial-4313','ultimate_cron_cron',0,1659500142.8792,1659500142.9268,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4314','update_cron',0,1659500142.9306,1659500143.6877,1,'Launched in thread 1','',-1),('serial-4316','captcha_cron',0,1659511029.7321,1659511029.7401,279,'Launched in thread 1','',-1),('serial-4317','comment_cron',0,1659511029.7508,1659511029.7541,279,'Launched in thread 1','',-1),('serial-4318','dblog_cron',0,1659511029.7653,1659511029.8197,279,'Launched in thread 1','',-1),('serial-4319','field_cron',0,1659511029.8394,1659511029.8424,279,'Launched in thread 1','',-1),('serial-432','field_cron',0,1656312315.8744,1656312315.8782,0,'Launched in thread 1','',-1),('serial-4320','file_cron',0,1659511029.8504,1659511029.852,279,'Launched in thread 1','',-1),('serial-4321','google_analytics_cron',0,1659511029.8604,1659511029.8612,279,'Launched in thread 1','',-1),('serial-4322','history_cron',0,1659511029.8681,1659511029.8701,279,'Launched in thread 1','',-1),('serial-4323','layout_builder_cron',0,1659511029.877,1659511029.8788,279,'Launched in thread 1','',-1),('serial-4324','node_cron',0,1659511029.8861,1659511029.8939,279,'Launched in thread 1','',-1),('serial-4325','search_cron',0,1659511029.8989,1659511030.6632,279,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4326','system_cron',0,1659511030.6698,1659511030.7111,279,'Launched in thread 1','',-1),('serial-4327','ultimate_cron_cron',0,1659511030.7157,1659511030.757,279,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4328','update_cron',0,1659511030.7596,1659511031.7284,279,'Launched in thread 1','',-1),('serial-433','file_cron',0,1656312315.881,1656312315.9411,0,'Launched in thread 1','',-1),('serial-4330','captcha_cron',0,1659521928.5707,1659521928.5798,0,'Launched in thread 1','',-1),('serial-4331','comment_cron',0,1659521928.5892,1659521928.5934,0,'Launched in thread 1','',-1),('serial-4332','dblog_cron',0,1659521928.6028,1659521928.6889,0,'Launched in thread 1','',-1),('serial-4333','field_cron',0,1659521928.6972,1659521928.7014,0,'Launched in thread 1','',-1),('serial-4334','file_cron',0,1659521928.7088,1659521928.7191,0,'Launched in thread 1','',-1),('serial-4335','google_analytics_cron',0,1659521928.7257,1659521928.7266,0,'Launched in thread 1','',-1),('serial-4336','history_cron',0,1659521928.7323,1659521928.734,0,'Launched in thread 1','',-1),('serial-4337','layout_builder_cron',0,1659521928.7395,1659521928.7489,0,'Launched in thread 1','',-1),('serial-4338','mail_events_cron',0,1659521928.7509,1659521929.1601,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => goku5447.7@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. goku5447.7@gmail.com',5),('serial-4339','node_cron',0,1659521929.167,1659521929.1749,0,'Launched in thread 1','',-1),('serial-434','google_analytics_cron',0,1656312315.9437,1656312315.9448,0,'Launched in thread 1','',-1),('serial-4340','search_cron',0,1659521929.1792,1659521943.8869,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;fvPS9LNx7CZI6Ip...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;fvPS9LNx7CZI6Ip...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;fvPS9LNx7CZI6Ip...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-4341','system_cron',0,1659521943.8941,1659521944.0086,0,'Launched in thread 1','',-1),('serial-4342','ultimate_cron_cron',0,1659521944.0163,1659521944.0626,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4343','update_cron',0,1659521944.0656,1659521944.1929,0,'Launched in thread 1','',-1),('serial-4345','captcha_cron',0,1659532887.2913,1659532887.3036,0,'Launched in thread 1','',-1),('serial-4346','comment_cron',0,1659532887.3142,1659532887.321,0,'Launched in thread 1','',-1),('serial-4347','dblog_cron',0,1659532887.3307,1659532887.3931,0,'Launched in thread 1','',-1),('serial-4348','field_cron',0,1659532887.4068,1659532887.4103,0,'Launched in thread 1','',-1),('serial-4349','file_cron',0,1659532887.4207,1659532887.4386,0,'Launched in thread 1','',-1),('serial-435','history_cron',0,1656312315.9468,1656312315.9485,0,'Launched in thread 1','',-1),('serial-4350','google_analytics_cron',0,1659532887.4458,1659532887.4467,0,'Launched in thread 1','',-1),('serial-4351','history_cron',0,1659532887.4533,1659532887.457,0,'Launched in thread 1','',-1),('serial-4352','layout_builder_cron',0,1659532887.4631,1659532887.4739,0,'Launched in thread 1','',-1),('serial-4353','node_cron',0,1659532887.4799,1659532887.4932,0,'Launched in thread 1','',-1),('serial-4354','search_cron',0,1659532887.4976,1659532890.803,0,'Launched in thread 1','',-1),('serial-4355','system_cron',0,1659532890.8075,1659532891.3414,0,'Launched in thread 1','',-1),('serial-4356','ultimate_cron_cron',0,1659532891.3472,1659532891.383,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4357','update_cron',0,1659532891.3862,1659532892.8021,0,'Launched in thread 1','',-1),('serial-4359','captcha_cron',0,1659543772.5089,1659543772.5346,0,'Launched in thread 1','',-1),('serial-436','layout_builder_cron',0,1656312315.9509,1656312315.9671,0,'Launched in thread 1','',-1),('serial-4360','comment_cron',0,1659543772.5506,1659543772.5604,0,'Launched in thread 1','',-1),('serial-4361','dblog_cron',0,1659543772.5768,1659543772.6677,0,'Launched in thread 1','',-1),('serial-4362','field_cron',0,1659543772.6882,1659543772.6997,0,'Launched in thread 1','',-1),('serial-4363','file_cron',0,1659543772.7127,1659543772.7149,0,'Launched in thread 1','',-1),('serial-4364','google_analytics_cron',0,1659543772.7271,1659543772.7285,0,'Launched in thread 1','',-1),('serial-4365','history_cron',0,1659543772.7433,1659543772.7473,0,'Launched in thread 1','',-1),('serial-4366','layout_builder_cron',0,1659543772.7611,1659543772.7681,0,'Launched in thread 1','',-1),('serial-4367','node_cron',0,1659543772.7784,1659543772.7917,0,'Launched in thread 1','',-1),('serial-4368','search_cron',0,1659543772.7995,1659543774.3071,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-4369','system_cron',0,1659543774.3155,1659543775.1027,0,'Launched in thread 1','',-1),('serial-437','node_cron',0,1656312315.97,1656312315.9829,0,'Launched in thread 1','',-1),('serial-4370','ultimate_cron_cron',0,1659543775.1074,1659543775.1384,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4371','update_cron',0,1659543775.1411,1659543776.0079,0,'Launched in thread 1','',-1),('serial-4373','captcha_cron',0,1659555114.445,1659555114.4638,0,'Launched in thread 1','',-1),('serial-4374','comment_cron',0,1659555114.481,1659555114.4887,0,'Launched in thread 1','',-1),('serial-4375','dblog_cron',0,1659555114.5007,1659555114.6014,0,'Launched in thread 1','',-1),('serial-4376','field_cron',0,1659555114.6252,1659555114.6322,0,'Launched in thread 1','',-1),('serial-4377','file_cron',0,1659555114.6435,1659555114.6604,0,'Launched in thread 1','',-1),('serial-4378','google_analytics_cron',0,1659555114.6727,1659555114.6741,0,'Launched in thread 1','',-1),('serial-4379','history_cron',0,1659555114.6961,1659555114.7027,0,'Launched in thread 1','',-1),('serial-438','search_cron',0,1656312315.9854,1656312316.3433,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4380','layout_builder_cron',0,1659555114.7109,1659555114.7164,0,'Launched in thread 1','',-1),('serial-4381','node_cron',0,1659555114.7258,1659555114.7411,0,'Launched in thread 1','',-1),('serial-4382','search_cron',0,1659555114.7489,1659555116.8206,0,'Launched in thread 1','',-1),('serial-4383','system_cron',0,1659555116.8263,1659555117.2483,0,'Launched in thread 1','',-1),('serial-4384','ultimate_cron_cron',0,1659555117.256,1659555117.3051,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4385','update_cron',0,1659555117.3089,1659555118.2111,0,'Launched in thread 1','',-1),('serial-4387','captcha_cron',0,1659566436.0208,1659566436.0345,0,'Launched in thread 1','',-1),('serial-4388','comment_cron',0,1659566436.0444,1659566436.0512,0,'Launched in thread 1','',-1),('serial-4389','dblog_cron',0,1659566436.0594,1659566436.1172,0,'Launched in thread 1','',-1),('serial-439','system_cron',0,1656312316.3459,1656312316.4323,0,'Launched in thread 1','',-1),('serial-4390','field_cron',0,1659566436.1258,1659566436.129,0,'Launched in thread 1','',-1),('serial-4391','file_cron',0,1659566436.1367,1659566436.1922,0,'Launched in thread 1','',-1),('serial-4392','google_analytics_cron',0,1659566436.1992,1659566436.2002,0,'Launched in thread 1','',-1),('serial-4393','history_cron',0,1659566436.2063,1659566436.2111,0,'Launched in thread 1','',-1),('serial-4394','layout_builder_cron',0,1659566436.2171,1659566436.2322,0,'Launched in thread 1','',-1),('serial-4395','node_cron',0,1659566436.2388,1659566436.2561,0,'Launched in thread 1','',-1),('serial-4396','search_cron',0,1659566436.2609,1659566437.5469,0,'Launched in thread 1','',-1),('serial-4397','system_cron',0,1659566437.5518,1659566437.6434,0,'Launched in thread 1','',-1),('serial-4398','ultimate_cron_cron',0,1659566437.6469,1659566437.6789,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4399','update_cron',0,1659566437.6813,1659566438.2911,0,'Launched in thread 1','',-1),('serial-44','update_cron',0,1655956841.6394,1655956843.1218,0,'Launched in thread 1','',-1),('serial-440','ultimate_cron_cron',0,1656312316.4356,1656312316.4485,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4401','captcha_cron',0,1659577352.4127,1659577352.421,1204,'Launched in thread 1','',-1),('serial-4402','comment_cron',0,1659577352.4304,1659577352.4363,1204,'Launched in thread 1','',-1),('serial-4403','dblog_cron',0,1659577352.4473,1659577352.4976,1204,'Launched in thread 1','',-1),('serial-4404','field_cron',0,1659577352.5084,1659577352.512,1204,'Launched in thread 1','',-1),('serial-4405','file_cron',0,1659577352.5194,1659577352.5222,1204,'Launched in thread 1','',-1),('serial-4406','google_analytics_cron',0,1659577352.5289,1659577352.5296,1204,'Launched in thread 1','',-1),('serial-4407','history_cron',0,1659577352.5353,1659577352.5401,1204,'Launched in thread 1','',-1),('serial-4408','layout_builder_cron',0,1659577352.546,1659577352.548,1204,'Launched in thread 1','',-1),('serial-4409','node_cron',0,1659577352.5536,1659577352.5696,1204,'Launched in thread 1','',-1),('serial-441','update_cron',0,1656312316.4509,1656312317.1995,0,'Launched in thread 1','',-1),('serial-4410','search_cron',0,1659577352.5763,1659577352.6125,1204,'Launched in thread 1','',-1),('serial-4411','system_cron',0,1659577352.617,1659577352.6716,1204,'Launched in thread 1','',-1),('serial-4412','ultimate_cron_cron',0,1659577352.6761,1659577352.7186,1204,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4413','update_cron',0,1659577352.721,1659577353.3389,1204,'Launched in thread 1','',-1),('serial-4415','captcha_cron',0,1659588192.2297,1659588192.2373,1207,'Launched in thread 1','',-1),('serial-4416','comment_cron',0,1659588192.2468,1659588192.2511,1207,'Launched in thread 1','',-1),('serial-4417','dblog_cron',0,1659588192.2605,1659588192.2682,1207,'Launched in thread 1','',-1),('serial-4418','field_cron',0,1659588192.2773,1659588192.2807,1207,'Launched in thread 1','',-1),('serial-4419','file_cron',0,1659588192.2886,1659588192.2898,1207,'Launched in thread 1','',-1),('serial-4420','google_analytics_cron',0,1659588192.2966,1659588192.2979,1207,'Launched in thread 1','',-1),('serial-4421','history_cron',0,1659588192.3045,1659588192.3066,1207,'Launched in thread 1','',-1),('serial-4422','layout_builder_cron',0,1659588192.3125,1659588192.3148,1207,'Launched in thread 1','',-1),('serial-4423','node_cron',0,1659588192.3203,1659588192.33,1207,'Launched in thread 1','',-1),('serial-4424','search_cron',0,1659588192.3347,1659588194.1125,1207,'Launched in thread 1','',-1),('serial-4425','system_cron',0,1659588194.1159,1659588194.1413,1207,'Launched in thread 1','',-1),('serial-4426','ultimate_cron_cron',0,1659588194.1447,1659588194.1714,1207,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4427','update_cron',0,1659588194.1733,1659588194.7877,1207,'Launched in thread 1','',-1),('serial-443','captcha_cron',0,1656323542.9887,1656323542.9966,1,'Launched in thread 1','',-1),('serial-4430','captcha_cron',0,1659599345.7719,1659599345.7814,629,'Launched in thread 1','',-1),('serial-4431','comment_cron',0,1659599345.7932,1659599345.7997,629,'Launched in thread 1','',-1),('serial-4432','dblog_cron',0,1659599345.8092,1659599345.8711,629,'Launched in thread 1','',-1),('serial-4433','field_cron',0,1659599345.8808,1659599345.8844,629,'Launched in thread 1','',-1),('serial-4434','file_cron',0,1659599345.8931,1659599345.896,629,'Launched in thread 1','',-1),('serial-4435','google_analytics_cron',0,1659599345.9037,1659599345.9048,629,'Launched in thread 1','',-1),('serial-4436','history_cron',0,1659599345.9114,1659599345.9161,629,'Launched in thread 1','',-1),('serial-4437','layout_builder_cron',0,1659599345.9229,1659599345.9288,629,'Launched in thread 1','',-1),('serial-4438','node_cron',0,1659599345.9357,1659599345.9432,629,'Launched in thread 1','',-1),('serial-4439','search_cron',0,1659599345.9484,1659599346.5401,629,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-444','comment_cron',0,1656323542.9989,1656323543.0038,1,'Launched in thread 1','',-1),('serial-4440','system_cron',0,1659599346.5479,1659599346.6608,629,'Launched in thread 1','',-1),('serial-4441','ultimate_cron_cron',0,1659599346.6657,1659599346.699,629,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4442','update_cron',0,1659599346.7034,1659599347.2927,629,'Launched in thread 1','',-1),('serial-4444','captcha_cron',0,1659610146.2228,1659610146.2327,1,'Launched in thread 1','',-1),('serial-4445','comment_cron',0,1659610146.2442,1659610146.2477,1,'Launched in thread 1','',-1),('serial-4446','dblog_cron',0,1659610146.2676,1659610146.3411,1,'Launched in thread 1','',-1),('serial-4447','field_cron',0,1659610146.3573,1659610146.3611,1,'Launched in thread 1','',-1),('serial-4448','file_cron',0,1659610146.3691,1659610146.4184,1,'Launched in thread 1','',-1),('serial-4449','google_analytics_cron',0,1659610146.4254,1659610146.4261,1,'Launched in thread 1','',-1),('serial-445','dblog_cron',0,1656323543.0056,1656323543.0148,1,'Launched in thread 1','',-1),('serial-4450','history_cron',0,1659610146.4325,1659610146.4347,1,'Launched in thread 1','',-1),('serial-4451','layout_builder_cron',0,1659610146.4493,1659610146.4506,1,'Launched in thread 1','',-1),('serial-4452','mail_events_cron',0,1659610146.4549,1659610147.2485,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => goku5447.7@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. goku5447.7@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => saurabh@exaprotocol.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n …',5),('serial-4453','node_cron',0,1659610147.2553,1659610147.262,1,'Launched in thread 1','',-1),('serial-4454','search_cron',0,1659610147.2665,1659610149.8265,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4455','system_cron',0,1659610149.8316,1659610149.9165,1,'Launched in thread 1','',-1),('serial-4456','ultimate_cron_cron',0,1659610149.9209,1659610149.9642,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4457','update_cron',0,1659610149.9674,1659610150.0576,1,'Launched in thread 1','',-1),('serial-446','field_cron',0,1656323543.0169,1656323543.0193,1,'Launched in thread 1','',-1),('serial-4460','captcha_cron',0,1659621143.1274,1659621143.1497,0,'Launched in thread 1','',-1),('serial-4461','comment_cron',0,1659621143.1849,1659621143.1917,0,'Launched in thread 1','',-1),('serial-4462','dblog_cron',0,1659621143.2016,1659621143.2712,0,'Launched in thread 1','',-1),('serial-4463','field_cron',0,1659621143.2878,1659621143.2906,0,'Launched in thread 1','',-1),('serial-4464','file_cron',0,1659621143.3024,1659621143.3099,0,'Launched in thread 1','',-1),('serial-4465','google_analytics_cron',0,1659621143.3187,1659621143.3199,0,'Launched in thread 1','',-1),('serial-4466','history_cron',0,1659621143.3291,1659621143.3324,0,'Launched in thread 1','',-1),('serial-4467','layout_builder_cron',0,1659621143.3427,1659621143.3606,0,'Launched in thread 1','',-1),('serial-4468','node_cron',0,1659621143.3721,1659621143.3864,0,'Launched in thread 1','',-1),('serial-4469','search_cron',0,1659621143.3946,1659621154.5071,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;cYPtZx10cNWi9pU...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;cYPtZx10cNWi9pU...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;cYPtZx10cNWi9pU...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-447','file_cron',0,1656323543.0214,1656323543.0321,1,'Launched in thread 1','',-1),('serial-4470','system_cron',0,1659621154.5116,1659621154.7848,0,'Launched in thread 1','',-1),('serial-4471','ultimate_cron_cron',0,1659621154.795,1659621154.8249,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4472','update_cron',0,1659621154.8272,1659621155.6427,0,'Launched in thread 1','',-1),('serial-4474','captcha_cron',0,1659631972.5365,1659631972.5472,0,'Launched in thread 1','',-1),('serial-4475','comment_cron',0,1659631972.5604,1659631972.5673,0,'Launched in thread 1','',-1),('serial-4476','dblog_cron',0,1659631972.5796,1659631972.6614,0,'Launched in thread 1','',-1),('serial-4477','field_cron',0,1659631972.673,1659631972.6771,0,'Launched in thread 1','',-1),('serial-4478','file_cron',0,1659631972.6867,1659631972.6892,0,'Launched in thread 1','',-1),('serial-4479','google_analytics_cron',0,1659631972.6973,1659631972.6981,0,'Launched in thread 1','',-1),('serial-448','google_analytics_cron',0,1656323543.0339,1656323543.0345,1,'Launched in thread 1','',-1),('serial-4480','history_cron',0,1659631972.7063,1659631972.7109,0,'Launched in thread 1','',-1),('serial-4481','layout_builder_cron',0,1659631972.7194,1659631972.7249,0,'Launched in thread 1','',-1),('serial-4482','node_cron',0,1659631972.733,1659631972.7447,0,'Launched in thread 1','',-1),('serial-4483','search_cron',0,1659631972.7516,1659631977.0454,0,'Launched in thread 1','',-1),('serial-4484','system_cron',0,1659631977.0513,1659631977.7072,0,'Launched in thread 1','',-1),('serial-4485','ultimate_cron_cron',0,1659631977.7112,1659631977.7483,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4486','update_cron',0,1659631977.751,1659631978.4738,0,'Launched in thread 1','',-1),('serial-4488','captcha_cron',0,1659643126.3365,1659643126.3824,0,'Launched in thread 1','',-1),('serial-4489','comment_cron',0,1659643126.3981,1659643126.4051,0,'Launched in thread 1','',-1),('serial-449','history_cron',0,1656323543.0361,1656323543.0374,1,'Launched in thread 1','',-1),('serial-4490','dblog_cron',0,1659643126.4169,1659643126.5142,0,'Launched in thread 1','',-1),('serial-4491','field_cron',0,1659643126.5231,1659643126.5262,0,'Launched in thread 1','',-1),('serial-4492','file_cron',0,1659643126.5345,1659643126.5422,0,'Launched in thread 1','',-1),('serial-4493','google_analytics_cron',0,1659643126.5525,1659643126.5539,0,'Launched in thread 1','',-1),('serial-4494','history_cron',0,1659643126.5643,1659643126.5704,0,'Launched in thread 1','',-1),('serial-4495','layout_builder_cron',0,1659643126.5779,1659643126.6162,0,'Launched in thread 1','',-1),('serial-4496','node_cron',0,1659643126.6284,1659643126.6421,0,'Launched in thread 1','',-1),('serial-4497','search_cron',0,1659643126.6512,1659643128.2101,0,'Launched in thread 1','',-1),('serial-4498','system_cron',0,1659643128.2146,1659643128.4275,0,'Launched in thread 1','',-1),('serial-4499','ultimate_cron_cron',0,1659643128.4311,1659643128.462,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-450','layout_builder_cron',0,1656323543.0406,1656323543.0502,1,'Launched in thread 1','',-1),('serial-4500','update_cron',0,1659643128.4644,1659643129.227,0,'Launched in thread 1','',-1),('serial-4502','captcha_cron',0,1659665516.155,1659665516.1749,0,'Launched in thread 1','',-1),('serial-4503','comment_cron',0,1659665516.1895,1659665516.192,0,'Launched in thread 1','',-1),('serial-4504','dblog_cron',0,1659665516.2045,1659665516.2835,0,'Launched in thread 1','',-1),('serial-4505','field_cron',0,1659665516.2964,1659665516.3017,0,'Launched in thread 1','',-1),('serial-4506','file_cron',0,1659665516.3138,1659665516.3873,0,'Launched in thread 1','',-1),('serial-4507','google_analytics_cron',0,1659665516.3976,1659665516.3985,0,'Launched in thread 1','',-1),('serial-4508','history_cron',0,1659665516.4054,1659665516.4228,0,'Launched in thread 1','',-1),('serial-4509','layout_builder_cron',0,1659665516.4295,1659665516.4307,0,'Launched in thread 1','',-1),('serial-451','mail_events_cron',0,1656323543.0524,1656323543.733,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => krish@incento.io\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. krish@incento.io<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kevinhanicce@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n      …',5),('serial-4510','node_cron',0,1659665516.4382,1659665516.4481,0,'Launched in thread 1','',-1),('serial-4511','search_cron',0,1659665516.4558,1659665516.5467,0,'Launched in thread 1','',-1),('serial-4512','system_cron',0,1659665516.5541,1659665517.1439,0,'Launched in thread 1','',-1),('serial-4513','ultimate_cron_cron',0,1659665517.1474,1659665517.1752,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4514','update_cron',0,1659665517.1776,1659665517.7941,0,'Launched in thread 1','',-1),('serial-4516','captcha_cron',0,1659676429.6189,1659676429.6259,1233,'Launched in thread 1','',-1),('serial-4517','comment_cron',0,1659676429.636,1659676429.6388,1233,'Launched in thread 1','',-1),('serial-4518','dblog_cron',0,1659676429.6492,1659676429.656,1233,'Launched in thread 1','',-1),('serial-4519','field_cron',0,1659676429.6683,1659676429.6714,1233,'Launched in thread 1','',-1),('serial-452','node_cron',0,1656323543.7363,1656323543.7451,1,'Launched in thread 1','',-1),('serial-4520','file_cron',0,1659676429.6831,1659676429.7107,1233,'Launched in thread 1','',-1),('serial-4521','google_analytics_cron',0,1659676429.7186,1659676429.72,1233,'Launched in thread 1','',-1),('serial-4522','history_cron',0,1659676429.7268,1659676429.7286,1233,'Launched in thread 1','',-1),('serial-4523','layout_builder_cron',0,1659676429.7347,1659676429.7356,1233,'Launched in thread 1','',-1),('serial-4524','node_cron',0,1659676429.7409,1659676429.7563,1233,'Launched in thread 1','',-1),('serial-4525','search_cron',0,1659676429.7628,1659676430.6225,1233,'Launched in thread 1','',-1),('serial-4526','system_cron',0,1659676430.6275,1659676430.6618,1233,'Launched in thread 1','',-1),('serial-4527','ultimate_cron_cron',0,1659676430.6712,1659676430.7087,1233,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4528','update_cron',0,1659676430.7108,1659676431.4158,1233,'Launched in thread 1','',-1),('serial-453','search_cron',0,1656323543.7475,1656323544.0931,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4530','captcha_cron',0,1659687258.4993,1659687258.5329,0,'Launched in thread 1','',-1),('serial-4531','comment_cron',0,1659687258.5509,1659687258.5551,0,'Launched in thread 1','',-1),('serial-4532','dblog_cron',0,1659687258.5745,1659687258.6624,0,'Launched in thread 1','',-1),('serial-4533','field_cron',0,1659687258.6807,1659687258.6842,0,'Launched in thread 1','',-1),('serial-4534','file_cron',0,1659687258.6971,1659687258.7021,0,'Launched in thread 1','',-1),('serial-4535','google_analytics_cron',0,1659687258.7139,1659687258.7153,0,'Launched in thread 1','',-1),('serial-4536','history_cron',0,1659687258.7282,1659687258.7316,0,'Launched in thread 1','',-1),('serial-4537','layout_builder_cron',0,1659687258.7421,1659687258.751,0,'Launched in thread 1','',-1),('serial-4538','node_cron',0,1659687258.7662,1659687258.7786,0,'Launched in thread 1','',-1),('serial-4539','search_cron',0,1659687258.7865,1659687263.8602,0,'Launched in thread 1','',-1),('serial-454','system_cron',0,1656323544.0972,1656323544.3128,1,'Launched in thread 1','',-1),('serial-4540','system_cron',0,1659687263.8667,1659687263.9772,0,'Launched in thread 1','',-1),('serial-4541','ultimate_cron_cron',0,1659687263.9929,1659687264.0442,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4542','update_cron',0,1659687264.047,1659687265.1013,0,'Launched in thread 1','',-1),('serial-4544','captcha_cron',0,1659698123.3513,1659698123.3662,1251,'Launched in thread 1','',-1),('serial-4545','comment_cron',0,1659698123.3842,1659698123.3892,1251,'Launched in thread 1','',-1),('serial-4546','dblog_cron',0,1659698123.4005,1659698123.4884,1251,'Launched in thread 1','',-1),('serial-4547','field_cron',0,1659698123.5042,1659698123.5112,1251,'Launched in thread 1','',-1),('serial-4548','file_cron',0,1659698123.5257,1659698123.5587,1251,'Launched in thread 1','',-1),('serial-4549','google_analytics_cron',0,1659698123.5671,1659698123.5681,1251,'Launched in thread 1','',-1),('serial-455','ultimate_cron_cron',0,1656323544.3167,1656323544.3281,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4550','history_cron',0,1659698123.5757,1659698123.5796,1251,'Launched in thread 1','',-1),('serial-4551','layout_builder_cron',0,1659698123.5927,1659698123.5942,1251,'Launched in thread 1','',-1),('serial-4552','mail_events_cron',0,1659698123.5998,1659698125.0057,1251,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => saurabh@exaprotocol.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. saurabh@exaprotocol.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => blockchainerzzdao@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstrib…',5),('serial-4553','node_cron',0,1659698125.0153,1659698125.0319,1251,'Launched in thread 1','',-1),('serial-4554','search_cron',0,1659698125.0367,1659698129.3583,1251,'Launched in thread 1','',-1),('serial-4555','system_cron',0,1659698129.3624,1659698129.6009,1251,'Launched in thread 1','',-1),('serial-4556','ultimate_cron_cron',0,1659698129.6047,1659698129.6377,1251,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4557','update_cron',0,1659698129.6414,1659698130.2592,1251,'Launched in thread 1','',-1),('serial-4559','captcha_cron',0,1659709244.3949,1659709244.4167,0,'Launched in thread 1','',-1),('serial-456','update_cron',0,1656323544.331,1656323545.0912,1,'Launched in thread 1','',-1),('serial-4560','comment_cron',0,1659709244.4271,1659709244.4392,0,'Launched in thread 1','',-1),('serial-4561','dblog_cron',0,1659709244.45,1659709244.5422,0,'Launched in thread 1','',-1),('serial-4562','field_cron',0,1659709244.5532,1659709244.5613,0,'Launched in thread 1','',-1),('serial-4563','file_cron',0,1659709244.569,1659709244.6704,0,'Launched in thread 1','',-1),('serial-4564','google_analytics_cron',0,1659709244.6776,1659709244.6782,0,'Launched in thread 1','',-1),('serial-4565','history_cron',0,1659709244.6851,1659709244.6894,0,'Launched in thread 1','',-1),('serial-4566','layout_builder_cron',0,1659709244.6965,1659709244.6973,0,'Launched in thread 1','',-1),('serial-4567','node_cron',0,1659709244.7031,1659709244.715,0,'Launched in thread 1','',-1),('serial-4568','search_cron',0,1659709244.7197,1659709247.9988,0,'Launched in thread 1','',-1),('serial-4569','system_cron',0,1659709248.0051,1659709248.2553,0,'Launched in thread 1','',-1),('serial-4570','ultimate_cron_cron',0,1659709248.2598,1659709248.2895,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4571','update_cron',0,1659709248.2921,1659709249.6813,0,'Launched in thread 1','',-1),('serial-4573','captcha_cron',0,1659720099.7025,1659720099.7139,1245,'Launched in thread 1','',-1),('serial-4574','comment_cron',0,1659720099.7271,1659720099.7312,1245,'Launched in thread 1','',-1),('serial-4575','dblog_cron',0,1659720099.7419,1659720099.8221,1245,'Launched in thread 1','',-1),('serial-4576','field_cron',0,1659720099.8343,1659720099.8379,1245,'Launched in thread 1','',-1),('serial-4577','file_cron',0,1659720099.847,1659720099.9285,1245,'Launched in thread 1','',-1),('serial-4578','google_analytics_cron',0,1659720099.9392,1659720099.9401,1245,'Launched in thread 1','',-1),('serial-4579','history_cron',0,1659720099.9521,1659720099.9546,1245,'Launched in thread 1','',-1),('serial-4580','layout_builder_cron',0,1659720099.9612,1659720099.962,1245,'Launched in thread 1','',-1),('serial-4581','node_cron',0,1659720099.9675,1659720099.9756,1245,'Launched in thread 1','',-1),('serial-4582','search_cron',0,1659720099.9816,1659720102.173,1245,'Launched in thread 1','',-1),('serial-4583','system_cron',0,1659720102.1787,1659720102.4496,1245,'Launched in thread 1','',-1),('serial-4584','ultimate_cron_cron',0,1659720102.4542,1659720102.4937,1245,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4585','update_cron',0,1659720102.4973,1659720103.2956,1245,'Launched in thread 1','',-1),('serial-4587','captcha_cron',0,1659730979.9308,1659730979.9437,0,'Launched in thread 1','',-1),('serial-4588','comment_cron',0,1659730979.9587,1659730979.967,0,'Launched in thread 1','',-1),('serial-4589','dblog_cron',0,1659730979.976,1659730980.0522,0,'Launched in thread 1','',-1),('serial-459','captcha_cron',0,1656334375.8364,1656334375.8449,577,'Launched in thread 1','',-1),('serial-4590','field_cron',0,1659730980.0608,1659730980.0643,0,'Launched in thread 1','',-1),('serial-4591','file_cron',0,1659730980.0726,1659730980.1471,0,'Launched in thread 1','',-1),('serial-4592','google_analytics_cron',0,1659730980.1561,1659730980.1576,0,'Launched in thread 1','',-1),('serial-4593','history_cron',0,1659730980.1872,1659730980.1911,0,'Launched in thread 1','',-1),('serial-4594','layout_builder_cron',0,1659730980.2004,1659730980.2025,0,'Launched in thread 1','',-1),('serial-4595','node_cron',0,1659730980.2138,1659730980.2271,0,'Launched in thread 1','',-1),('serial-4596','search_cron',0,1659730980.2318,1659730982.0074,0,'Launched in thread 1','',-1),('serial-4597','system_cron',0,1659730982.0149,1659730982.503,0,'Launched in thread 1','',-1),('serial-4598','ultimate_cron_cron',0,1659730982.5072,1659730982.5648,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4599','update_cron',0,1659730982.5688,1659730983.4917,0,'Launched in thread 1','',-1),('serial-46','captcha_cron',0,1655967722.683,1655967722.6942,0,'Launched in thread 1','',-1),('serial-460','comment_cron',0,1656334375.8516,1656334375.8551,577,'Launched in thread 1','',-1),('serial-4601','captcha_cron',0,1659741842.2116,1659741842.2302,1261,'Launched in thread 1','',-1),('serial-4602','comment_cron',0,1659741842.2455,1659741842.2566,1261,'Launched in thread 1','',-1),('serial-4603','dblog_cron',0,1659741842.2703,1659741842.3439,1261,'Launched in thread 1','',-1),('serial-4604','field_cron',0,1659741842.3643,1659741842.3686,1261,'Launched in thread 1','',-1),('serial-4605','file_cron',0,1659741842.393,1659741842.3964,1261,'Launched in thread 1','',-1),('serial-4606','google_analytics_cron',0,1659741842.4131,1659741842.4142,1261,'Launched in thread 1','',-1),('serial-4607','history_cron',0,1659741842.4221,1659741842.4315,1261,'Launched in thread 1','',-1),('serial-4608','layout_builder_cron',0,1659741842.4408,1659741842.451,1261,'Launched in thread 1','',-1),('serial-4609','node_cron',0,1659741842.4586,1659741842.4673,1261,'Launched in thread 1','',-1),('serial-461','dblog_cron',0,1656334375.8567,1656334375.8653,577,'Launched in thread 1','',-1),('serial-4610','search_cron',0,1659741842.4728,1659741843.2028,1261,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4611','system_cron',0,1659741843.2103,1659741843.3752,1261,'Launched in thread 1','',-1),('serial-4612','ultimate_cron_cron',0,1659741843.3791,1659741843.4236,1261,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4613','update_cron',0,1659741843.4272,1659741843.9643,1261,'Launched in thread 1','',-1),('serial-4615','captcha_cron',0,1659754157.2955,1659754157.3073,0,'Launched in thread 1','',-1),('serial-4616','comment_cron',0,1659754157.3169,1659754157.3248,0,'Launched in thread 1','',-1),('serial-4617','dblog_cron',0,1659754157.3383,1659754157.3774,0,'Launched in thread 1','',-1),('serial-4618','field_cron',0,1659754157.3938,1659754157.4,0,'Launched in thread 1','',-1),('serial-4619','file_cron',0,1659754157.418,1659754157.4375,0,'Launched in thread 1','',-1),('serial-462','field_cron',0,1656334375.8673,1656334375.8704,577,'Launched in thread 1','',-1),('serial-4620','google_analytics_cron',0,1659754157.4514,1659754157.4525,0,'Launched in thread 1','',-1),('serial-4621','history_cron',0,1659754157.462,1659754157.4652,0,'Launched in thread 1','',-1),('serial-4622','layout_builder_cron',0,1659754157.4761,1659754157.4902,0,'Launched in thread 1','',-1),('serial-4623','node_cron',0,1659754157.5027,1659754157.5149,0,'Launched in thread 1','',-1),('serial-4624','search_cron',0,1659754157.5223,1659754159.4278,0,'Launched in thread 1','',-1),('serial-4625','system_cron',0,1659754159.4344,1659754159.5215,0,'Launched in thread 1','',-1),('serial-4626','ultimate_cron_cron',0,1659754159.5276,1659754159.5771,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4627','update_cron',0,1659754159.5802,1659754160.2114,0,'Launched in thread 1','',-1),('serial-4629','captcha_cron',0,1659765344.5009,1659765344.5108,717,'Launched in thread 1','',-1),('serial-463','file_cron',0,1656334375.872,1656334375.8779,577,'Launched in thread 1','',-1),('serial-4630','comment_cron',0,1659765344.522,1659765344.5282,717,'Launched in thread 1','',-1),('serial-4631','dblog_cron',0,1659765344.5373,1659765344.5516,717,'Launched in thread 1','',-1),('serial-4632','field_cron',0,1659765344.5603,1659765344.5645,717,'Launched in thread 1','',-1),('serial-4633','file_cron',0,1659765344.5744,1659765344.5807,717,'Launched in thread 1','',-1),('serial-4634','google_analytics_cron',0,1659765344.5892,1659765344.5902,717,'Launched in thread 1','',-1),('serial-4635','history_cron',0,1659765344.6176,1659765344.6202,717,'Launched in thread 1','',-1),('serial-4636','layout_builder_cron',0,1659765344.6264,1659765344.6323,717,'Launched in thread 1','',-1),('serial-4637','node_cron',0,1659765344.6385,1659765344.6465,717,'Launched in thread 1','',-1),('serial-4638','search_cron',0,1659765344.6514,1659765345.6372,717,'Launched in thread 1','',-1),('serial-4639','system_cron',0,1659765345.6419,1659765345.7567,717,'Launched in thread 1','',-1),('serial-464','google_analytics_cron',0,1656334375.8796,1656334375.8801,577,'Launched in thread 1','',-1),('serial-4640','ultimate_cron_cron',0,1659765345.7621,1659765345.8077,717,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4641','update_cron',0,1659765345.8108,1659765346.6108,717,'Launched in thread 1','',-1),('serial-4643','captcha_cron',0,1659776412.9406,1659776412.955,629,'Launched in thread 1','',-1),('serial-4644','comment_cron',0,1659776412.9655,1659776412.9737,629,'Launched in thread 1','',-1),('serial-4645','dblog_cron',0,1659776412.9853,1659776413.0486,629,'Launched in thread 1','',-1),('serial-4646','field_cron',0,1659776413.0581,1659776413.062,629,'Launched in thread 1','',-1),('serial-4647','file_cron',0,1659776413.0697,1659776413.0751,629,'Launched in thread 1','',-1),('serial-4648','google_analytics_cron',0,1659776413.0826,1659776413.0834,629,'Launched in thread 1','',-1),('serial-4649','history_cron',0,1659776413.0897,1659776413.0934,629,'Launched in thread 1','',-1),('serial-465','history_cron',0,1656334375.8817,1656334375.8829,577,'Launched in thread 1','',-1),('serial-4650','layout_builder_cron',0,1659776413.0991,1659776413.111,629,'Launched in thread 1','',-1),('serial-4651','mail_events_cron',0,1659776413.1133,1659776414.4872,629,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => bernard@raindropsx.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. bernard@raindropsx.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => praneethpakku@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n…',5),('serial-4652','node_cron',0,1659776414.4956,1659776414.5061,629,'Launched in thread 1','',-1),('serial-4653','search_cron',0,1659776414.5117,1659776415.1751,629,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4654','system_cron',0,1659776415.1803,1659776415.2491,629,'Launched in thread 1','',-1),('serial-4655','ultimate_cron_cron',0,1659776415.2547,1659776415.2943,629,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4656','update_cron',0,1659776415.2977,1659776416.2174,629,'Launched in thread 1','',-1),('serial-4658','captcha_cron',0,1659788159.8169,1659788159.8415,0,'Launched in thread 1','',-1),('serial-4659','comment_cron',0,1659788159.8583,1659788159.8651,0,'Launched in thread 1','',-1),('serial-466','layout_builder_cron',0,1656334375.8847,1656334375.8924,577,'Launched in thread 1','',-1),('serial-4660','dblog_cron',0,1659788159.8751,1659788159.8874,0,'Launched in thread 1','',-1),('serial-4661','field_cron',0,1659788159.8977,1659788159.9035,0,'Launched in thread 1','',-1),('serial-4662','file_cron',0,1659788159.9129,1659788159.9312,0,'Launched in thread 1','',-1),('serial-4663','google_analytics_cron',0,1659788159.9402,1659788159.9412,0,'Launched in thread 1','',-1),('serial-4664','history_cron',0,1659788159.9488,1659788159.9525,0,'Launched in thread 1','',-1),('serial-4665','layout_builder_cron',0,1659788159.9588,1659788159.968,0,'Launched in thread 1','',-1),('serial-4666','node_cron',0,1659788159.9738,1659788159.9849,0,'Launched in thread 1','',-1),('serial-4667','search_cron',0,1659788159.9893,1659788165.3887,0,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;KJtBMjE5nwwoI23...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;KJtBMjE5nwwoI23...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;KJtBMjE5nwwoI23...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_2&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/b…',4),('serial-4668','system_cron',0,1659788165.3979,1659788165.4808,0,'Launched in thread 1','',-1),('serial-4669','ultimate_cron_cron',0,1659788165.4846,1659788165.5221,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-467','node_cron',0,1656334375.8949,1656334375.9035,577,'Launched in thread 1','',-1),('serial-4670','update_cron',0,1659788165.5262,1659788166.17,0,'Launched in thread 1','',-1),('serial-4672','captcha_cron',0,1659800192.4167,1659800192.4388,0,'Launched in thread 1','',-1),('serial-4673','comment_cron',0,1659800192.4571,1659800192.466,0,'Launched in thread 1','',-1),('serial-4674','dblog_cron',0,1659800192.481,1659800192.5711,0,'Launched in thread 1','',-1),('serial-4675','field_cron',0,1659800192.5817,1659800192.5905,0,'Launched in thread 1','',-1),('serial-4676','file_cron',0,1659800192.6034,1659800192.6174,0,'Launched in thread 1','',-1),('serial-4677','google_analytics_cron',0,1659800192.6308,1659800192.6323,0,'Launched in thread 1','',-1),('serial-4678','history_cron',0,1659800192.6493,1659800192.6551,0,'Launched in thread 1','',-1),('serial-4679','layout_builder_cron',0,1659800192.6653,1659800192.6871,0,'Launched in thread 1','',-1),('serial-468','search_cron',0,1656334375.9053,1656334376.2374,577,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4680','node_cron',0,1659800192.6974,1659800192.7127,0,'Launched in thread 1','',-1),('serial-4681','search_cron',0,1659800192.7231,1659800194.7763,0,'Launched in thread 1','',-1),('serial-4682','system_cron',0,1659800194.7823,1659800194.9816,0,'Launched in thread 1','',-1),('serial-4683','ultimate_cron_cron',0,1659800194.9857,1659800195.03,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4684','update_cron',0,1659800195.0329,1659800196.4236,0,'Launched in thread 1','',-1),('serial-4686','captcha_cron',0,1659811160.1191,1659811160.1273,1267,'Launched in thread 1','',-1),('serial-4687','comment_cron',0,1659811160.1379,1659811160.1424,1267,'Launched in thread 1','',-1),('serial-4688','dblog_cron',0,1659811160.1519,1659811160.2315,1267,'Launched in thread 1','',-1),('serial-4689','field_cron',0,1659811160.2414,1659811160.2476,1267,'Launched in thread 1','',-1),('serial-469','system_cron',0,1656334376.2404,1656334376.4303,577,'Launched in thread 1','',-1),('serial-4690','file_cron',0,1659811160.2583,1659811160.2643,1267,'Launched in thread 1','',-1),('serial-4691','google_analytics_cron',0,1659811160.2724,1659811160.2737,1267,'Launched in thread 1','',-1),('serial-4692','history_cron',0,1659811160.2812,1659811160.2844,1267,'Launched in thread 1','',-1),('serial-4693','layout_builder_cron',0,1659811160.2914,1659811160.2976,1267,'Launched in thread 1','',-1),('serial-4694','node_cron',0,1659811160.3035,1659811160.3118,1267,'Launched in thread 1','',-1),('serial-4695','search_cron',0,1659811160.3177,1659811161.4595,1267,'Launched in thread 1','',-1),('serial-4696','system_cron',0,1659811161.4643,1659811161.7333,1267,'Launched in thread 1','',-1),('serial-4697','ultimate_cron_cron',0,1659811161.7381,1659811161.7665,1267,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4698','update_cron',0,1659811161.7686,1659811162.4552,1267,'Launched in thread 1','',-1),('serial-47','comment_cron',0,1655967722.6966,1655967722.7015,0,'Launched in thread 1','',-1),('serial-470','ultimate_cron_cron',0,1656334376.4342,1656334376.4461,577,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4700','captcha_cron',0,1659822655.4847,1659822655.4978,0,'Launched in thread 1','',-1),('serial-4701','comment_cron',0,1659822655.5091,1659822655.5154,0,'Launched in thread 1','',-1),('serial-4702','dblog_cron',0,1659822655.5262,1659822655.5978,0,'Launched in thread 1','',-1),('serial-4703','field_cron',0,1659822655.6071,1659822655.6117,0,'Launched in thread 1','',-1),('serial-4704','file_cron',0,1659822655.6201,1659822655.6347,0,'Launched in thread 1','',-1),('serial-4705','google_analytics_cron',0,1659822655.6435,1659822655.6444,0,'Launched in thread 1','',-1),('serial-4706','history_cron',0,1659822655.6513,1659822655.6559,0,'Launched in thread 1','',-1),('serial-4707','layout_builder_cron',0,1659822655.6648,1659822655.6726,0,'Launched in thread 1','',-1),('serial-4708','node_cron',0,1659822655.6792,1659822655.6891,0,'Launched in thread 1','',-1),('serial-4709','search_cron',0,1659822655.6964,1659822656.8547,0,'Launched in thread 1','',-1),('serial-471','update_cron',0,1656334376.4501,1656334376.4787,577,'Launched in thread 1','',-1),('serial-4710','system_cron',0,1659822656.8591,1659822657.1649,0,'Launched in thread 1','',-1),('serial-4711','ultimate_cron_cron',0,1659822657.1696,1659822657.2123,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4712','update_cron',0,1659822657.2156,1659822657.9582,0,'Launched in thread 1','',-1),('serial-4714','captcha_cron',0,1659835234.7284,1659835234.7411,0,'Launched in thread 1','',-1),('serial-4715','comment_cron',0,1659835234.7531,1659835234.7602,0,'Launched in thread 1','',-1),('serial-4716','dblog_cron',0,1659835234.7701,1659835234.8339,0,'Launched in thread 1','',-1),('serial-4717','field_cron',0,1659835234.8463,1659835234.8503,0,'Launched in thread 1','',-1),('serial-4718','file_cron',0,1659835234.8621,1659835234.946,0,'Launched in thread 1','',-1),('serial-4719','google_analytics_cron',0,1659835234.9572,1659835234.9582,0,'Launched in thread 1','',-1),('serial-4720','history_cron',0,1659835234.9672,1659835234.9708,0,'Launched in thread 1','',-1),('serial-4721','layout_builder_cron',0,1659835234.977,1659835234.978,0,'Launched in thread 1','',-1),('serial-4722','node_cron',0,1659835234.9835,1659835234.9935,0,'Launched in thread 1','',-1),('serial-4723','search_cron',0,1659835234.9993,1659835235.039,0,'Launched in thread 1','',-1),('serial-4724','system_cron',0,1659835235.0442,1659835235.1388,0,'Launched in thread 1','',-1),('serial-4725','ultimate_cron_cron',0,1659835235.1427,1659835235.1777,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4726','update_cron',0,1659835235.1801,1659835235.6885,0,'Launched in thread 1','',-1),('serial-4728','captcha_cron',0,1659846048.8382,1659846048.8498,0,'Launched in thread 1','',-1),('serial-4729','comment_cron',0,1659846048.8652,1659846048.8704,0,'Launched in thread 1','',-1),('serial-473','captcha_cron',0,1656345178.4272,1656345178.4348,13,'Launched in thread 1','',-1),('serial-4730','dblog_cron',0,1659846048.8798,1659846048.8952,0,'Launched in thread 1','',-1),('serial-4731','field_cron',0,1659846048.9094,1659846048.9144,0,'Launched in thread 1','',-1),('serial-4732','file_cron',0,1659846048.9284,1659846048.9405,0,'Launched in thread 1','',-1),('serial-4733','google_analytics_cron',0,1659846048.9506,1659846048.9516,0,'Launched in thread 1','',-1),('serial-4734','history_cron',0,1659846048.9592,1659846048.9618,0,'Launched in thread 1','',-1),('serial-4735','layout_builder_cron',0,1659846048.9731,1659846048.9815,0,'Launched in thread 1','',-1),('serial-4736','node_cron',0,1659846048.9926,1659846049.0037,0,'Launched in thread 1','',-1),('serial-4737','search_cron',0,1659846049.0096,1659846049.6683,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-4738','system_cron',0,1659846049.6791,1659846049.7268,0,'Launched in thread 1','',-1),('serial-4739','ultimate_cron_cron',0,1659846049.7319,1659846049.7791,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-474','comment_cron',0,1656345178.4368,1656345178.4395,13,'Launched in thread 1','',-1),('serial-4740','update_cron',0,1659846049.7825,1659846050.4782,0,'Launched in thread 1','',-1),('serial-4742','captcha_cron',0,1659856962.9663,1659856962.9746,1114,'Launched in thread 1','',-1),('serial-4743','comment_cron',0,1659856962.9897,1659856962.9946,1114,'Launched in thread 1','',-1),('serial-4744','dblog_cron',0,1659856963.0062,1659856963.0096,1114,'Launched in thread 1','',-1),('serial-4745','field_cron',0,1659856963.0206,1659856963.022,1114,'Launched in thread 1','',-1),('serial-4746','file_cron',0,1659856963.0348,1659856963.0371,1114,'Launched in thread 1','',-1),('serial-4747','google_analytics_cron',0,1659856963.0479,1659856963.0495,1114,'Launched in thread 1','',-1),('serial-4748','history_cron',0,1659856963.0768,1659856963.0791,1114,'Launched in thread 1','',-1),('serial-4749','layout_builder_cron',0,1659856963.0895,1659856963.0911,1114,'Launched in thread 1','',-1),('serial-475','dblog_cron',0,1656345178.4412,1656345178.4538,13,'Launched in thread 1','',-1),('serial-4750','node_cron',0,1659856963.1001,1659856963.1105,1114,'Launched in thread 1','',-1),('serial-4751','search_cron',0,1659856963.1166,1659856966.5069,1114,'Launched in thread 1','',-1),('serial-4752','system_cron',0,1659856966.5121,1659856966.598,1114,'Launched in thread 1','',-1),('serial-4753','ultimate_cron_cron',0,1659856966.6031,1659856966.6366,1114,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4754','update_cron',0,1659856966.639,1659856967.2376,1114,'Launched in thread 1','',-1),('serial-4756','captcha_cron',0,1659868542.3494,1659868542.3602,0,'Launched in thread 1','',-1),('serial-4757','comment_cron',0,1659868542.3724,1659868542.3802,0,'Launched in thread 1','',-1),('serial-4758','dblog_cron',0,1659868542.3904,1659868542.4721,0,'Launched in thread 1','',-1),('serial-4759','field_cron',0,1659868542.4822,1659868542.4866,0,'Launched in thread 1','',-1),('serial-476','field_cron',0,1656345178.4559,1656345178.4574,13,'Launched in thread 1','',-1),('serial-4760','file_cron',0,1659868542.5009,1659868542.5056,0,'Launched in thread 1','',-1),('serial-4761','google_analytics_cron',0,1659868542.5132,1659868542.514,0,'Launched in thread 1','',-1),('serial-4762','history_cron',0,1659868542.5212,1659868542.5251,0,'Launched in thread 1','',-1),('serial-4763','layout_builder_cron',0,1659868542.5356,1659868542.5487,0,'Launched in thread 1','',-1),('serial-4764','mail_events_cron',0,1659868542.551,1659868543.2934,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => subham101@xrcouture.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. subham101@xrcouture.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => er.hardiksharma05@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstrib…',5),('serial-4765','node_cron',0,1659868543.3041,1659868543.3154,0,'Launched in thread 1','',-1),('serial-4766','search_cron',0,1659868543.322,1659868546.3918,0,'Launched in thread 1','',-1),('serial-4767','system_cron',0,1659868546.3957,1659868546.5193,0,'Launched in thread 1','',-1),('serial-4768','ultimate_cron_cron',0,1659868546.5243,1659868546.5638,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4769','update_cron',0,1659868546.5696,1659868547.7401,0,'Launched in thread 1','',-1),('serial-477','file_cron',0,1656345178.459,1656345178.5039,13,'Launched in thread 1','',-1),('serial-4771','captcha_cron',0,1659879387.2919,1659879387.2995,1284,'Launched in thread 1','',-1),('serial-4772','comment_cron',0,1659879387.3099,1659879387.3148,1284,'Launched in thread 1','',-1),('serial-4773','dblog_cron',0,1659879387.325,1659879387.4111,1284,'Launched in thread 1','',-1),('serial-4774','field_cron',0,1659879387.4207,1659879387.4245,1284,'Launched in thread 1','',-1),('serial-4775','file_cron',0,1659879387.4368,1659879387.4414,1284,'Launched in thread 1','',-1),('serial-4776','google_analytics_cron',0,1659879387.4505,1659879387.4515,1284,'Launched in thread 1','',-1),('serial-4777','history_cron',0,1659879387.4622,1659879387.4657,1284,'Launched in thread 1','',-1),('serial-4778','layout_builder_cron',0,1659879387.4745,1659879387.4789,1284,'Launched in thread 1','',-1),('serial-4779','node_cron',0,1659879387.486,1659879387.4964,1284,'Launched in thread 1','',-1),('serial-478','google_analytics_cron',0,1656345178.5062,1656345178.5072,13,'Launched in thread 1','',-1),('serial-4780','search_cron',0,1659879387.5014,1659879392.1171,1284,'Launched in thread 1','',-1),('serial-4781','system_cron',0,1659879392.1237,1659879392.4757,1284,'Launched in thread 1','',-1),('serial-4782','ultimate_cron_cron',0,1659879392.4793,1659879392.5079,1284,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4783','update_cron',0,1659879392.5106,1659879393.0911,1284,'Launched in thread 1','',-1),('serial-4785','captcha_cron',0,1659890416.3161,1659890416.3259,0,'Launched in thread 1','',-1),('serial-4786','comment_cron',0,1659890416.3366,1659890416.3419,0,'Launched in thread 1','',-1),('serial-4787','dblog_cron',0,1659890416.3543,1659890416.4267,0,'Launched in thread 1','',-1),('serial-4788','field_cron',0,1659890416.4379,1659890416.4436,0,'Launched in thread 1','',-1),('serial-4789','file_cron',0,1659890416.4541,1659890416.5027,0,'Launched in thread 1','',-1),('serial-479','history_cron',0,1656345178.5093,1656345178.5106,13,'Launched in thread 1','',-1),('serial-4790','google_analytics_cron',0,1659890416.5107,1659890416.5114,0,'Launched in thread 1','',-1),('serial-4791','history_cron',0,1659890416.5189,1659890416.5221,0,'Launched in thread 1','',-1),('serial-4792','layout_builder_cron',0,1659890416.529,1659890416.53,0,'Launched in thread 1','',-1),('serial-4793','node_cron',0,1659890416.5361,1659890416.5436,0,'Launched in thread 1','',-1),('serial-4794','search_cron',0,1659890416.55,1659890419.9664,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: base in <em class=\"placeholder\">Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()</em> (line <em class=\"placeholder\">292</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase-&gt;getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_7&#039;, Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_rend…',5),('serial-4795','system_cron',0,1659890419.9729,1659890420.1441,0,'Launched in thread 1','',-1),('serial-4796','ultimate_cron_cron',0,1659890420.148,1659890420.1796,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4797','update_cron',0,1659890420.1817,1659890421.4733,0,'Launched in thread 1','',-1),('serial-4799','captcha_cron',0,1659901245.7364,1659901245.7441,405,'Launched in thread 1','',-1),('serial-48','dblog_cron',0,1655967722.7037,1655967722.7132,0,'Launched in thread 1','',-1),('serial-480','layout_builder_cron',0,1656345178.5128,1656345178.5135,13,'Launched in thread 1','',-1),('serial-4800','comment_cron',0,1659901245.7532,1659901245.7552,405,'Launched in thread 1','',-1),('serial-4801','dblog_cron',0,1659901245.7634,1659901245.8353,405,'Launched in thread 1','',-1),('serial-4802','field_cron',0,1659901245.8434,1659901245.8464,405,'Launched in thread 1','',-1),('serial-4803','file_cron',0,1659901245.8535,1659901245.9033,405,'Launched in thread 1','',-1),('serial-4804','google_analytics_cron',0,1659901245.9102,1659901245.9108,405,'Launched in thread 1','',-1),('serial-4805','history_cron',0,1659901245.9167,1659901245.919,405,'Launched in thread 1','',-1),('serial-4806','layout_builder_cron',0,1659901245.9301,1659901245.9308,405,'Launched in thread 1','',-1),('serial-4807','node_cron',0,1659901245.9358,1659901245.9508,405,'Launched in thread 1','',-1),('serial-4808','search_cron',0,1659901245.9547,1659901250.0329,405,'Launched in thread 1','',-1),('serial-4809','system_cron',0,1659901250.0365,1659901250.2477,405,'Launched in thread 1','',-1),('serial-481','node_cron',0,1656345178.5227,1656345178.5304,13,'Launched in thread 1','',-1),('serial-4810','ultimate_cron_cron',0,1659901250.2523,1659901250.2852,405,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4811','update_cron',0,1659901250.2874,1659901250.85,405,'Launched in thread 1','',-1),('serial-4814','captcha_cron',0,1659914715.3817,1659914715.3904,0,'Launched in thread 1','',-1),('serial-4815','comment_cron',0,1659914715.4005,1659914715.4045,0,'Launched in thread 1','',-1),('serial-4816','dblog_cron',0,1659914715.4129,1659914715.4169,0,'Launched in thread 1','',-1),('serial-4817','field_cron',0,1659914715.4251,1659914715.4279,0,'Launched in thread 1','',-1),('serial-4818','file_cron',0,1659914715.4361,1659914715.446,0,'Launched in thread 1','',-1),('serial-4819','google_analytics_cron',0,1659914715.4543,1659914715.455,0,'Launched in thread 1','',-1),('serial-482','search_cron',0,1656345178.5329,1656345178.8245,13,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4820','history_cron',0,1659914715.4614,1659914715.4637,0,'Launched in thread 1','',-1),('serial-4821','layout_builder_cron',0,1659914715.4703,1659914715.4808,0,'Launched in thread 1','',-1),('serial-4822','node_cron',0,1659914715.4861,1659914715.4935,0,'Launched in thread 1','',-1),('serial-4823','search_cron',0,1659914715.4975,1659914716.5194,0,'Launched in thread 1','',-1),('serial-4824','system_cron',0,1659914716.5228,1659914716.5918,0,'Launched in thread 1','',-1),('serial-4825','ultimate_cron_cron',0,1659914716.5948,1659914716.6261,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4826','update_cron',0,1659914716.6282,1659914717.3019,0,'Launched in thread 1','',-1),('serial-4828','captcha_cron',0,1659928114.1478,1659928114.1607,0,'Launched in thread 1','',-1),('serial-4829','comment_cron',0,1659928114.172,1659928114.1813,0,'Launched in thread 1','',-1),('serial-483','system_cron',0,1656345178.8284,1656345178.9537,13,'Launched in thread 1','',-1),('serial-4830','dblog_cron',0,1659928114.1916,1659928114.1968,0,'Launched in thread 1','',-1),('serial-4831','field_cron',0,1659928114.2099,1659928114.2131,0,'Launched in thread 1','',-1),('serial-4832','file_cron',0,1659928114.2324,1659928114.3968,0,'Launched in thread 1','',-1),('serial-4833','google_analytics_cron',0,1659928114.4042,1659928114.4055,0,'Launched in thread 1','',-1),('serial-4834','history_cron',0,1659928114.4119,1659928114.4164,0,'Launched in thread 1','',-1),('serial-4835','layout_builder_cron',0,1659928114.4225,1659928114.4234,0,'Launched in thread 1','',-1),('serial-4836','node_cron',0,1659928114.4293,1659928114.4388,0,'Launched in thread 1','',-1),('serial-4837','search_cron',0,1659928114.445,1659928114.4714,0,'Launched in thread 1','',-1),('serial-4838','system_cron',0,1659928114.4763,1659928114.7006,0,'Launched in thread 1','',-1),('serial-4839','ultimate_cron_cron',0,1659928114.706,1659928114.752,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-484','ultimate_cron_cron',0,1656345178.9561,1656345178.9656,13,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4840','update_cron',0,1659928114.7592,1659928115.4458,0,'Launched in thread 1','',-1),('serial-4842','captcha_cron',0,1659939516.1369,1659939516.16,1296,'Launched in thread 1','',-1),('serial-4843','comment_cron',0,1659939516.1722,1659939516.1739,1296,'Launched in thread 1','',-1),('serial-4844','dblog_cron',0,1659939516.1863,1659939516.1949,1296,'Launched in thread 1','',-1),('serial-4845','field_cron',0,1659939516.2033,1659939516.2056,1296,'Launched in thread 1','',-1),('serial-4846','file_cron',0,1659939516.2128,1659939516.2138,1296,'Launched in thread 1','',-1),('serial-4847','google_analytics_cron',0,1659939516.2204,1659939516.2214,1296,'Launched in thread 1','',-1),('serial-4848','history_cron',0,1659939516.2271,1659939516.2295,1296,'Launched in thread 1','',-1),('serial-4849','layout_builder_cron',0,1659939516.235,1659939516.2365,1296,'Launched in thread 1','',-1),('serial-485','update_cron',0,1656345178.9677,1656345179.3071,13,'Launched in thread 1','',-1),('serial-4850','node_cron',0,1659939516.2418,1659939516.2486,1296,'Launched in thread 1','',-1),('serial-4851','search_cron',0,1659939516.2523,1659939519.0377,1296,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4852','system_cron',0,1659939519.0426,1659939519.1542,1296,'Launched in thread 1','',-1),('serial-4853','ultimate_cron_cron',0,1659939519.1786,1659939519.2211,1296,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4854','update_cron',0,1659939519.2247,1659939519.4694,1296,'Launched in thread 1','',-1),('serial-4856','captcha_cron',0,1659950551.7266,1659950551.7406,0,'Launched in thread 1','',-1),('serial-4857','comment_cron',0,1659950551.7516,1659950551.7582,0,'Launched in thread 1','',-1),('serial-4858','dblog_cron',0,1659950551.7679,1659950551.8627,0,'Launched in thread 1','',-1),('serial-4859','field_cron',0,1659950551.8758,1659950551.8801,0,'Launched in thread 1','',-1),('serial-4860','file_cron',0,1659950551.9061,1659950551.9814,0,'Launched in thread 1','',-1),('serial-4861','google_analytics_cron',0,1659950551.9934,1659950551.9942,0,'Launched in thread 1','',-1),('serial-4862','history_cron',0,1659950552.0006,1659950552.0036,0,'Launched in thread 1','',-1),('serial-4863','layout_builder_cron',0,1659950552.0093,1659950552.0101,0,'Launched in thread 1','',-1),('serial-4864','mail_events_cron',0,1659950552.0121,1659950553.1117,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => jyoti@louoj.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. jyoti@louoj.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => team+buidlso@hyperactive.technology\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n  …',5),('serial-4865','node_cron',0,1659950553.1176,1659950553.1275,0,'Launched in thread 1','',-1),('serial-4866','search_cron',0,1659950553.1319,1659950561.5223,0,'Launched in thread 1','',-1),('serial-4867','system_cron',0,1659950561.5269,1659950561.8289,0,'Launched in thread 1','',-1),('serial-4868','ultimate_cron_cron',0,1659950561.8319,1659950561.8615,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4869','update_cron',0,1659950561.8634,1659950562.5013,0,'Launched in thread 1','',-1),('serial-487','captcha_cron',0,1656357306.9451,1656357306.9579,0,'Launched in thread 1','',-1),('serial-4871','captcha_cron',0,1659961351.9168,1659961351.9248,1299,'Launched in thread 1','',-1),('serial-4872','comment_cron',0,1659961351.9347,1659961351.9404,1299,'Launched in thread 1','',-1),('serial-4873','dblog_cron',0,1659961351.9538,1659961352.0218,1299,'Launched in thread 1','',-1),('serial-4874','field_cron',0,1659961352.0348,1659961352.0389,1299,'Launched in thread 1','',-1),('serial-4875','file_cron',0,1659961352.0478,1659961352.0509,1299,'Launched in thread 1','',-1),('serial-4876','google_analytics_cron',0,1659961352.0589,1659961352.0598,1299,'Launched in thread 1','',-1),('serial-4877','history_cron',0,1659961352.0674,1659961352.0706,1299,'Launched in thread 1','',-1),('serial-4878','layout_builder_cron',0,1659961352.0774,1659961352.0826,1299,'Launched in thread 1','',-1),('serial-4879','node_cron',0,1659961352.089,1659961352.0969,1299,'Launched in thread 1','',-1),('serial-488','comment_cron',0,1656357306.96,1656357306.9648,0,'Launched in thread 1','',-1),('serial-4880','search_cron',0,1659961352.1019,1659961360.9063,1299,'Launched in thread 1','',-1),('serial-4881','system_cron',0,1659961360.9123,1659961361.2425,1299,'Launched in thread 1','',-1),('serial-4882','ultimate_cron_cron',0,1659961361.2466,1659961361.2826,1299,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4883','update_cron',0,1659961361.2851,1659961362.2463,1299,'Launched in thread 1','',-1),('serial-4885','captcha_cron',0,1659972171.0382,1659972171.047,0,'Launched in thread 1','',-1),('serial-4886','comment_cron',0,1659972171.0613,1659972171.0643,0,'Launched in thread 1','',-1),('serial-4887','dblog_cron',0,1659972171.0766,1659972171.1604,0,'Launched in thread 1','',-1),('serial-4888','field_cron',0,1659972171.1772,1659972171.1802,0,'Launched in thread 1','',-1),('serial-4889','file_cron',0,1659972171.1909,1659972171.1925,0,'Launched in thread 1','',-1),('serial-489','dblog_cron',0,1656357306.9664,1656357306.9822,0,'Launched in thread 1','',-1),('serial-4890','google_analytics_cron',0,1659972171.2024,1659972171.2033,0,'Launched in thread 1','',-1),('serial-4891','history_cron',0,1659972171.2123,1659972171.2174,0,'Launched in thread 1','',-1),('serial-4892','layout_builder_cron',0,1659972171.2268,1659972171.2305,0,'Launched in thread 1','',-1),('serial-4893','node_cron',0,1659972171.239,1659972171.2482,0,'Launched in thread 1','',-1),('serial-4894','search_cron',0,1659972171.2563,1659972176.4458,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-4895','system_cron',0,1659972176.4524,1659972177.0981,0,'Launched in thread 1','',-1),('serial-4896','ultimate_cron_cron',0,1659972177.1013,1659972177.13,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4897','update_cron',0,1659972177.1324,1659972177.6833,0,'Launched in thread 1','',-1),('serial-4899','captcha_cron',0,1659983399.1447,1659983399.1524,1,'Launched in thread 1','',-1),('serial-49','field_cron',0,1655967722.72,1655967722.7233,0,'Launched in thread 1','',-1),('serial-490','field_cron',0,1656357306.9843,1656357306.9869,0,'Launched in thread 1','',-1),('serial-4900','comment_cron',0,1659983399.1622,1659983399.1687,1,'Launched in thread 1','',-1),('serial-4901','dblog_cron',0,1659983399.1806,1659983399.2662,1,'Launched in thread 1','',-1),('serial-4902','field_cron',0,1659983399.276,1659983399.2779,1,'Launched in thread 1','',-1),('serial-4903','file_cron',0,1659983399.2878,1659983399.3001,1,'Launched in thread 1','',-1),('serial-4904','google_analytics_cron',0,1659983399.3095,1659983399.3104,1,'Launched in thread 1','',-1),('serial-4905','history_cron',0,1659983399.3213,1659983399.3256,1,'Launched in thread 1','',-1),('serial-4906','layout_builder_cron',0,1659983399.34,1659983399.3518,1,'Launched in thread 1','',-1),('serial-4907','node_cron',0,1659983399.3698,1659983399.3791,1,'Launched in thread 1','',-1),('serial-4908','search_cron',0,1659983399.3894,1659983404.768,1,'Launched in thread 1','',-1),('serial-4909','system_cron',0,1659983404.7858,1659983405.6206,1,'Launched in thread 1','',-1),('serial-491','file_cron',0,1656357306.9885,1656357307.0932,0,'Launched in thread 1','',-1),('serial-4910','ultimate_cron_cron',0,1659983405.625,1659983405.6615,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4911','update_cron',0,1659983405.6636,1659983406.5531,1,'Launched in thread 1','',-1),('serial-4913','captcha_cron',0,1659994268.9728,1659994268.981,0,'Launched in thread 1','',-1),('serial-4914','comment_cron',0,1659994268.9905,1659994268.9936,0,'Launched in thread 1','',-1),('serial-4915','dblog_cron',0,1659994269.0022,1659994269.0796,0,'Launched in thread 1','',-1),('serial-4916','field_cron',0,1659994269.0883,1659994269.0912,0,'Launched in thread 1','',-1),('serial-4917','file_cron',0,1659994269.0995,1659994269.1609,0,'Launched in thread 1','',-1),('serial-4918','google_analytics_cron',0,1659994269.1715,1659994269.1724,0,'Launched in thread 1','',-1),('serial-4919','history_cron',0,1659994269.1823,1659994269.1868,0,'Launched in thread 1','',-1),('serial-492','google_analytics_cron',0,1656357307.0947,1656357307.0952,0,'Launched in thread 1','',-1),('serial-4920','layout_builder_cron',0,1659994269.1935,1659994269.1943,0,'Launched in thread 1','',-1),('serial-4921','node_cron',0,1659994269.2043,1659994269.2119,0,'Launched in thread 1','',-1),('serial-4922','search_cron',0,1659994269.2168,1659994273.9471,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-4923','system_cron',0,1659994273.9524,1659994274.3191,0,'Launched in thread 1','',-1),('serial-4924','ultimate_cron_cron',0,1659994274.3243,1659994274.3709,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4925','update_cron',0,1659994274.3737,1659994275.0156,0,'Launched in thread 1','',-1),('serial-4927','captcha_cron',0,1660008270.0029,1660008270.0143,0,'Launched in thread 1','',-1),('serial-4928','comment_cron',0,1660008270.0255,1660008270.0343,0,'Launched in thread 1','',-1),('serial-4929','dblog_cron',0,1660008270.0444,1660008270.106,0,'Launched in thread 1','',-1),('serial-493','history_cron',0,1656357307.0966,1656357307.0983,0,'Launched in thread 1','',-1),('serial-4930','field_cron',0,1660008270.1276,1660008270.1305,0,'Launched in thread 1','',-1),('serial-4931','file_cron',0,1660008270.142,1660008270.3559,0,'Launched in thread 1','',-1),('serial-4932','google_analytics_cron',0,1660008270.3663,1660008270.3677,0,'Launched in thread 1','',-1),('serial-4933','history_cron',0,1660008270.376,1660008270.3797,0,'Launched in thread 1','',-1),('serial-4934','layout_builder_cron',0,1660008270.3864,1660008270.3874,0,'Launched in thread 1','',-1),('serial-4935','node_cron',0,1660008270.3939,1660008270.4173,0,'Launched in thread 1','',-1),('serial-4936','search_cron',0,1660008270.4225,1660008270.4656,0,'Launched in thread 1','',-1),('serial-4937','system_cron',0,1660008270.4699,1660008270.7256,0,'Launched in thread 1','',-1),('serial-4938','ultimate_cron_cron',0,1660008270.7296,1660008270.7739,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4939','update_cron',0,1660008270.7769,1660008271.5005,0,'Launched in thread 1','',-1),('serial-494','layout_builder_cron',0,1656357307.0999,1656357307.1004,0,'Launched in thread 1','',-1),('serial-4941','captcha_cron',0,1660019114.6137,1660019114.6208,0,'Launched in thread 1','',-1),('serial-4942','comment_cron',0,1660019114.6309,1660019114.6327,0,'Launched in thread 1','',-1),('serial-4943','dblog_cron',0,1660019114.6414,1660019114.6469,0,'Launched in thread 1','',-1),('serial-4944','field_cron',0,1660019114.6552,1660019114.6579,0,'Launched in thread 1','',-1),('serial-4945','file_cron',0,1660019114.669,1660019114.6704,0,'Launched in thread 1','',-1),('serial-4946','google_analytics_cron',0,1660019114.6775,1660019114.6781,0,'Launched in thread 1','',-1),('serial-4947','history_cron',0,1660019114.6841,1660019114.6857,0,'Launched in thread 1','',-1),('serial-4948','layout_builder_cron',0,1660019114.6927,1660019114.6956,0,'Launched in thread 1','',-1),('serial-4949','node_cron',0,1660019114.7008,1660019114.7081,0,'Launched in thread 1','',-1),('serial-495','node_cron',0,1656357307.1023,1656357307.1132,0,'Launched in thread 1','',-1),('serial-4950','search_cron',0,1660019114.712,1660019115.9692,0,'Launched in thread 1','',-1),('serial-4951','system_cron',0,1660019115.9733,1660019116.2151,0,'Launched in thread 1','',-1),('serial-4952','ultimate_cron_cron',0,1660019116.2187,1660019116.2478,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4953','update_cron',0,1660019116.2498,1660019116.2587,0,'Launched in thread 1','',-1),('serial-4955','captcha_cron',0,1660029945.5794,1660029945.5865,1,'Launched in thread 1','',-1),('serial-4956','comment_cron',0,1660029945.5976,1660029945.6012,1,'Launched in thread 1','',-1),('serial-4957','dblog_cron',0,1660029945.6111,1660029945.6367,1,'Launched in thread 1','',-1),('serial-4958','field_cron',0,1660029945.647,1660029945.6496,1,'Launched in thread 1','',-1),('serial-4959','file_cron',0,1660029945.6598,1660029945.6642,1,'Launched in thread 1','',-1),('serial-496','search_cron',0,1656357307.1148,1656357307.6469,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-4960','google_analytics_cron',0,1660029945.6731,1660029945.6741,1,'Launched in thread 1','',-1),('serial-4961','history_cron',0,1660029945.6833,1660029945.6854,1,'Launched in thread 1','',-1),('serial-4962','layout_builder_cron',0,1660029945.6921,1660029945.6955,1,'Launched in thread 1','',-1),('serial-4963','node_cron',0,1660029945.7027,1660029945.7109,1,'Launched in thread 1','',-1),('serial-4964','search_cron',0,1660029945.7181,1660029946.1719,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-4965','system_cron',0,1660029946.176,1660029946.4217,1,'Launched in thread 1','',-1),('serial-4966','ultimate_cron_cron',0,1660029946.426,1660029946.4604,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4967','update_cron',0,1660029946.4629,1660029946.6487,1,'Launched in thread 1','',-1),('serial-4969','captcha_cron',0,1660040802.3605,1660040802.37,1,'Launched in thread 1','',-1),('serial-497','system_cron',0,1656357307.6499,1656357307.8321,0,'Launched in thread 1','',-1),('serial-4970','comment_cron',0,1660040802.3947,1660040802.4027,1,'Launched in thread 1','',-1),('serial-4971','dblog_cron',0,1660040802.4162,1660040802.5258,1,'Launched in thread 1','',-1),('serial-4972','field_cron',0,1660040802.5369,1660040802.5384,1,'Launched in thread 1','',-1),('serial-4973','file_cron',0,1660040802.5542,1660040802.649,1,'Launched in thread 1','',-1),('serial-4974','google_analytics_cron',0,1660040802.6605,1660040802.6615,1,'Launched in thread 1','',-1),('serial-4975','history_cron',0,1660040802.6721,1660040802.6746,1,'Launched in thread 1','',-1),('serial-4976','layout_builder_cron',0,1660040802.6841,1660040802.6852,1,'Launched in thread 1','',-1),('serial-4977','mail_events_cron',0,1660040802.6881,1660040804.2787,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akshar@tiar.io\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. akshar@tiar.io<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => nitin@rootfor.xyz\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => …',5),('serial-4978','node_cron',0,1660040804.2903,1660040804.3029,1,'Launched in thread 1','',-1),('serial-4979','search_cron',0,1660040804.3108,1660040807.5249,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-498','ultimate_cron_cron',0,1656357307.8344,1656357307.8408,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4980','system_cron',0,1660040807.5306,1660040808.0064,1,'Launched in thread 1','',-1),('serial-4981','ultimate_cron_cron',0,1660040808.0121,1660040808.0693,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-4982','update_cron',0,1660040808.0716,1660040808.2347,1,'Launched in thread 1','',-1),('serial-4984','captcha_cron',0,1660051601.7873,1660051601.7978,0,'Launched in thread 1','',-1),('serial-4985','comment_cron',0,1660051601.813,1660051601.8162,0,'Launched in thread 1','',-1),('serial-4986','dblog_cron',0,1660051601.826,1660051601.9248,0,'Launched in thread 1','',-1),('serial-4987','field_cron',0,1660051601.9355,1660051601.9399,0,'Launched in thread 1','',-1),('serial-4988','file_cron',0,1660051601.9491,1660051601.9513,0,'Launched in thread 1','',-1),('serial-4989','google_analytics_cron',0,1660051601.9597,1660051601.9606,0,'Launched in thread 1','',-1),('serial-499','update_cron',0,1656357307.8424,1656357307.8701,0,'Launched in thread 1','',-1),('serial-4990','history_cron',0,1660051601.9693,1660051601.9723,0,'Launched in thread 1','',-1),('serial-4991','layout_builder_cron',0,1660051601.9792,1660051601.9832,0,'Launched in thread 1','',-1),('serial-4992','node_cron',0,1660051601.99,1660051601.9983,0,'Launched in thread 1','',-1),('serial-4993','search_cron',0,1660051602.0034,1660051625.6923,0,'Launched in thread 1','',-1),('serial-4994','system_cron',0,1660051625.699,1660051626.4365,0,'Launched in thread 1','',-1),('serial-4995','ultimate_cron_cron',0,1660051626.4406,1660051626.4789,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-4996','update_cron',0,1660051626.4828,1660051626.9192,0,'Launched in thread 1','',-1),('serial-4998','captcha_cron',0,1660062448.4747,1660062448.4858,0,'Launched in thread 1','',-1),('serial-4999','comment_cron',0,1660062448.4969,1660062448.5034,0,'Launched in thread 1','',-1),('serial-5','field_cron',0,1655930680.6599,1655930680.6635,0,'Launched in thread 1','',-1),('serial-50','file_cron',0,1655967722.7255,1655967722.7365,0,'Launched in thread 1','',-1),('serial-5000','dblog_cron',0,1660062448.5134,1660062448.6003,0,'Launched in thread 1','',-1),('serial-5001','field_cron',0,1660062448.6128,1660062448.6168,0,'Launched in thread 1','',-1),('serial-5002','file_cron',0,1660062448.6308,1660062448.7362,0,'Launched in thread 1','',-1),('serial-5003','google_analytics_cron',0,1660062448.7436,1660062448.7444,0,'Launched in thread 1','',-1),('serial-5004','history_cron',0,1660062448.7511,1660062448.7554,0,'Launched in thread 1','',-1),('serial-5005','layout_builder_cron',0,1660062448.7619,1660062448.7628,0,'Launched in thread 1','',-1),('serial-5006','node_cron',0,1660062448.7686,1660062448.7781,0,'Launched in thread 1','',-1),('serial-5007','search_cron',0,1660062448.7834,1660062453.8713,0,'Launched in thread 1','',-1),('serial-5008','system_cron',0,1660062453.8785,1660062454.4995,0,'Launched in thread 1','',-1),('serial-5009','ultimate_cron_cron',0,1660062454.5029,1660062454.549,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-501','captcha_cron',0,1656371851.0072,1656371851.0265,0,'Launched in thread 1','',-1),('serial-5010','update_cron',0,1660062454.5521,1660062455.2346,0,'Launched in thread 1','',-1),('serial-5012','captcha_cron',0,1660073767.8398,1660073767.8482,1279,'Launched in thread 1','',-1),('serial-5013','comment_cron',0,1660073767.8599,1660073767.8654,1279,'Launched in thread 1','',-1),('serial-5014','dblog_cron',0,1660073767.8752,1660073767.9594,1279,'Launched in thread 1','',-1),('serial-5015','field_cron',0,1660073767.9691,1660073767.9728,1279,'Launched in thread 1','',-1),('serial-5016','file_cron',0,1660073767.9825,1660073767.9863,1279,'Launched in thread 1','',-1),('serial-5017','google_analytics_cron',0,1660073767.994,1660073767.995,1279,'Launched in thread 1','',-1),('serial-5018','history_cron',0,1660073768.0028,1660073768.0068,1279,'Launched in thread 1','',-1),('serial-5019','layout_builder_cron',0,1660073768.013,1660073768.0186,1279,'Launched in thread 1','',-1),('serial-502','comment_cron',0,1656371851.035,1656371851.0446,0,'Launched in thread 1','',-1),('serial-5020','node_cron',0,1660073768.0271,1660073768.0345,1279,'Launched in thread 1','',-1),('serial-5021','search_cron',0,1660073768.04,1660073771.3713,1279,'Launched in thread 1','',-1),('serial-5022','system_cron',0,1660073771.3752,1660073771.5965,1279,'Launched in thread 1','',-1),('serial-5023','ultimate_cron_cron',0,1660073771.6002,1660073771.6336,1279,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5024','update_cron',0,1660073771.6362,1660073772.8399,1279,'Launched in thread 1','',-1),('serial-5026','captcha_cron',0,1660086980.0271,1660086980.0333,0,'Launched in thread 1','',-1),('serial-5027','comment_cron',0,1660086980.0432,1660086980.0482,0,'Launched in thread 1','',-1),('serial-5028','dblog_cron',0,1660086980.0575,1660086980.1361,0,'Launched in thread 1','',-1),('serial-5029','field_cron',0,1660086980.1455,1660086980.1484,0,'Launched in thread 1','',-1),('serial-503','dblog_cron',0,1656371851.0475,1656371851.0654,0,'Launched in thread 1','',-1),('serial-5030','file_cron',0,1660086980.1596,1660086980.1789,0,'Launched in thread 1','',-1),('serial-5031','google_analytics_cron',0,1660086980.1902,1660086980.191,0,'Launched in thread 1','',-1),('serial-5032','history_cron',0,1660086980.2014,1660086980.2053,0,'Launched in thread 1','',-1),('serial-5033','layout_builder_cron',0,1660086980.2151,1660086980.2296,0,'Launched in thread 1','',-1),('serial-5034','node_cron',0,1660086980.2361,1660086980.2517,0,'Launched in thread 1','',-1),('serial-5035','search_cron',0,1660086980.2563,1660086984.5804,0,'Launched in thread 1','',-1),('serial-5036','system_cron',0,1660086984.5849,1660086984.7286,0,'Launched in thread 1','',-1),('serial-5037','ultimate_cron_cron',0,1660086984.7323,1660086984.7626,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5038','update_cron',0,1660086984.7654,1660086985.39,0,'Launched in thread 1','',-1),('serial-504','field_cron',0,1656371851.0687,1656371851.0727,0,'Launched in thread 1','',-1),('serial-5040','captcha_cron',0,1660097838.436,1660097838.4596,0,'Launched in thread 1','',-1),('serial-5041','comment_cron',0,1660097838.4763,1660097838.4809,0,'Launched in thread 1','',-1),('serial-5042','dblog_cron',0,1660097838.4934,1660097838.5526,0,'Launched in thread 1','',-1),('serial-5043','field_cron',0,1660097838.5675,1660097838.5722,0,'Launched in thread 1','',-1),('serial-5044','file_cron',0,1660097838.5858,1660097838.6801,0,'Launched in thread 1','',-1),('serial-5045','google_analytics_cron',0,1660097838.6902,1660097838.691,0,'Launched in thread 1','',-1),('serial-5046','history_cron',0,1660097838.6988,1660097838.7048,0,'Launched in thread 1','',-1),('serial-5047','layout_builder_cron',0,1660097838.7115,1660097838.7125,0,'Launched in thread 1','',-1),('serial-5048','node_cron',0,1660097838.7187,1660097838.7287,0,'Launched in thread 1','',-1),('serial-5049','search_cron',0,1660097838.7348,1660097838.779,0,'Launched in thread 1','',-1),('serial-505','file_cron',0,1656371851.0758,1656371851.1821,0,'Launched in thread 1','',-1),('serial-5050','system_cron',0,1660097838.784,1660097839.0119,0,'Launched in thread 1','',-1),('serial-5051','ultimate_cron_cron',0,1660097839.017,1660097839.0654,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5052','update_cron',0,1660097839.0688,1660097840.0739,0,'Launched in thread 1','',-1),('serial-5054','captcha_cron',0,1660108648.5763,1660108648.5857,0,'Launched in thread 1','',-1),('serial-5055','comment_cron',0,1660108648.597,1660108648.6015,0,'Launched in thread 1','',-1),('serial-5056','dblog_cron',0,1660108648.6131,1660108648.6187,0,'Launched in thread 1','',-1),('serial-5057','field_cron',0,1660108648.6293,1660108648.633,0,'Launched in thread 1','',-1),('serial-5058','file_cron',0,1660108648.6426,1660108648.6442,0,'Launched in thread 1','',-1),('serial-5059','google_analytics_cron',0,1660108648.6521,1660108648.653,0,'Launched in thread 1','',-1),('serial-506','google_analytics_cron',0,1656371851.1845,1656371851.1854,0,'Launched in thread 1','',-1),('serial-5060','history_cron',0,1660108648.6618,1660108648.6645,0,'Launched in thread 1','',-1),('serial-5061','layout_builder_cron',0,1660108648.6746,1660108648.682,0,'Launched in thread 1','',-1),('serial-5062','node_cron',0,1660108648.6939,1660108648.7014,0,'Launched in thread 1','',-1),('serial-5063','search_cron',0,1660108648.708,1660108649.6001,0,'Launched in thread 1','',-1),('serial-5064','system_cron',0,1660108649.606,1660108649.6382,0,'Launched in thread 1','',-1),('serial-5065','ultimate_cron_cron',0,1660108649.6416,1660108649.6744,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5066','update_cron',0,1660108649.6765,1660108650.1618,0,'Launched in thread 1','',-1),('serial-5068','captcha_cron',0,1660119821.0174,1660119821.0284,0,'Launched in thread 1','',-1),('serial-5069','comment_cron',0,1660119821.0385,1660119821.044,0,'Launched in thread 1','',-1),('serial-507','history_cron',0,1656371851.1878,1656371851.1916,0,'Launched in thread 1','',-1),('serial-5070','dblog_cron',0,1660119821.0534,1660119821.0568,0,'Launched in thread 1','',-1),('serial-5071','field_cron',0,1660119821.0656,1660119821.0685,0,'Launched in thread 1','',-1),('serial-5072','file_cron',0,1660119821.0769,1660119821.0788,0,'Launched in thread 1','',-1),('serial-5073','google_analytics_cron',0,1660119821.0873,1660119821.0879,0,'Launched in thread 1','',-1),('serial-5074','history_cron',0,1660119821.0941,1660119821.0967,0,'Launched in thread 1','',-1),('serial-5075','layout_builder_cron',0,1660119821.1025,1660119821.1087,0,'Launched in thread 1','',-1),('serial-5076','node_cron',0,1660119821.1143,1660119821.1219,0,'Launched in thread 1','',-1),('serial-5077','search_cron',0,1660119821.1263,1660119830.605,0,'Launched in thread 1','',-1),('serial-5078','system_cron',0,1660119830.61,1660119830.654,0,'Launched in thread 1','',-1),('serial-5079','ultimate_cron_cron',0,1660119830.6584,1660119830.6976,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-508','layout_builder_cron',0,1656371851.1944,1656371851.1953,0,'Launched in thread 1','',-1),('serial-5080','update_cron',0,1660119830.6998,1660119831.3948,0,'Launched in thread 1','',-1),('serial-5082','captcha_cron',0,1660130629.8586,1660130629.8703,1,'Launched in thread 1','',-1),('serial-5083','comment_cron',0,1660130629.8808,1660130629.8855,1,'Launched in thread 1','',-1),('serial-5084','dblog_cron',0,1660130629.895,1660130629.9924,1,'Launched in thread 1','',-1),('serial-5085','field_cron',0,1660130630.0018,1660130630.0046,1,'Launched in thread 1','',-1),('serial-5086','file_cron',0,1660130630.0137,1660130630.0149,1,'Launched in thread 1','',-1),('serial-5087','google_analytics_cron',0,1660130630.0218,1660130630.0224,1,'Launched in thread 1','',-1),('serial-5088','history_cron',0,1660130630.0281,1660130630.0297,1,'Launched in thread 1','',-1),('serial-5089','layout_builder_cron',0,1660130630.0349,1660130630.0386,1,'Launched in thread 1','',-1),('serial-509','node_cron',0,1656371851.1988,1656371851.221,0,'Launched in thread 1','',-1),('serial-5090','mail_events_cron',0,1660130630.0403,1660130631.387,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => pallav157.45.221.168x.club\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. pallav@ipx.club<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => balaji@sarva.ai\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n           …',5),('serial-5091','node_cron',0,1660130631.3991,1660130631.4073,1,'Launched in thread 1','',-1),('serial-5092','search_cron',0,1660130631.4331,1660130632.0192,1,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5093','system_cron',0,1660130632.0242,1660130632.1681,1,'Launched in thread 1','',-1),('serial-5094','ultimate_cron_cron',0,1660130632.1713,1660130632.2013,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5095','update_cron',0,1660130632.2039,1660130632.3542,1,'Launched in thread 1','',-1),('serial-5097','captcha_cron',0,1660141744.5815,1660141744.5938,0,'Launched in thread 1','',-1),('serial-5098','comment_cron',0,1660141744.6101,1660141744.6138,0,'Launched in thread 1','',-1),('serial-5099','dblog_cron',0,1660141744.6285,1660141744.7426,0,'Launched in thread 1','',-1),('serial-51','google_analytics_cron',0,1655967722.7382,1655967722.7387,0,'Launched in thread 1','',-1),('serial-510','search_cron',0,1656371851.2239,1656371851.4973,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-5100','field_cron',0,1660141744.7528,1660141744.7564,0,'Launched in thread 1','',-1),('serial-5101','file_cron',0,1660141744.7651,1660141744.7674,0,'Launched in thread 1','',-1),('serial-5102','google_analytics_cron',0,1660141744.7769,1660141744.7777,0,'Launched in thread 1','',-1),('serial-5103','history_cron',0,1660141744.7843,1660141744.7868,0,'Launched in thread 1','',-1),('serial-5104','layout_builder_cron',0,1660141744.7934,1660141744.7952,0,'Launched in thread 1','',-1),('serial-5105','node_cron',0,1660141744.8015,1660141744.8104,0,'Launched in thread 1','',-1),('serial-5106','search_cron',0,1660141744.8149,1660141756.5888,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-5107','system_cron',0,1660141756.5938,1660141756.8093,0,'Launched in thread 1','',-1),('serial-5108','ultimate_cron_cron',0,1660141756.8178,1660141756.8471,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5109','update_cron',0,1660141756.8495,1660141757.8161,0,'Launched in thread 1','',-1),('serial-511','system_cron',0,1656371851.5033,1656371851.9932,0,'Launched in thread 1','',-1),('serial-5111','captcha_cron',0,1660152671.3317,1660152671.341,843,'Launched in thread 1','',-1),('serial-5112','comment_cron',0,1660152671.3569,1660152671.362,843,'Launched in thread 1','',-1),('serial-5113','dblog_cron',0,1660152671.3721,1660152671.4725,843,'Launched in thread 1','',-1),('serial-5114','field_cron',0,1660152671.4868,1660152671.4905,843,'Launched in thread 1','',-1),('serial-5115','file_cron',0,1660152671.504,1660152671.5826,843,'Launched in thread 1','',-1),('serial-5116','google_analytics_cron',0,1660152671.5941,1660152671.5953,843,'Launched in thread 1','',-1),('serial-5117','history_cron',0,1660152671.6059,1660152671.6091,843,'Launched in thread 1','',-1),('serial-5118','layout_builder_cron',0,1660152671.6182,1660152671.6194,843,'Launched in thread 1','',-1),('serial-5119','node_cron',0,1660152671.6294,1660152671.6501,843,'Launched in thread 1','',-1),('serial-512','ultimate_cron_cron',0,1656371851.9966,1656371852.0088,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5120','search_cron',0,1660152671.6597,1660152672.4473,843,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5121','system_cron',0,1660152672.4537,1660152673.1515,843,'Launched in thread 1','',-1),('serial-5122','ultimate_cron_cron',0,1660152673.156,1660152673.1926,843,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5123','update_cron',0,1660152673.1954,1660152673.8293,843,'Launched in thread 1','',-1),('serial-5125','captcha_cron',0,1660164144.8856,1660164144.8946,0,'Launched in thread 1','',-1),('serial-5126','comment_cron',0,1660164144.9106,1660164144.9141,0,'Launched in thread 1','',-1),('serial-5127','dblog_cron',0,1660164144.9287,1660164145.0227,0,'Launched in thread 1','',-1),('serial-5128','field_cron',0,1660164145.0396,1660164145.0431,0,'Launched in thread 1','',-1),('serial-5129','file_cron',0,1660164145.0554,1660164145.0575,0,'Launched in thread 1','',-1),('serial-513','update_cron',0,1656371852.0114,1656371852.6734,0,'Launched in thread 1','',-1),('serial-5130','google_analytics_cron',0,1660164145.0667,1660164145.0678,0,'Launched in thread 1','',-1),('serial-5131','history_cron',0,1660164145.0779,1660164145.0811,0,'Launched in thread 1','',-1),('serial-5132','layout_builder_cron',0,1660164145.0878,1660164145.0893,0,'Launched in thread 1','',-1),('serial-5133','node_cron',0,1660164145.0948,1660164145.1012,0,'Launched in thread 1','',-1),('serial-5134','search_cron',0,1660164145.1053,1660164157.1734,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-5135','system_cron',0,1660164157.1815,1660164157.3671,0,'Launched in thread 1','',-1),('serial-5136','ultimate_cron_cron',0,1660164157.3713,1660164157.4157,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5137','update_cron',0,1660164157.4187,1660164158.7932,0,'Launched in thread 1','',-1),('serial-5139','captcha_cron',0,1660175450.3739,1660175450.3947,0,'Launched in thread 1','',-1),('serial-5140','comment_cron',0,1660175450.4128,1660175450.4197,0,'Launched in thread 1','',-1),('serial-5141','dblog_cron',0,1660175450.4356,1660175450.4415,0,'Launched in thread 1','',-1),('serial-5142','field_cron',0,1660175450.4573,1660175450.4611,0,'Launched in thread 1','',-1),('serial-5143','file_cron',0,1660175450.4752,1660175450.5133,0,'Launched in thread 1','',-1),('serial-5144','google_analytics_cron',0,1660175450.5323,1660175450.5331,0,'Launched in thread 1','',-1),('serial-5145','history_cron',0,1660175450.5423,1660175450.5448,0,'Launched in thread 1','',-1),('serial-5146','layout_builder_cron',0,1660175450.5512,1660175450.5635,0,'Launched in thread 1','',-1),('serial-5147','node_cron',0,1660175450.5706,1660175450.5893,0,'Launched in thread 1','',-1),('serial-5148','search_cron',0,1660175450.5961,1660175452.6537,0,'Launched in thread 1','',-1),('serial-5149','system_cron',0,1660175452.6593,1660175453.057,0,'Launched in thread 1','',-1),('serial-515','captcha_cron',0,1656384576.501,1656384576.5126,0,'Launched in thread 1','',-1),('serial-5150','ultimate_cron_cron',0,1660175453.0615,1660175453.1092,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5151','update_cron',0,1660175453.1124,1660175453.8877,0,'Launched in thread 1','',-1),('serial-5153','captcha_cron',0,1660186673.0121,1660186673.0238,0,'Launched in thread 1','',-1),('serial-5154','comment_cron',0,1660186673.0343,1660186673.0396,0,'Launched in thread 1','',-1),('serial-5155','dblog_cron',0,1660186673.0496,1660186673.0594,0,'Launched in thread 1','',-1),('serial-5156','field_cron',0,1660186673.0695,1660186673.0724,0,'Launched in thread 1','',-1),('serial-5157','file_cron',0,1660186673.0823,1660186673.1997,0,'Launched in thread 1','',-1),('serial-5158','google_analytics_cron',0,1660186673.2109,1660186673.2118,0,'Launched in thread 1','',-1),('serial-5159','history_cron',0,1660186673.222,1660186673.2253,0,'Launched in thread 1','',-1),('serial-516','comment_cron',0,1656384576.5148,1656384576.5215,0,'Launched in thread 1','',-1),('serial-5160','layout_builder_cron',0,1660186673.2342,1660186673.2352,0,'Launched in thread 1','',-1),('serial-5161','node_cron',0,1660186673.2429,1660186673.252,0,'Launched in thread 1','',-1),('serial-5162','search_cron',0,1660186673.2581,1660186674.2004,0,'Launched in thread 1','',-1),('serial-5163','system_cron',0,1660186674.2061,1660186674.2619,0,'Launched in thread 1','',-1),('serial-5164','ultimate_cron_cron',0,1660186674.2649,1660186674.2925,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5165','update_cron',0,1660186674.2945,1660186674.8648,0,'Launched in thread 1','',-1),('serial-5167','captcha_cron',0,1660197480.5651,1660197480.5722,294,'Launched in thread 1','',-1),('serial-5168','comment_cron',0,1660197480.5839,1660197480.5854,294,'Launched in thread 1','',-1),('serial-5169','dblog_cron',0,1660197480.6025,1660197480.6165,294,'Launched in thread 1','',-1),('serial-517','dblog_cron',0,1656384576.5236,1656384576.5281,0,'Launched in thread 1','',-1),('serial-5170','field_cron',0,1660197480.6469,1660197480.6481,294,'Launched in thread 1','',-1),('serial-5171','file_cron',0,1660197480.6688,1660197480.672,294,'Launched in thread 1','',-1),('serial-5172','google_analytics_cron',0,1660197480.6826,1660197480.6837,294,'Launched in thread 1','',-1),('serial-5173','history_cron',0,1660197480.6922,1660197480.6943,294,'Launched in thread 1','',-1),('serial-5174','layout_builder_cron',0,1660197480.7014,1660197480.7032,294,'Launched in thread 1','',-1),('serial-5175','node_cron',0,1660197480.7093,1660197480.7171,294,'Launched in thread 1','',-1),('serial-5176','search_cron',0,1660197480.7219,1660197482.2382,294,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5177','system_cron',0,1660197482.2444,1660197482.3871,294,'Launched in thread 1','',-1),('serial-5178','ultimate_cron_cron',0,1660197482.3913,1660197482.423,294,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5179','update_cron',0,1660197482.4254,1660197482.4422,294,'Launched in thread 1','',-1),('serial-518','field_cron',0,1656384576.5298,1656384576.532,0,'Launched in thread 1','',-1),('serial-5181','captcha_cron',0,1660208291.1993,1660208291.2066,13,'Launched in thread 1','',-1),('serial-5182','comment_cron',0,1660208291.2173,1660208291.2207,13,'Launched in thread 1','',-1),('serial-5183','dblog_cron',0,1660208291.2302,1660208291.3217,13,'Launched in thread 1','',-1),('serial-5184','field_cron',0,1660208291.3317,1660208291.3335,13,'Launched in thread 1','',-1),('serial-5185','file_cron',0,1660208291.3433,1660208291.3452,13,'Launched in thread 1','',-1),('serial-5186','google_analytics_cron',0,1660208291.3534,1660208291.3546,13,'Launched in thread 1','',-1),('serial-5187','history_cron',0,1660208291.3616,1660208291.365,13,'Launched in thread 1','',-1),('serial-5188','layout_builder_cron',0,1660208291.3718,1660208291.3743,13,'Launched in thread 1','',-1),('serial-5189','node_cron',0,1660208291.38,1660208291.3865,13,'Launched in thread 1','',-1),('serial-519','file_cron',0,1656384576.5336,1656384576.5516,0,'Launched in thread 1','',-1),('serial-5190','search_cron',0,1660208291.3911,1660208292.9826,13,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Response.php&quot; at line 361. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5191','system_cron',0,1660208292.988,1660208293.31,13,'Launched in thread 1','',-1),('serial-5192','ultimate_cron_cron',0,1660208293.3137,1660208293.3423,13,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5193','update_cron',0,1660208293.3442,1660208293.5682,13,'Launched in thread 1','',-1),('serial-5195','captcha_cron',0,1660219091.8242,1660219091.8326,1333,'Launched in thread 1','',-1),('serial-5196','comment_cron',0,1660219091.8476,1660219091.8535,1333,'Launched in thread 1','',-1),('serial-5197','dblog_cron',0,1660219091.8653,1660219091.8698,1333,'Launched in thread 1','',-1),('serial-5198','field_cron',0,1660219091.8808,1660219091.8829,1333,'Launched in thread 1','',-1),('serial-5199','file_cron',0,1660219091.8922,1660219091.8961,1333,'Launched in thread 1','',-1),('serial-52','history_cron',0,1655967722.7408,1655967722.7422,0,'Launched in thread 1','',-1),('serial-520','google_analytics_cron',0,1656384576.5537,1656384576.5543,0,'Launched in thread 1','',-1),('serial-5200','google_analytics_cron',0,1660219091.9065,1660219091.91,1333,'Launched in thread 1','',-1),('serial-5201','history_cron',0,1660219091.9216,1660219091.9242,1333,'Launched in thread 1','',-1),('serial-5202','layout_builder_cron',0,1660219091.9343,1660219091.9393,1333,'Launched in thread 1','',-1),('serial-5203','mail_events_cron',0,1660219091.9427,1660219093.2546,1333,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhishekroushan2194@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. abhishekroushan2194@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kushmehtanigrad@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.bu…',5),('serial-5204','node_cron',0,1660219093.2645,1660219093.2741,1333,'Launched in thread 1','',-1),('serial-5205','search_cron',0,1660219093.2805,1660219103.21,1333,'Launched in thread 1','<em class=\"placeholder\">Warning</em>: session_id(): Cannot change session id when headers already sent in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId()</em> (line <em class=\"placeholder\">94</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#1 [internal function]: _drupal_error_handler(2, &#039;session_id(): C...&#039;, &#039;/home3/sbrredco...&#039;, 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(&#039;Q-_MiqdOqfXimaH...&#039;)\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy-&gt;setId(&#039;Q-_MiqdOqfXimaH...&#039;)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;setId(&#039;Q-_MiqdOqfXimaH...&#039;)\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager-&gt;start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;getBag(&#039;attributes&#039;)\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getBag(&#039;attributes&#039;)\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session-&gt;get(&#039;flag.session_id&#039;)\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService-&gt;getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(&#039;flag_views_quer...&#039;, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler-&gt;invokeAll(&#039;views_query_sub...&#039;, Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql-&gt;build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable-&gt;build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable-&gt;execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable-&gt;render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block-&gt;execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable-&gt;executeDisplay(&#039;block_14&#039;, Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock-&gt;build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/…',4),('serial-5206','system_cron',0,1660219103.2175,1660219103.4133,1333,'Launched in thread 1','',-1),('serial-5207','ultimate_cron_cron',0,1660219103.4266,1660219103.4633,1333,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5208','update_cron',0,1660219103.4664,1660219104.2344,1333,'Launched in thread 1','',-1),('serial-521','history_cron',0,1656384576.5617,1656384576.5635,0,'Launched in thread 1','',-1),('serial-5210','captcha_cron',0,1660229918.8886,1660229918.8964,0,'Launched in thread 1','',-1),('serial-5211','comment_cron',0,1660229918.9065,1660229918.9109,0,'Launched in thread 1','',-1),('serial-5212','dblog_cron',0,1660229918.9224,1660229919.0017,0,'Launched in thread 1','',-1),('serial-5213','field_cron',0,1660229919.0119,1660229919.0149,0,'Launched in thread 1','',-1),('serial-5214','file_cron',0,1660229919.0237,1660229919.0278,0,'Launched in thread 1','',-1),('serial-5215','google_analytics_cron',0,1660229919.0358,1660229919.0365,0,'Launched in thread 1','',-1),('serial-5216','history_cron',0,1660229919.0483,1660229919.0515,0,'Launched in thread 1','',-1),('serial-5217','layout_builder_cron',0,1660229919.0726,1660229919.0788,0,'Launched in thread 1','',-1),('serial-5218','node_cron',0,1660229919.0937,1660229919.107,0,'Launched in thread 1','',-1),('serial-5219','search_cron',0,1660229919.114,1660229926.4121,0,'Launched in thread 1','',-1),('serial-522','layout_builder_cron',0,1656384576.5652,1656384576.5764,0,'Launched in thread 1','',-1),('serial-5220','system_cron',0,1660229926.4178,1660229926.5005,0,'Launched in thread 1','',-1),('serial-5221','ultimate_cron_cron',0,1660229926.5048,1660229926.5438,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5222','update_cron',0,1660229926.5459,1660229927.9059,0,'Launched in thread 1','',-1),('serial-5224','captcha_cron',0,1660241526.7561,1660241526.7642,0,'Launched in thread 1','',-1),('serial-5225','comment_cron',0,1660241526.7816,1660241526.7888,0,'Launched in thread 1','',-1),('serial-5226','dblog_cron',0,1660241526.8054,1660241526.9097,0,'Launched in thread 1','',-1),('serial-5227','field_cron',0,1660241526.9247,1660241526.9293,0,'Launched in thread 1','',-1),('serial-5228','file_cron',0,1660241526.9427,1660241526.9593,0,'Launched in thread 1','',-1),('serial-5229','google_analytics_cron',0,1660241526.9716,1660241526.9725,0,'Launched in thread 1','',-1),('serial-523','node_cron',0,1656384576.5787,1656384576.5914,0,'Launched in thread 1','',-1),('serial-5230','history_cron',0,1660241526.9836,1660241526.9885,0,'Launched in thread 1','',-1),('serial-5231','layout_builder_cron',0,1660241526.9984,1660241527.0067,0,'Launched in thread 1','',-1),('serial-5232','node_cron',0,1660241527.0153,1660241527.0231,0,'Launched in thread 1','',-1),('serial-5233','search_cron',0,1660241527.0284,1660241536.3297,0,'Launched in thread 1','',-1),('serial-5234','system_cron',0,1660241536.3361,1660241536.3812,0,'Launched in thread 1','',-1),('serial-5235','ultimate_cron_cron',0,1660241536.3863,1660241536.4246,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5236','update_cron',0,1660241536.4275,1660241537.2365,0,'Launched in thread 1','',-1),('serial-5238','captcha_cron',0,1660252527.9352,1660252527.9444,0,'Launched in thread 1','',-1),('serial-5239','comment_cron',0,1660252527.9548,1660252527.9601,0,'Launched in thread 1','',-1),('serial-524','search_cron',0,1656384576.5932,1656384576.8617,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-5240','dblog_cron',0,1660252527.9693,1660252528.0373,0,'Launched in thread 1','',-1),('serial-5241','field_cron',0,1660252528.0471,1660252528.0496,0,'Launched in thread 1','',-1),('serial-5242','file_cron',0,1660252528.0577,1660252528.0593,0,'Launched in thread 1','',-1),('serial-5243','google_analytics_cron',0,1660252528.0666,1660252528.0674,0,'Launched in thread 1','',-1),('serial-5244','history_cron',0,1660252528.0752,1660252528.078,0,'Launched in thread 1','',-1),('serial-5245','layout_builder_cron',0,1660252528.0842,1660252528.0915,0,'Launched in thread 1','',-1),('serial-5246','node_cron',0,1660252528.0976,1660252528.1055,0,'Launched in thread 1','',-1),('serial-5247','search_cron',0,1660252528.1158,1660252532.1277,0,'Launched in thread 1','',-1),('serial-5248','system_cron',0,1660252532.1323,1660252532.2824,0,'Launched in thread 1','',-1),('serial-5249','ultimate_cron_cron',0,1660252532.2865,1660252532.3199,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-525','system_cron',0,1656384576.864,1656384576.9579,0,'Launched in thread 1','',-1),('serial-5250','update_cron',0,1660252532.3226,1660252534.4084,0,'Launched in thread 1','',-1),('serial-5252','captcha_cron',0,1660265923.572,1660265923.5888,0,'Launched in thread 1','',-1),('serial-5253','comment_cron',0,1660265923.6051,1660265923.6114,0,'Launched in thread 1','',-1),('serial-5254','dblog_cron',0,1660265923.6271,1660265923.6928,0,'Launched in thread 1','',-1),('serial-5255','field_cron',0,1660265923.7061,1660265923.709,0,'Launched in thread 1','',-1),('serial-5256','file_cron',0,1660265923.7181,1660265923.8232,0,'Launched in thread 1','',-1),('serial-5257','google_analytics_cron',0,1660265923.8333,1660265923.8342,0,'Launched in thread 1','',-1),('serial-5258','history_cron',0,1660265923.8425,1660265923.8466,0,'Launched in thread 1','',-1),('serial-5259','layout_builder_cron',0,1660265923.8543,1660265923.8554,0,'Launched in thread 1','',-1),('serial-526','ultimate_cron_cron',0,1656384576.9613,1656384576.9822,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5260','node_cron',0,1660265923.8638,1660265923.8749,0,'Launched in thread 1','',-1),('serial-5261','search_cron',0,1660265923.8816,1660265925.9794,0,'Launched in thread 1','',-1),('serial-5262','system_cron',0,1660265925.9849,1660265926.3603,0,'Launched in thread 1','',-1),('serial-5263','ultimate_cron_cron',0,1660265926.3641,1660265926.3977,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5264','update_cron',0,1660265926.4,1660265927.1233,0,'Launched in thread 1','',-1),('serial-5266','captcha_cron',0,1660276829.3128,1660276829.3222,0,'Launched in thread 1','',-1),('serial-5267','comment_cron',0,1660276829.3318,1660276829.3367,0,'Launched in thread 1','',-1),('serial-5268','dblog_cron',0,1660276829.3458,1660276829.3979,0,'Launched in thread 1','',-1),('serial-5269','field_cron',0,1660276829.4082,1660276829.41,0,'Launched in thread 1','',-1),('serial-527','update_cron',0,1656384576.984,1656384577.4738,0,'Launched in thread 1','',-1),('serial-5270','file_cron',0,1660276829.4179,1660276829.4193,0,'Launched in thread 1','',-1),('serial-5271','google_analytics_cron',0,1660276829.4265,1660276829.4272,0,'Launched in thread 1','',-1),('serial-5272','history_cron',0,1660276829.4336,1660276829.4359,0,'Launched in thread 1','',-1),('serial-5273','layout_builder_cron',0,1660276829.4417,1660276829.4508,0,'Launched in thread 1','',-1),('serial-5274','node_cron',0,1660276829.4564,1660276829.4639,0,'Launched in thread 1','',-1),('serial-5275','search_cron',0,1660276829.4695,1660276832.7013,0,'Launched in thread 1','',-1),('serial-5276','system_cron',0,1660276832.7051,1660276832.7328,0,'Launched in thread 1','',-1),('serial-5277','ultimate_cron_cron',0,1660276832.7362,1660276832.7685,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5278','update_cron',0,1660276832.7711,1660276832.9127,0,'Launched in thread 1','',-1),('serial-5280','captcha_cron',0,1660287977.6642,1660287977.6763,0,'Launched in thread 1','',-1),('serial-5281','comment_cron',0,1660287977.6868,1660287977.6933,0,'Launched in thread 1','',-1),('serial-5282','dblog_cron',0,1660287977.7024,1660287977.7627,0,'Launched in thread 1','',-1),('serial-5283','field_cron',0,1660287977.7732,1660287977.7765,0,'Launched in thread 1','',-1),('serial-5284','file_cron',0,1660287977.7851,1660287977.8397,0,'Launched in thread 1','',-1),('serial-5285','google_analytics_cron',0,1660287977.848,1660287977.8493,0,'Launched in thread 1','',-1),('serial-5286','history_cron',0,1660287977.8568,1660287977.8598,0,'Launched in thread 1','',-1),('serial-5287','layout_builder_cron',0,1660287977.8676,1660287977.8912,0,'Launched in thread 1','',-1),('serial-5288','node_cron',0,1660287977.9,1660287977.9188,0,'Launched in thread 1','',-1),('serial-5289','search_cron',0,1660287977.9264,1660287986.5003,0,'Launched in thread 1','',-1),('serial-529','captcha_cron',0,1656395388.626,1656395388.6533,447,'Launched in thread 1','',-1),('serial-5290','system_cron',0,1660287986.5048,1660287986.5941,0,'Launched in thread 1','',-1),('serial-5291','ultimate_cron_cron',0,1660287986.5984,1660287986.64,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5292','update_cron',0,1660287986.6425,1660287987.2193,0,'Launched in thread 1','',-1),('serial-5294','captcha_cron',0,1660298807.8024,1660298807.8106,627,'Launched in thread 1','',-1),('serial-5295','comment_cron',0,1660298807.8235,1660298807.8288,627,'Launched in thread 1','',-1),('serial-5296','dblog_cron',0,1660298807.839,1660298807.8471,627,'Launched in thread 1','',-1),('serial-5297','field_cron',0,1660298807.8575,1660298807.861,627,'Launched in thread 1','',-1),('serial-5298','file_cron',0,1660298807.873,1660298807.8778,627,'Launched in thread 1','',-1),('serial-5299','google_analytics_cron',0,1660298807.8892,1660298807.8903,627,'Launched in thread 1','',-1),('serial-53','layout_builder_cron',0,1655967722.744,1655967722.7499,0,'Launched in thread 1','',-1),('serial-530','comment_cron',0,1656395388.6559,1656395388.6611,447,'Launched in thread 1','',-1),('serial-5300','history_cron',0,1660298807.9009,1660298807.9037,627,'Launched in thread 1','',-1),('serial-5301','layout_builder_cron',0,1660298807.9146,1660298807.9206,627,'Launched in thread 1','',-1),('serial-5302','mail_events_cron',0,1660298807.9232,1660298809.1418,627,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vaibhav.dkm@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. vaibhav.dkm@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mohit@protonapp.io\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n       …',5),('serial-5303','node_cron',0,1660298809.1704,1660298809.1978,627,'Launched in thread 1','',-1),('serial-5304','search_cron',0,1660298809.2059,1660298809.8,627,'Launched in thread 1','<em class=\"placeholder\">RuntimeException</em>: Failed to start the session because headers have already been sent by &quot;/home3/sbrredco/public_html/bdtapp/core/modules/big_pipe/src/Render/BigPipe.php&quot; at line 264. in <em class=\"placeholder\">Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage-&gt;start()</em> (line <em class=\"placeholder\">150</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php</em>).',3),('serial-5305','system_cron',0,1660298809.8049,1660298809.9279,627,'Launched in thread 1','',-1),('serial-5306','ultimate_cron_cron',0,1660298809.9322,1660298809.9792,627,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-5307','update_cron',0,1660298809.9821,1660298810.7449,627,'Launched in thread 1','',-1),('serial-5309','captcha_cron',0,1660309765.9739,1660309765.9841,0,'Launched in thread 1','',-1),('serial-531','dblog_cron',0,1656395388.6636,1656395388.6678,447,'Launched in thread 1','',-1),('serial-5310','comment_cron',0,1660309766.0005,1660309766.0038,0,'Launched in thread 1','',-1),('serial-5311','dblog_cron',0,1660309766.0175,1660309766.1236,0,'Launched in thread 1','',-1),('serial-5312','field_cron',0,1660309766.1344,1660309766.1378,0,'Launched in thread 1','',-1),('serial-5313','file_cron',0,1660309766.1467,1660309766.1483,0,'Launched in thread 1','',-1),('serial-5314','google_analytics_cron',0,1660309766.1559,1660309766.1565,0,'Launched in thread 1','',-1),('serial-5315','history_cron',0,1660309766.163,1660309766.1648,0,'Launched in thread 1','',-1),('serial-5316','layout_builder_cron',0,1660309766.171,1660309766.1765,0,'Launched in thread 1','',-1),('serial-5317','node_cron',0,1660309766.1824,1660309766.1927,0,'Launched in thread 1','',-1),('serial-5318','search_cron',0,1660309766.1994,1660309779.9847,0,'Launched in thread 1','',-1),('serial-5319','system_cron',0,1660309779.9888,1660309780.4584,0,'Launched in thread 1','',-1),('serial-532','field_cron',0,1656395388.6703,1656395388.6728,447,'Launched in thread 1','',-1),('serial-5320','ultimate_cron_cron',0,1660309780.4627,1660309780.5004,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5321','update_cron',0,1660309780.5033,1660309780.7199,0,'Launched in thread 1','',-1),('serial-5323','captcha_cron',0,1660320940.1629,1660320940.179,0,'Launched in thread 1','',-1),('serial-5324','comment_cron',0,1660320940.1914,1660320940.1956,0,'Launched in thread 1','',-1),('serial-5325','dblog_cron',0,1660320940.2096,1660320940.3064,0,'Launched in thread 1','',-1),('serial-5326','field_cron',0,1660320940.3207,1660320940.3245,0,'Launched in thread 1','',-1),('serial-5327','file_cron',0,1660320940.3357,1660320940.4387,0,'Launched in thread 1','',-1),('serial-5328','google_analytics_cron',0,1660320940.4535,1660320940.4544,0,'Launched in thread 1','',-1),('serial-5329','history_cron',0,1660320940.4622,1660320940.4664,0,'Launched in thread 1','',-1),('serial-533','file_cron',0,1656395388.6758,1656395388.678,447,'Launched in thread 1','',-1),('serial-5330','layout_builder_cron',0,1660320940.4727,1660320940.4734,0,'Launched in thread 1','',-1),('serial-5331','node_cron',0,1660320940.4789,1660320940.4965,0,'Launched in thread 1','',-1),('serial-5332','search_cron',0,1660320940.5017,1660320946.2985,0,'Launched in thread 1','',-1),('serial-5333','system_cron',0,1660320946.3045,1660320946.7467,0,'Launched in thread 1','',-1),('serial-5334','ultimate_cron_cron',0,1660320946.7507,1660320946.7835,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5335','update_cron',0,1660320946.7861,1660320947.8924,0,'Launched in thread 1','',-1),('serial-5337','captcha_cron',0,1660331952.0483,1660331952.0558,0,'Launched in thread 1','',-1),('serial-5338','comment_cron',0,1660331952.071,1660331952.0737,0,'Launched in thread 1','',-1),('serial-5339','dblog_cron',0,1660331952.0838,1660331952.1665,0,'Launched in thread 1','',-1),('serial-534','google_analytics_cron',0,1656395388.6801,1656395388.681,447,'Launched in thread 1','',-1),('serial-5340','field_cron',0,1660331952.1765,1660331952.1795,0,'Launched in thread 1','',-1),('serial-5341','file_cron',0,1660331952.1887,1660331952.1907,0,'Launched in thread 1','',-1),('serial-5342','google_analytics_cron',0,1660331952.1986,1660331952.1994,0,'Launched in thread 1','',-1),('serial-5343','history_cron',0,1660331952.2067,1660331952.2106,0,'Launched in thread 1','',-1),('serial-5344','layout_builder_cron',0,1660331952.2203,1660331952.2234,0,'Launched in thread 1','',-1),('serial-5345','node_cron',0,1660331952.2326,1660331952.2404,0,'Launched in thread 1','',-1),('serial-5346','search_cron',0,1660331952.2454,1660331955.5435,0,'Launched in thread 1','<em class=\"placeholder\">Notice</em>: Undefined index: bookmark in <em class=\"placeholder\">Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()</em> (line <em class=\"placeholder\">76</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php</em>) #0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, &#039;Undefined index...&#039;, &#039;/home3/sbrredco...&#039;, 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats-&gt;build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray-&gt;onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), &#039;section_compone...&#039;, Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher-&gt;dispatch(&#039;section_compone...&#039;, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent-&gt;toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section-&gt;toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay-&gt;buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder-&gt;buildComponents(Array, Array, Array, &#039;search_index&#039;)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder-&gt;buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder-&gt;build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer-&gt;doTrustedCallback(Array, Array, &#039;Render #pre_ren...&#039;, &#039;silenced_deprec...&#039;, &#039;Drupal\\\\Core\\\\Ren...&#039;)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer-&gt;doCallback(&#039;#pre_render&#039;, Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer-&gt;doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer-&gt;render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer-&gt;Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer-&gt;executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer-&gt;renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch-&gt;updateIndex()\n#25 [internal fun…',5),('serial-5347','system_cron',0,1660331955.5477,1660331955.8732,0,'Launched in thread 1','',-1),('serial-5348','ultimate_cron_cron',0,1660331955.8776,1660331955.9465,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-5349','update_cron',0,1660331955.9498,1660331956.5414,0,'Launched in thread 1','',-1),('serial-535','history_cron',0,1656395388.6835,1656395388.685,447,'Launched in thread 1','',-1),('serial-536','layout_builder_cron',0,1656395388.687,1656395388.693,447,'Launched in thread 1','',-1),('serial-537','node_cron',0,1656395388.7015,1656395388.7119,447,'Launched in thread 1','',-1),('serial-538','search_cron',0,1656395388.7153,1656395389.1419,447,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-539','system_cron',0,1656395389.145,1656395389.2021,447,'Launched in thread 1','',-1),('serial-54','node_cron',0,1655967722.7526,1655967722.7633,0,'Launched in thread 1','',-1),('serial-540','ultimate_cron_cron',0,1656395389.2052,1656395389.2181,447,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-541','update_cron',0,1656395389.222,1656395389.376,447,'Launched in thread 1','',-1),('serial-543','captcha_cron',0,1656406251.2621,1656406251.2676,1,'Launched in thread 1','',-1),('serial-544','comment_cron',0,1656406251.2736,1656406251.2781,1,'Launched in thread 1','',-1),('serial-545','dblog_cron',0,1656406251.28,1656406251.2813,1,'Launched in thread 1','',-1),('serial-546','field_cron',0,1656406251.2829,1656406251.285,1,'Launched in thread 1','',-1),('serial-547','file_cron',0,1656406251.2867,1656406251.2878,1,'Launched in thread 1','',-1),('serial-548','google_analytics_cron',0,1656406251.2894,1656406251.29,1,'Launched in thread 1','',-1),('serial-549','history_cron',0,1656406251.2915,1656406251.2925,1,'Launched in thread 1','',-1),('serial-55','search_cron',0,1655967722.7661,1655967723.0281,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-550','layout_builder_cron',0,1656406251.2941,1656406251.2973,1,'Launched in thread 1','',-1),('serial-551','node_cron',0,1656406251.2998,1656406251.306,1,'Launched in thread 1','',-1),('serial-552','search_cron',0,1656406251.3077,1656406251.3672,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-553','system_cron',0,1656406251.3695,1656406251.4227,1,'Launched in thread 1','',-1),('serial-554','ultimate_cron_cron',0,1656406251.4246,1656406251.4333,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-555','update_cron',0,1656406251.4351,1656406251.7362,1,'Launched in thread 1','',-1),('serial-557','captcha_cron',0,1656417576.9613,1656417576.9753,1,'Launched in thread 1','',-1),('serial-558','comment_cron',0,1656417576.979,1656417576.9857,1,'Launched in thread 1','',-1),('serial-559','dblog_cron',0,1656417576.9898,1656417577.0058,1,'Launched in thread 1','',-1),('serial-56','system_cron',0,1655967723.0309,1655967723.0792,0,'Launched in thread 1','',-1),('serial-560','field_cron',0,1656417577.0091,1656417577.0146,1,'Launched in thread 1','',-1),('serial-561','file_cron',0,1656417577.0183,1656417577.0264,1,'Launched in thread 1','',-1),('serial-562','google_analytics_cron',0,1656417577.0297,1656417577.0307,1,'Launched in thread 1','',-1),('serial-563','history_cron',0,1656417577.0336,1656417577.0363,1,'Launched in thread 1','',-1),('serial-564','layout_builder_cron',0,1656417577.0395,1656417577.0509,1,'Launched in thread 1','',-1),('serial-565','mail_events_cron',0,1656417577.054,1656417577.9148,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kanav0610@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. kanav0610@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => atharvap105@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n …',5),('serial-566','node_cron',0,1656417577.9194,1656417577.9321,1,'Launched in thread 1','',-1),('serial-567','search_cron',0,1656417577.9414,1656417578.3283,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-568','system_cron',0,1656417578.3314,1656417578.4934,1,'Launched in thread 1','',-1),('serial-569','ultimate_cron_cron',0,1656417578.5012,1656417578.5167,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-57','ultimate_cron_cron',0,1655967723.0828,1655967723.0931,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-570','update_cron',0,1656417578.5217,1656417579.4736,1,'Launched in thread 1','',-1),('serial-572','captcha_cron',0,1656429041.3686,1656429041.3838,0,'Launched in thread 1','',-1),('serial-573','comment_cron',0,1656429041.3866,1656429041.394,0,'Launched in thread 1','',-1),('serial-574','dblog_cron',0,1656429041.3965,1656429041.4127,0,'Launched in thread 1','',-1),('serial-575','field_cron',0,1656429041.4153,1656429041.4185,0,'Launched in thread 1','',-1),('serial-576','file_cron',0,1656429041.4206,1656429041.4408,0,'Launched in thread 1','',-1),('serial-577','google_analytics_cron',0,1656429041.4432,1656429041.445,0,'Launched in thread 1','',-1),('serial-578','history_cron',0,1656429041.4563,1656429041.466,0,'Launched in thread 1','',-1),('serial-579','layout_builder_cron',0,1656429041.47,1656429041.4827,0,'Launched in thread 1','',-1),('serial-58','update_cron',0,1655967723.0953,1655967723.6678,0,'Launched in thread 1','',-1),('serial-580','node_cron',0,1656429041.4858,1656429041.5007,0,'Launched in thread 1','',-1),('serial-581','search_cron',0,1656429041.5038,1656429041.846,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-582','system_cron',0,1656429041.8616,1656429042.0921,0,'Launched in thread 1','',-1),('serial-583','ultimate_cron_cron',0,1656429042.0951,1656429042.1125,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-584','update_cron',0,1656429042.1166,1656429042.6415,0,'Launched in thread 1','',-1),('serial-586','captcha_cron',0,1656439921.2024,1656439921.2136,697,'Launched in thread 1','',-1),('serial-587','comment_cron',0,1656439921.2181,1656439921.225,697,'Launched in thread 1','',-1),('serial-588','dblog_cron',0,1656439921.2286,1656439921.2501,697,'Launched in thread 1','',-1),('serial-589','field_cron',0,1656439921.2733,1656439921.2813,697,'Launched in thread 1','',-1),('serial-590','file_cron',0,1656439921.2841,1656439921.2859,697,'Launched in thread 1','',-1),('serial-591','google_analytics_cron',0,1656439921.2884,1656439921.289,697,'Launched in thread 1','',-1),('serial-592','history_cron',0,1656439921.2912,1656439921.2931,697,'Launched in thread 1','',-1),('serial-593','layout_builder_cron',0,1656439921.2956,1656439921.3058,697,'Launched in thread 1','',-1),('serial-594','node_cron',0,1656439921.3144,1656439921.3274,697,'Launched in thread 1','',-1),('serial-595','search_cron',0,1656439921.3319,1656439921.5979,697,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-596','system_cron',0,1656439921.6006,1656439921.7493,697,'Launched in thread 1','',-1),('serial-597','ultimate_cron_cron',0,1656439921.753,1656439921.767,697,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-598','update_cron',0,1656439921.7703,1656439922.0852,697,'Launched in thread 1','',-1),('serial-6','file_cron',0,1655930680.6653,1655930680.8362,0,'Launched in thread 1','',-1),('serial-60','captcha_cron',0,1655978822.0734,1655978822.0863,0,'Launched in thread 1','',-1),('serial-600','captcha_cron',0,1656452449.1609,1656452449.1738,0,'Launched in thread 1','',-1),('serial-601','comment_cron',0,1656452449.1763,1656452449.1839,0,'Launched in thread 1','',-1),('serial-602','dblog_cron',0,1656452449.1863,1656452449.2189,0,'Launched in thread 1','',-1),('serial-603','field_cron',0,1656452449.2213,1656452449.225,0,'Launched in thread 1','',-1),('serial-604','file_cron',0,1656452449.2273,1656452449.3514,0,'Launched in thread 1','',-1),('serial-605','google_analytics_cron',0,1656452449.3534,1656452449.3541,0,'Launched in thread 1','',-1),('serial-606','history_cron',0,1656452449.3563,1656452449.3582,0,'Launched in thread 1','',-1),('serial-607','layout_builder_cron',0,1656452449.3605,1656452449.3613,0,'Launched in thread 1','',-1),('serial-608','node_cron',0,1656452449.364,1656452449.3811,0,'Launched in thread 1','',-1),('serial-609','search_cron',0,1656452449.3834,1656452450.0134,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-61','comment_cron',0,1655978822.0893,1655978822.0979,0,'Launched in thread 1','',-1),('serial-610','system_cron',0,1656452450.0176,1656452450.3599,0,'Launched in thread 1','',-1),('serial-611','ultimate_cron_cron',0,1656452450.3619,1656452450.3725,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-612','update_cron',0,1656452450.3742,1656452450.7916,0,'Launched in thread 1','',-1),('serial-614','captcha_cron',0,1656465073.3958,1656465073.407,0,'Launched in thread 1','',-1),('serial-615','comment_cron',0,1656465073.4093,1656465073.4151,0,'Launched in thread 1','',-1),('serial-616','dblog_cron',0,1656465073.4172,1656465073.4321,0,'Launched in thread 1','',-1),('serial-617','field_cron',0,1656465073.4341,1656465073.4371,0,'Launched in thread 1','',-1),('serial-618','file_cron',0,1656465073.4392,1656465073.4543,0,'Launched in thread 1','',-1),('serial-619','google_analytics_cron',0,1656465073.4565,1656465073.4572,0,'Launched in thread 1','',-1),('serial-62','dblog_cron',0,1655978822.1016,1655978822.1059,0,'Launched in thread 1','',-1),('serial-620','history_cron',0,1656465073.4591,1656465073.4612,0,'Launched in thread 1','',-1),('serial-621','layout_builder_cron',0,1656465073.4633,1656465073.4733,0,'Launched in thread 1','',-1),('serial-622','node_cron',0,1656465073.476,1656465073.4861,0,'Launched in thread 1','',-1),('serial-623','search_cron',0,1656465073.4895,1656465073.7052,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-624','system_cron',0,1656465073.7076,1656465073.8875,0,'Launched in thread 1','',-1),('serial-625','ultimate_cron_cron',0,1656465073.8904,1656465073.9007,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-626','update_cron',0,1656465073.9029,1656465074.4538,0,'Launched in thread 1','',-1),('serial-629','captcha_cron',0,1656476091.2594,1656476091.2693,1,'Launched in thread 1','',-1),('serial-63','field_cron',0,1655978822.1113,1655978822.1146,0,'Launched in thread 1','',-1),('serial-630','comment_cron',0,1656476091.2721,1656476091.2778,1,'Launched in thread 1','',-1),('serial-631','dblog_cron',0,1656476091.2811,1656476091.3054,1,'Launched in thread 1','',-1),('serial-632','field_cron',0,1656476091.308,1656476091.3107,1,'Launched in thread 1','',-1),('serial-633','file_cron',0,1656476091.3154,1656476091.3203,1,'Launched in thread 1','',-1),('serial-634','google_analytics_cron',0,1656476091.3227,1656476091.3235,1,'Launched in thread 1','',-1),('serial-635','history_cron',0,1656476091.3258,1656476091.3272,1,'Launched in thread 1','',-1),('serial-636','layout_builder_cron',0,1656476091.3304,1656476091.3401,1,'Launched in thread 1','',-1),('serial-637','node_cron',0,1656476091.3436,1656476091.3503,1,'Launched in thread 1','',-1),('serial-638','search_cron',0,1656476091.3527,1656476091.5344,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-639','system_cron',0,1656476091.5374,1656476091.5859,1,'Launched in thread 1','',-1),('serial-64','file_cron',0,1655978822.1173,1655978822.1392,0,'Launched in thread 1','',-1),('serial-640','ultimate_cron_cron',0,1656476091.5891,1656476091.6029,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-641','update_cron',0,1656476091.607,1656476091.613,1,'Launched in thread 1','',-1),('serial-644','captcha_cron',0,1656486944.3633,1656486944.373,573,'Launched in thread 1','',-1),('serial-645','comment_cron',0,1656486944.375,1656486944.3861,573,'Launched in thread 1','',-1),('serial-646','dblog_cron',0,1656486944.3879,1656486944.4037,573,'Launched in thread 1','',-1),('serial-647','field_cron',0,1656486944.4059,1656486944.4092,573,'Launched in thread 1','',-1),('serial-648','file_cron',0,1656486944.411,1656486944.4118,573,'Launched in thread 1','',-1),('serial-649','google_analytics_cron',0,1656486944.4133,1656486944.4138,573,'Launched in thread 1','',-1),('serial-65','google_analytics_cron',0,1655978822.1421,1655978822.1434,0,'Launched in thread 1','',-1),('serial-650','history_cron',0,1656486944.4152,1656486944.417,573,'Launched in thread 1','',-1),('serial-651','layout_builder_cron',0,1656486944.4187,1656486944.4242,573,'Launched in thread 1','',-1),('serial-652','node_cron',0,1656486944.4267,1656486944.4326,573,'Launched in thread 1','',-1),('serial-653','search_cron',0,1656486944.4343,1656486944.5569,573,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-654','system_cron',0,1656486944.56,1656486944.6803,573,'Launched in thread 1','',-1),('serial-655','ultimate_cron_cron',0,1656486944.6834,1656486944.6901,573,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-656','update_cron',0,1656486944.6918,1656486944.8052,573,'Launched in thread 1','',-1),('serial-658','captcha_cron',0,1656498075.282,1656498075.2973,0,'Launched in thread 1','',-1),('serial-659','comment_cron',0,1656498075.2995,1656498075.3058,0,'Launched in thread 1','',-1),('serial-66','history_cron',0,1655978822.1464,1655978822.1492,0,'Launched in thread 1','',-1),('serial-660','dblog_cron',0,1656498075.308,1656498075.3233,0,'Launched in thread 1','',-1),('serial-661','field_cron',0,1656498075.3257,1656498075.3282,0,'Launched in thread 1','',-1),('serial-662','file_cron',0,1656498075.3299,1656498075.3428,0,'Launched in thread 1','',-1),('serial-663','google_analytics_cron',0,1656498075.3455,1656498075.3466,0,'Launched in thread 1','',-1),('serial-664','history_cron',0,1656498075.3488,1656498075.3505,0,'Launched in thread 1','',-1),('serial-665','layout_builder_cron',0,1656498075.3533,1656498075.3662,0,'Launched in thread 1','',-1),('serial-666','mail_events_cron',0,1656498075.3728,1656498075.9282,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => dknewtrial8@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. dknewtrial8@gmail.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mandarrdange@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe…',5),('serial-667','node_cron',0,1656498075.9328,1656498075.9413,0,'Launched in thread 1','',-1),('serial-668','search_cron',0,1656498075.945,1656498076.2388,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-669','system_cron',0,1656498076.2418,1656498076.4856,0,'Launched in thread 1','',-1),('serial-67','layout_builder_cron',0,1655978822.152,1655978822.1638,0,'Launched in thread 1','',-1),('serial-670','ultimate_cron_cron',0,1656498076.4881,1656498076.501,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-671','update_cron',0,1656498076.5032,1656498076.8035,0,'Launched in thread 1','',-1),('serial-673','captcha_cron',0,1656508970.1776,1656508970.195,0,'Launched in thread 1','',-1),('serial-674','comment_cron',0,1656508970.1978,1656508970.2029,0,'Launched in thread 1','',-1),('serial-675','dblog_cron',0,1656508970.2059,1656508970.2244,0,'Launched in thread 1','',-1),('serial-676','field_cron',0,1656508970.2269,1656508970.2296,0,'Launched in thread 1','',-1),('serial-677','file_cron',0,1656508970.232,1656508970.2371,0,'Launched in thread 1','',-1),('serial-678','google_analytics_cron',0,1656508970.2394,1656508970.24,0,'Launched in thread 1','',-1),('serial-679','history_cron',0,1656508970.242,1656508970.2433,0,'Launched in thread 1','',-1),('serial-68','node_cron',0,1655978822.1683,1655978822.183,0,'Launched in thread 1','',-1),('serial-680','layout_builder_cron',0,1656508970.2499,1656508970.2562,0,'Launched in thread 1','',-1),('serial-681','node_cron',0,1656508970.2599,1656508970.2731,0,'Launched in thread 1','',-1),('serial-682','search_cron',0,1656508970.2801,1656508970.8756,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-683','system_cron',0,1656508970.8787,1656508971.0686,0,'Launched in thread 1','',-1),('serial-684','ultimate_cron_cron',0,1656508971.0717,1656508971.0839,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-685','update_cron',0,1656508971.087,1656508972.2875,0,'Launched in thread 1','',-1),('serial-687','captcha_cron',0,1656519961.3178,1656519961.337,582,'Launched in thread 1','',-1),('serial-688','comment_cron',0,1656519961.3491,1656519961.3535,582,'Launched in thread 1','',-1),('serial-689','dblog_cron',0,1656519961.3666,1656519961.4054,582,'Launched in thread 1','',-1),('serial-69','search_cron',0,1655978822.1858,1655978822.445,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-690','field_cron',0,1656519961.4164,1656519961.4282,582,'Launched in thread 1','',-1),('serial-691','file_cron',0,1656519961.435,1656519961.6022,582,'Launched in thread 1','',-1),('serial-692','google_analytics_cron',0,1656519961.605,1656519961.6075,582,'Launched in thread 1','',-1),('serial-693','history_cron',0,1656519961.6154,1656519961.6208,582,'Launched in thread 1','',-1),('serial-694','layout_builder_cron',0,1656519961.6238,1656519961.6247,582,'Launched in thread 1','',-1),('serial-695','node_cron',0,1656519961.6275,1656519961.6365,582,'Launched in thread 1','',-1),('serial-696','search_cron',0,1656519961.6391,1656519961.9758,582,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-697','system_cron',0,1656519961.9792,1656519962.1491,582,'Launched in thread 1','',-1),('serial-698','ultimate_cron_cron',0,1656519962.1526,1656519962.173,582,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-699','update_cron',0,1656519962.1754,1656519962.628,582,'Launched in thread 1','',-1),('serial-7','google_analytics_cron',0,1655930680.8381,1655930680.8387,0,'Launched in thread 1','',-1),('serial-70','system_cron',0,1655978822.4473,1655978822.6021,0,'Launched in thread 1','',-1),('serial-701','captcha_cron',0,1656531220.3702,1656531220.3872,0,'Launched in thread 1','',-1),('serial-702','comment_cron',0,1656531220.3904,1656531220.3964,0,'Launched in thread 1','',-1),('serial-703','dblog_cron',0,1656531220.3986,1656531220.4198,0,'Launched in thread 1','',-1),('serial-704','field_cron',0,1656531220.4225,1656531220.4254,0,'Launched in thread 1','',-1),('serial-705','file_cron',0,1656531220.428,1656531220.4398,0,'Launched in thread 1','',-1),('serial-706','google_analytics_cron',0,1656531220.4423,1656531220.4458,0,'Launched in thread 1','',-1),('serial-707','history_cron',0,1656531220.4485,1656531220.4502,0,'Launched in thread 1','',-1),('serial-708','layout_builder_cron',0,1656531220.4527,1656531220.4561,0,'Launched in thread 1','',-1),('serial-709','node_cron',0,1656531220.4587,1656531220.4661,0,'Launched in thread 1','',-1),('serial-71','ultimate_cron_cron',0,1655978822.6047,1655978822.6175,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-710','search_cron',0,1656531220.468,1656531220.9224,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-711','system_cron',0,1656531220.9257,1656531221.0461,0,'Launched in thread 1','',-1),('serial-712','ultimate_cron_cron',0,1656531221.0489,1656531221.0601,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-713','update_cron',0,1656531221.0623,1656531221.3329,0,'Launched in thread 1','',-1),('serial-715','captcha_cron',0,1656542713.1222,1656542713.1373,0,'Launched in thread 1','',-1),('serial-716','comment_cron',0,1656542713.1404,1656542713.1468,0,'Launched in thread 1','',-1),('serial-717','dblog_cron',0,1656542713.149,1656542713.1653,0,'Launched in thread 1','',-1),('serial-718','field_cron',0,1656542713.1675,1656542713.1704,0,'Launched in thread 1','',-1),('serial-719','file_cron',0,1656542713.1723,1656542713.1753,0,'Launched in thread 1','',-1),('serial-72','update_cron',0,1655978822.6194,1655978823.5222,0,'Launched in thread 1','',-1),('serial-720','google_analytics_cron',0,1656542713.1773,1656542713.1779,0,'Launched in thread 1','',-1),('serial-721','history_cron',0,1656542713.1798,1656542713.1824,0,'Launched in thread 1','',-1),('serial-722','layout_builder_cron',0,1656542713.1843,1656542713.1943,0,'Launched in thread 1','',-1),('serial-723','node_cron',0,1656542713.1971,1656542713.214,0,'Launched in thread 1','',-1),('serial-724','search_cron',0,1656542713.2162,1656542713.4778,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-725','system_cron',0,1656542713.4811,1656542713.6434,0,'Launched in thread 1','',-1),('serial-726','ultimate_cron_cron',0,1656542713.6466,1656542713.6599,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-727','update_cron',0,1656542713.6626,1656542714.1207,0,'Launched in thread 1','',-1),('serial-729','captcha_cron',0,1656554583.3148,1656554583.3286,0,'Launched in thread 1','',-1),('serial-730','comment_cron',0,1656554583.3311,1656554583.3364,0,'Launched in thread 1','',-1),('serial-731','dblog_cron',0,1656554583.3387,1656554583.3534,0,'Launched in thread 1','',-1),('serial-732','field_cron',0,1656554583.3557,1656554583.3592,0,'Launched in thread 1','',-1),('serial-733','file_cron',0,1656554583.3614,1656554583.4496,0,'Launched in thread 1','',-1),('serial-734','google_analytics_cron',0,1656554583.4531,1656554583.4538,0,'Launched in thread 1','',-1),('serial-735','history_cron',0,1656554583.4559,1656554583.4577,0,'Launched in thread 1','',-1),('serial-736','layout_builder_cron',0,1656554583.4598,1656554583.4606,0,'Launched in thread 1','',-1),('serial-737','node_cron',0,1656554583.4634,1656554583.4734,0,'Launched in thread 1','',-1),('serial-738','search_cron',0,1656554583.4757,1656554583.6947,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-739','system_cron',0,1656554583.6976,1656554583.9064,0,'Launched in thread 1','',-1),('serial-74','captcha_cron',0,1655992450.2573,1655992450.2693,0,'Launched in thread 1','',-1),('serial-740','ultimate_cron_cron',0,1656554583.9098,1656554583.9241,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-741','update_cron',0,1656554583.9274,1656554584.5681,0,'Launched in thread 1','',-1),('serial-743','captcha_cron',0,1656565506.9184,1656565506.9248,577,'Launched in thread 1','',-1),('serial-744','comment_cron',0,1656565506.9272,1656565506.9308,577,'Launched in thread 1','',-1),('serial-745','dblog_cron',0,1656565506.9331,1656565506.9414,577,'Launched in thread 1','',-1),('serial-746','field_cron',0,1656565506.9457,1656565506.9488,577,'Launched in thread 1','',-1),('serial-747','file_cron',0,1656565506.9511,1656565506.9558,577,'Launched in thread 1','',-1),('serial-748','google_analytics_cron',0,1656565506.9594,1656565506.9603,577,'Launched in thread 1','',-1),('serial-749','history_cron',0,1656565506.9628,1656565506.9645,577,'Launched in thread 1','',-1),('serial-75','comment_cron',0,1655992450.2716,1655992450.2777,0,'Launched in thread 1','',-1),('serial-750','layout_builder_cron',0,1656565506.9669,1656565506.9769,577,'Launched in thread 1','',-1),('serial-751','node_cron',0,1656565506.9831,1656565506.9973,577,'Launched in thread 1','',-1),('serial-752','search_cron',0,1656565506.9998,1656565507.3535,577,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-753','system_cron',0,1656565507.3587,1656565507.4187,577,'Launched in thread 1','',-1),('serial-754','ultimate_cron_cron',0,1656565507.4231,1656565507.4416,577,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-755','update_cron',0,1656565507.445,1656565507.4694,577,'Launched in thread 1','',-1),('serial-757','captcha_cron',0,1656576308.0525,1656576308.0615,13,'Launched in thread 1','',-1),('serial-758','comment_cron',0,1656576308.0645,1656576308.0667,13,'Launched in thread 1','',-1),('serial-759','dblog_cron',0,1656576308.0691,1656576308.0867,13,'Launched in thread 1','',-1),('serial-76','dblog_cron',0,1655992450.28,1655992450.291,0,'Launched in thread 1','',-1),('serial-760','field_cron',0,1656576308.09,1656576308.0922,13,'Launched in thread 1','',-1),('serial-761','file_cron',0,1656576308.0947,1656576308.0981,13,'Launched in thread 1','',-1),('serial-762','google_analytics_cron',0,1656576308.1,1656576308.1006,13,'Launched in thread 1','',-1),('serial-763','history_cron',0,1656576308.1021,1656576308.1034,13,'Launched in thread 1','',-1),('serial-764','layout_builder_cron',0,1656576308.1101,1656576308.1162,13,'Launched in thread 1','',-1),('serial-765','node_cron',0,1656576308.1189,1656576308.1255,13,'Launched in thread 1','',-1),('serial-766','search_cron',0,1656576308.1276,1656576308.2251,13,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-767','system_cron',0,1656576308.2275,1656576308.2696,13,'Launched in thread 1','',-1),('serial-768','ultimate_cron_cron',0,1656576308.2726,1656576308.2806,13,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-769','update_cron',0,1656576308.2826,1656576308.435,13,'Launched in thread 1','',-1),('serial-77','field_cron',0,1655992450.2932,1655992450.2967,0,'Launched in thread 1','',-1),('serial-771','captcha_cron',0,1656587119.7679,1656587119.7785,1,'Launched in thread 1','',-1),('serial-772','comment_cron',0,1656587119.7821,1656587119.7846,1,'Launched in thread 1','',-1),('serial-773','dblog_cron',0,1656587119.7866,1656587119.8578,1,'Launched in thread 1','',-1),('serial-774','field_cron',0,1656587119.8602,1656587119.8618,1,'Launched in thread 1','',-1),('serial-775','file_cron',0,1656587119.8637,1656587119.9111,1,'Launched in thread 1','',-1),('serial-776','google_analytics_cron',0,1656587119.9126,1656587119.9137,1,'Launched in thread 1','',-1),('serial-777','history_cron',0,1656587119.9153,1656587119.9164,1,'Launched in thread 1','',-1),('serial-778','layout_builder_cron',0,1656587119.9181,1656587119.9187,1,'Launched in thread 1','',-1),('serial-779','mail_events_cron',0,1656587119.9201,1656587121.156,1,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => krishna.chhajed@e-nvest.in\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. krishna.chhajed@e-nvest.in<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => koshik@consensolabs.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.bui…',5),('serial-78','file_cron',0,1655992450.3017,1655992450.3049,0,'Launched in thread 1','',-1),('serial-780','node_cron',0,1656587121.1619,1656587121.1698,1,'Launched in thread 1','',-1),('serial-781','search_cron',0,1656587121.1727,1656587121.9064,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-782','system_cron',0,1656587121.9101,1656587121.9686,1,'Launched in thread 1','',-1),('serial-783','ultimate_cron_cron',0,1656587121.9718,1656587121.9835,1,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-784','update_cron',0,1656587121.9864,1656587122.2713,1,'Launched in thread 1','',-1),('serial-786','captcha_cron',0,1656597952.5982,1656597952.6108,271,'Launched in thread 1','',-1),('serial-787','comment_cron',0,1656597952.6182,1656597952.6241,271,'Launched in thread 1','',-1),('serial-788','dblog_cron',0,1656597952.6297,1656597952.6502,271,'Launched in thread 1','',-1),('serial-789','field_cron',0,1656597952.6528,1656597952.6566,271,'Launched in thread 1','',-1),('serial-79','google_analytics_cron',0,1655992450.3073,1655992450.308,0,'Launched in thread 1','',-1),('serial-790','file_cron',0,1656597952.6587,1656597952.6767,271,'Launched in thread 1','',-1),('serial-791','google_analytics_cron',0,1656597952.6789,1656597952.6798,271,'Launched in thread 1','',-1),('serial-792','history_cron',0,1656597952.6817,1656597952.6841,271,'Launched in thread 1','',-1),('serial-793','layout_builder_cron',0,1656597952.6862,1656597952.7003,271,'Launched in thread 1','',-1),('serial-794','node_cron',0,1656597952.7039,1656597952.7127,271,'Launched in thread 1','',-1),('serial-795','search_cron',0,1656597952.7149,1656597953.4124,271,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-796','system_cron',0,1656597953.4166,1656597953.5993,271,'Launched in thread 1','',-1),('serial-797','ultimate_cron_cron',0,1656597953.6023,1656597953.6176,271,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-798','update_cron',0,1656597953.6205,1656597954.4769,271,'Launched in thread 1','',-1),('serial-8','history_cron',0,1655930680.8403,1655930680.8423,0,'Launched in thread 1','',-1),('serial-80','history_cron',0,1655992450.3102,1655992450.3125,0,'Launched in thread 1','',-1),('serial-800','captcha_cron',0,1656608754.3016,1656608754.3104,671,'Launched in thread 1','',-1),('serial-801','comment_cron',0,1656608754.3128,1656608754.3183,671,'Launched in thread 1','',-1),('serial-802','dblog_cron',0,1656608754.325,1656608754.3401,671,'Launched in thread 1','',-1),('serial-803','field_cron',0,1656608754.3425,1656608754.3456,671,'Launched in thread 1','',-1),('serial-804','file_cron',0,1656608754.3475,1656608754.3534,671,'Launched in thread 1','',-1),('serial-805','google_analytics_cron',0,1656608754.3557,1656608754.3563,671,'Launched in thread 1','',-1),('serial-806','history_cron',0,1656608754.3583,1656608754.3607,671,'Launched in thread 1','',-1),('serial-807','layout_builder_cron',0,1656608754.3629,1656608754.3669,671,'Launched in thread 1','',-1),('serial-808','node_cron',0,1656608754.3692,1656608754.3751,671,'Launched in thread 1','',-1),('serial-809','search_cron',0,1656608754.3768,1656608754.4801,671,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-81','layout_builder_cron',0,1655992450.3148,1655992450.3303,0,'Launched in thread 1','',-1),('serial-810','system_cron',0,1656608754.4828,1656608754.6468,671,'Launched in thread 1','',-1),('serial-811','ultimate_cron_cron',0,1656608754.6499,1656608754.6615,671,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-812','update_cron',0,1656608754.6635,1656608755.1585,671,'Launched in thread 1','',-1),('serial-814','captcha_cron',0,1656622770.4109,1656622770.4295,0,'Launched in thread 1','',-1),('serial-815','comment_cron',0,1656622770.4314,1656622770.4378,0,'Launched in thread 1','',-1),('serial-816','dblog_cron',0,1656622770.4393,1656622770.4437,0,'Launched in thread 1','',-1),('serial-817','field_cron',0,1656622770.4453,1656622770.4472,0,'Launched in thread 1','',-1),('serial-818','file_cron',0,1656622770.4491,1656622770.4548,0,'Launched in thread 1','',-1),('serial-819','google_analytics_cron',0,1656622770.4566,1656622770.4571,0,'Launched in thread 1','',-1),('serial-82','node_cron',0,1655992450.3343,1655992450.3533,0,'Launched in thread 1','',-1),('serial-820','history_cron',0,1656622770.4603,1656622770.462,0,'Launched in thread 1','',-1),('serial-821','layout_builder_cron',0,1656622770.4636,1656622770.467,0,'Launched in thread 1','',-1),('serial-822','node_cron',0,1656622770.469,1656622770.4751,0,'Launched in thread 1','',-1),('serial-823','search_cron',0,1656622770.4766,1656622770.6166,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-824','system_cron',0,1656622770.6189,1656622770.6445,0,'Launched in thread 1','',-1),('serial-825','ultimate_cron_cron',0,1656622770.6464,1656622770.6564,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-826','update_cron',0,1656622770.6584,1656622771.2686,0,'Launched in thread 1','',-1),('serial-828','captcha_cron',0,1656643198.6529,1656643198.668,0,'Launched in thread 1','',-1),('serial-829','comment_cron',0,1656643198.6702,1656643198.6774,0,'Launched in thread 1','',-1),('serial-83','search_cron',0,1655992450.3559,1655992450.6255,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-830','dblog_cron',0,1656643198.6795,1656643198.6997,0,'Launched in thread 1','',-1),('serial-831','field_cron',0,1656643198.7018,1656643198.7075,0,'Launched in thread 1','',-1),('serial-832','file_cron',0,1656643198.7098,1656643198.7909,0,'Launched in thread 1','',-1),('serial-833','google_analytics_cron',0,1656643198.7927,1656643198.7935,0,'Launched in thread 1','',-1),('serial-834','history_cron',0,1656643198.7954,1656643198.7997,0,'Launched in thread 1','',-1),('serial-835','layout_builder_cron',0,1656643198.8032,1656643198.8041,0,'Launched in thread 1','',-1),('serial-836','node_cron',0,1656643198.8065,1656643198.8275,0,'Launched in thread 1','',-1),('serial-837','search_cron',0,1656643198.8294,1656643199.0891,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-838','system_cron',0,1656643199.0914,1656643199.279,0,'Launched in thread 1','',-1),('serial-839','ultimate_cron_cron',0,1656643199.2817,1656643199.2955,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-84','system_cron',0,1655992450.6293,1655992450.8255,0,'Launched in thread 1','',-1),('serial-840','update_cron',0,1656643199.2978,1656643199.9405,0,'Launched in thread 1','',-1),('serial-842','captcha_cron',0,1656657375.7563,1656657375.763,1,'Launched in thread 1','',-1),('serial-843','comment_cron',0,1656657375.7663,1656657375.7706,1,'Launched in thread 1','',-1),('serial-844','dblog_cron',0,1656657375.7725,1656657375.7995,1,'Launched in thread 1','',-1),('serial-845','field_cron',0,1656657375.8019,1656657375.8047,1,'Launched in thread 1','',-1),('serial-846','file_cron',0,1656657375.8066,1656657375.8151,1,'Launched in thread 1','',-1),('serial-847','google_analytics_cron',0,1656657375.8175,1656657375.8184,1,'Launched in thread 1','',-1),('serial-848','history_cron',0,1656657375.8208,1656657375.8227,1,'Launched in thread 1','',-1),('serial-849','layout_builder_cron',0,1656657375.8252,1656657375.838,1,'Launched in thread 1','',-1),('serial-85','ultimate_cron_cron',0,1655992450.8304,1655992450.8412,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-850','node_cron',0,1656657375.8414,1656657375.8486,1,'Launched in thread 1','',-1),('serial-851','search_cron',0,1656657375.851,1656657376.0716,1,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-852','system_cron',0,1656657376.074,1656657376.1105,1,'Launched in thread 1','',-1),('serial-853','ultimate_cron_cron',0,1656657376.1127,1656657376.1231,1,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-854','update_cron',0,1656657376.1254,1656657376.1316,1,'Launched in thread 1','',-1),('serial-856','captcha_cron',0,1656669188.0325,1656669188.0408,271,'Launched in thread 1','',-1),('serial-857','comment_cron',0,1656669188.0428,1656669188.0483,271,'Launched in thread 1','',-1),('serial-858','dblog_cron',0,1656669188.0501,1656669188.0733,271,'Launched in thread 1','',-1),('serial-859','field_cron',0,1656669188.0763,1656669188.0794,271,'Launched in thread 1','',-1),('serial-86','update_cron',0,1655992450.8432,1655992451.3045,0,'Launched in thread 1','',-1),('serial-860','file_cron',0,1656669188.0812,1656669188.0859,271,'Launched in thread 1','',-1),('serial-861','google_analytics_cron',0,1656669188.0876,1656669188.0883,271,'Launched in thread 1','',-1),('serial-862','history_cron',0,1656669188.0898,1656669188.0945,271,'Launched in thread 1','',-1),('serial-863','layout_builder_cron',0,1656669188.0963,1656669188.1023,271,'Launched in thread 1','',-1),('serial-864','mail_events_cron',0,1656669188.1042,1656669188.9678,271,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mmdhrumil@solventprotocol.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. mmdhrumil@solventprotocol.com<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => darshan.choudhary@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => adm…',5),('serial-865','node_cron',0,1656669188.9708,1656669188.9803,271,'Launched in thread 1','',-1),('serial-866','search_cron',0,1656669188.9829,1656669189.1783,271,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-867','system_cron',0,1656669189.1804,1656669189.256,271,'Launched in thread 1','',-1),('serial-868','ultimate_cron_cron',0,1656669189.258,1656669189.2707,271,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-869','update_cron',0,1656669189.2727,1656669189.9351,271,'Launched in thread 1','',-1),('serial-871','captcha_cron',0,1656681711.3387,1656681711.3475,629,'Launched in thread 1','',-1),('serial-872','comment_cron',0,1656681711.3498,1656681711.3551,629,'Launched in thread 1','',-1),('serial-873','dblog_cron',0,1656681711.3577,1656681711.371,629,'Launched in thread 1','',-1),('serial-874','field_cron',0,1656681711.3747,1656681711.3787,629,'Launched in thread 1','',-1),('serial-875','file_cron',0,1656681711.3811,1656681711.4088,629,'Launched in thread 1','',-1),('serial-876','google_analytics_cron',0,1656681711.4113,1656681711.4125,629,'Launched in thread 1','',-1),('serial-877','history_cron',0,1656681711.4148,1656681711.4172,629,'Launched in thread 1','',-1),('serial-878','layout_builder_cron',0,1656681711.4203,1656681711.4327,629,'Launched in thread 1','',-1),('serial-879','node_cron',0,1656681711.4365,1656681711.4446,629,'Launched in thread 1','',-1),('serial-88','captcha_cron',0,1656003411.7612,1656003411.7698,0,'Launched in thread 1','',-1),('serial-880','search_cron',0,1656681711.4469,1656681711.7864,629,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-881','system_cron',0,1656681711.7893,1656681711.8926,629,'Launched in thread 1','',-1),('serial-882','ultimate_cron_cron',0,1656681711.8955,1656681711.907,629,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-883','update_cron',0,1656681711.9097,1656681712.8547,629,'Launched in thread 1','',-1),('serial-885','captcha_cron',0,1656692513.3123,1656692513.3185,686,'Launched in thread 1','',-1),('serial-886','comment_cron',0,1656692513.3212,1656692513.3228,686,'Launched in thread 1','',-1),('serial-887','dblog_cron',0,1656692513.3248,1656692513.3367,686,'Launched in thread 1','',-1),('serial-888','field_cron',0,1656692513.3393,1656692513.341,686,'Launched in thread 1','',-1),('serial-889','file_cron',0,1656692513.3431,1656692513.346,686,'Launched in thread 1','',-1),('serial-89','comment_cron',0,1656003411.7729,1656003411.7782,0,'Launched in thread 1','',-1),('serial-890','google_analytics_cron',0,1656692513.348,1656692513.3488,686,'Launched in thread 1','',-1),('serial-891','history_cron',0,1656692513.3507,1656692513.3517,686,'Launched in thread 1','',-1),('serial-892','layout_builder_cron',0,1656692513.3536,1656692513.3558,686,'Launched in thread 1','',-1),('serial-893','node_cron',0,1656692513.3584,1656692513.3641,686,'Launched in thread 1','',-1),('serial-894','search_cron',0,1656692513.3662,1656692513.6794,686,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-895','system_cron',0,1656692513.6827,1656692513.7131,686,'Launched in thread 1','',-1),('serial-896','ultimate_cron_cron',0,1656692513.7154,1656692513.733,686,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-897','update_cron',0,1656692513.7354,1656692514.6354,686,'Launched in thread 1','',-1),('serial-899','captcha_cron',0,1656709244.2252,1656709244.2377,0,'Launched in thread 1','',-1),('serial-9','layout_builder_cron',0,1655930680.844,1655930680.8447,0,'Launched in thread 1','',-1),('serial-90','dblog_cron',0,1656003411.7812,1656003411.7927,0,'Launched in thread 1','',-1),('serial-900','comment_cron',0,1656709244.2406,1656709244.2481,0,'Launched in thread 1','',-1),('serial-901','dblog_cron',0,1656709244.2506,1656709244.2623,0,'Launched in thread 1','',-1),('serial-902','field_cron',0,1656709244.2652,1656709244.2679,0,'Launched in thread 1','',-1),('serial-903','file_cron',0,1656709244.2704,1656709244.3721,0,'Launched in thread 1','',-1),('serial-904','google_analytics_cron',0,1656709244.3747,1656709244.3757,0,'Launched in thread 1','',-1),('serial-905','history_cron',0,1656709244.3779,1656709244.3801,0,'Launched in thread 1','',-1),('serial-906','layout_builder_cron',0,1656709244.3824,1656709244.3832,0,'Launched in thread 1','',-1),('serial-907','node_cron',0,1656709244.3869,1656709244.4036,0,'Launched in thread 1','',-1),('serial-908','search_cron',0,1656709244.406,1656709244.6813,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-909','system_cron',0,1656709244.6844,1656709244.8243,0,'Launched in thread 1','',-1),('serial-91','field_cron',0,1656003411.7955,1656003411.799,0,'Launched in thread 1','',-1),('serial-910','ultimate_cron_cron',0,1656709244.8279,1656709244.8453,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-911','update_cron',0,1656709244.8486,1656709245.6243,0,'Launched in thread 1','',-1),('serial-913','captcha_cron',0,1656720664.5307,1656720664.5499,0,'Launched in thread 1','',-1),('serial-914','comment_cron',0,1656720664.5533,1656720664.5604,0,'Launched in thread 1','',-1),('serial-915','dblog_cron',0,1656720664.5694,1656720664.5782,0,'Launched in thread 1','',-1),('serial-916','field_cron',0,1656720664.5816,1656720664.5854,0,'Launched in thread 1','',-1),('serial-917','file_cron',0,1656720664.5888,1656720664.6587,0,'Launched in thread 1','',-1),('serial-918','google_analytics_cron',0,1656720664.661,1656720664.6617,0,'Launched in thread 1','',-1),('serial-919','history_cron',0,1656720664.664,1656720664.6664,0,'Launched in thread 1','',-1),('serial-92','file_cron',0,1656003411.8022,1656003411.8713,0,'Launched in thread 1','',-1),('serial-920','layout_builder_cron',0,1656720664.6688,1656720664.6698,0,'Launched in thread 1','',-1),('serial-921','node_cron',0,1656720664.6735,1656720664.6897,0,'Launched in thread 1','',-1),('serial-922','search_cron',0,1656720664.6928,1656720665.0167,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-923','system_cron',0,1656720665.0267,1656720665.3711,0,'Launched in thread 1','',-1),('serial-924','ultimate_cron_cron',0,1656720665.3747,1656720665.3922,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-925','update_cron',0,1656720665.3957,1656720666.046,0,'Launched in thread 1','',-1),('serial-927','captcha_cron',0,1656732491.906,1656732491.9246,0,'Launched in thread 1','',-1),('serial-928','comment_cron',0,1656732491.9268,1656732491.9325,0,'Launched in thread 1','',-1),('serial-929','dblog_cron',0,1656732491.9384,1656732491.9426,0,'Launched in thread 1','',-1),('serial-93','google_analytics_cron',0,1656003411.8742,1656003411.8749,0,'Launched in thread 1','',-1),('serial-930','field_cron',0,1656732491.9446,1656732491.9479,0,'Launched in thread 1','',-1),('serial-931','file_cron',0,1656732491.9511,1656732491.9575,0,'Launched in thread 1','',-1),('serial-932','google_analytics_cron',0,1656732491.9595,1656732491.9601,0,'Launched in thread 1','',-1),('serial-933','history_cron',0,1656732491.9618,1656732491.9635,0,'Launched in thread 1','',-1),('serial-934','layout_builder_cron',0,1656732491.9655,1656732491.9696,0,'Launched in thread 1','',-1),('serial-935','node_cron',0,1656732491.972,1656732491.9791,0,'Launched in thread 1','',-1),('serial-936','search_cron',0,1656732491.9813,1656732492.1509,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-937','system_cron',0,1656732492.1562,1656732492.1976,0,'Launched in thread 1','',-1),('serial-938','ultimate_cron_cron',0,1656732492.2014,1656732492.2118,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-939','update_cron',0,1656732492.2137,1656732492.8108,0,'Launched in thread 1','',-1),('serial-94','history_cron',0,1656003411.8776,1656003411.8792,0,'Launched in thread 1','',-1),('serial-941','captcha_cron',0,1656745188.2573,1656745188.269,0,'Launched in thread 1','',-1),('serial-942','comment_cron',0,1656745188.2717,1656745188.2778,0,'Launched in thread 1','',-1),('serial-943','dblog_cron',0,1656745188.2802,1656745188.2843,0,'Launched in thread 1','',-1),('serial-944','field_cron',0,1656745188.2864,1656745188.2892,0,'Launched in thread 1','',-1),('serial-945','file_cron',0,1656745188.2913,1656745188.3053,0,'Launched in thread 1','',-1),('serial-946','google_analytics_cron',0,1656745188.3077,1656745188.3085,0,'Launched in thread 1','',-1),('serial-947','history_cron',0,1656745188.3121,1656745188.314,0,'Launched in thread 1','',-1),('serial-948','layout_builder_cron',0,1656745188.3157,1656745188.3195,0,'Launched in thread 1','',-1),('serial-949','node_cron',0,1656745188.322,1656745188.3291,0,'Launched in thread 1','',-1),('serial-95','layout_builder_cron',0,1656003411.8811,1656003411.8819,0,'Launched in thread 1','',-1),('serial-950','search_cron',0,1656745188.3309,1656745188.5055,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-951','system_cron',0,1656745188.5089,1656745188.5709,0,'Launched in thread 1','',-1),('serial-952','ultimate_cron_cron',0,1656745188.5739,1656745188.5837,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-953','update_cron',0,1656745188.5857,1656745189.0606,0,'Launched in thread 1','',-1),('serial-955','captcha_cron',0,1656761570.7483,1656761570.7677,0,'Launched in thread 1','',-1),('serial-956','comment_cron',0,1656761570.7699,1656761570.7827,0,'Launched in thread 1','',-1),('serial-957','dblog_cron',0,1656761570.7847,1656761570.8053,0,'Launched in thread 1','',-1),('serial-958','field_cron',0,1656761570.8079,1656761570.8111,0,'Launched in thread 1','',-1),('serial-959','file_cron',0,1656761570.8128,1656761570.8287,0,'Launched in thread 1','',-1),('serial-96','node_cron',0,1656003411.8858,1656003411.8991,0,'Launched in thread 1','',-1),('serial-960','google_analytics_cron',0,1656761570.8305,1656761570.8312,0,'Launched in thread 1','',-1),('serial-961','history_cron',0,1656761570.8328,1656761570.8369,0,'Launched in thread 1','',-1),('serial-962','layout_builder_cron',0,1656761570.8388,1656761570.8453,0,'Launched in thread 1','',-1),('serial-963','mail_events_cron',0,1656761570.8472,1656761571.3631,0,'Launched in thread 1','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => akash@rivera.money\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => BuidlersTribe App <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>Mail successfully sent to. akash@rivera.money<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kaka@maxxx.capital\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n      …',5),('serial-964','node_cron',0,1656761571.3664,1656761571.3753,0,'Launched in thread 1','',-1),('serial-965','search_cron',0,1656761571.3771,1656761571.6117,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-966','system_cron',0,1656761571.6141,1656761571.7202,0,'Launched in thread 1','',-1),('serial-967','ultimate_cron_cron',0,1656761571.723,1656761571.738,0,'Launched in thread 1','Cleaned up 15 expired locks',6),('serial-968','update_cron',0,1656761571.7401,1656761572.3236,0,'Launched in thread 1','',-1),('serial-97','search_cron',0,1656003411.9019,1656003412.451,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-970','captcha_cron',0,1656774917.7391,1656774917.759,0,'Launched in thread 1','',-1),('serial-971','comment_cron',0,1656774917.7612,1656774917.7684,0,'Launched in thread 1','',-1),('serial-972','dblog_cron',0,1656774917.7708,1656774917.7925,0,'Launched in thread 1','',-1),('serial-973','field_cron',0,1656774917.7952,1656774917.7989,0,'Launched in thread 1','',-1),('serial-974','file_cron',0,1656774917.8007,1656774917.8232,0,'Launched in thread 1','',-1),('serial-975','google_analytics_cron',0,1656774917.8254,1656774917.826,0,'Launched in thread 1','',-1),('serial-976','history_cron',0,1656774917.8276,1656774917.8304,0,'Launched in thread 1','',-1),('serial-977','layout_builder_cron',0,1656774917.8328,1656774917.8452,0,'Launched in thread 1','',-1),('serial-978','node_cron',0,1656774917.8484,1656774917.863,0,'Launched in thread 1','',-1),('serial-979','search_cron',0,1656774917.865,1656774918.1732,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-98','system_cron',0,1656003412.4538,1656003412.6005,0,'Launched in thread 1','',-1),('serial-980','system_cron',0,1656774918.1756,1656774918.2232,0,'Launched in thread 1','',-1),('serial-981','ultimate_cron_cron',0,1656774918.2266,1656774918.2424,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-982','update_cron',0,1656774918.2454,1656774919.1461,0,'Launched in thread 1','',-1),('serial-984','captcha_cron',0,1656792333.922,1656792333.935,0,'Launched in thread 1','',-1),('serial-985','comment_cron',0,1656792333.9373,1656792333.9447,0,'Launched in thread 1','',-1),('serial-986','dblog_cron',0,1656792333.9467,1656792333.9664,0,'Launched in thread 1','',-1),('serial-987','field_cron',0,1656792333.9688,1656792333.9731,0,'Launched in thread 1','',-1),('serial-988','file_cron',0,1656792333.9752,1656792334.0049,0,'Launched in thread 1','',-1),('serial-989','google_analytics_cron',0,1656792334.0072,1656792334.0081,0,'Launched in thread 1','',-1),('serial-99','ultimate_cron_cron',0,1656003412.6034,1656003412.6141,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-990','history_cron',0,1656792334.0097,1656792334.0125,0,'Launched in thread 1','',-1),('serial-991','layout_builder_cron',0,1656792334.0142,1656792334.0265,0,'Launched in thread 1','',-1),('serial-992','node_cron',0,1656792334.0292,1656792334.0378,0,'Launched in thread 1','',-1),('serial-993','search_cron',0,1656792334.0396,1656792334.4001,0,'Launched in thread 1','<em class=\"placeholder\">Symfony\\Component\\Routing\\Exception\\InvalidParameterException</em>: Parameter &quot;node&quot; for route &quot;entity.node.canonical&quot; must match &quot;\\d+&quot; (&quot;Smart Contract code only&quot; given) to generate a corresponding URL. in <em class=\"placeholder\">Drupal\\Core\\Routing\\UrlGenerator-&gt;doGenerate()</em> (line <em class=\"placeholder\">204</em> of <em class=\"placeholder\">/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/UrlGenerator.php</em>).',3),('serial-994','system_cron',0,1656792334.4053,1656792334.5092,0,'Launched in thread 1','',-1),('serial-995','ultimate_cron_cron',0,1656792334.5203,1656792334.5406,0,'Launched in thread 1','Cleaned up 14 expired locks',6),('serial-996','update_cron',0,1656792334.5425,1656792335.8222,0,'Launched in thread 1','',-1),('serial-998','captcha_cron',0,1656805023.5401,1656805023.5536,0,'Launched in thread 1','',-1),('serial-999','comment_cron',0,1656805023.5567,1656805023.5615,0,'Launched in thread 1','',-1);
/*!40000 ALTER TABLE `bdta_ultimate_cron_log` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_ultimate_cron_signal`
--

DROP TABLE IF EXISTS `bdta_ultimate_cron_signal`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_ultimate_cron_signal` (
  `job_name` varchar(166) NOT NULL COMMENT 'Name of job',
  `signal_name` varchar(166) NOT NULL COMMENT 'Name of signal',
  `claimed` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'Is signal claimed',
  PRIMARY KEY (`job_name`,`signal_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Signals';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_ultimate_cron_signal`
--

LOCK TABLES `bdta_ultimate_cron_signal` WRITE;
/*!40000 ALTER TABLE `bdta_ultimate_cron_signal` DISABLE KEYS */;
set autocommit=0;
/*!40000 ALTER TABLE `bdta_ultimate_cron_signal` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_first_name`
--

DROP TABLE IF EXISTS `bdta_user__field_first_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_first_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_first_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_first_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_first_name`
--

LOCK TABLES `bdta_user__field_first_name` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_first_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_first_name` VALUES ('user',0,1,1,'en',0,'Pareen'),('user',0,13,13,'en',0,'Darshan'),('user',0,85,85,'en',0,'Raj'),('user',0,91,91,'en',0,'Nilesh'),('user',0,95,95,'en',0,'Amar '),('user',0,100,100,'en',0,'Pavan'),('user',0,105,105,'en',0,'Nathan'),('user',0,106,106,'en',0,'Yogesh'),('user',0,108,108,'en',0,'Vishal'),('user',0,130,130,'en',0,'Deep'),('user',0,148,148,'en',0,'Amogh'),('user',0,155,155,'en',0,'Ashish'),('user',0,163,163,'en',0,'Samarth'),('user',0,164,164,'en',0,'test'),('user',0,165,165,'en',0,'Yadhira'),('user',0,167,167,'en',0,'Tanay'),('user',0,168,168,'en',0,'Prerit'),('user',0,169,169,'en',0,'Akshar'),('user',0,170,170,'en',0,'Amit'),('user',0,171,171,'en',0,'Eswar'),('user',0,172,172,'en',0,'Jaskirat'),('user',0,173,173,'en',0,'Ujwal'),('user',0,174,174,'en',0,'Viraj'),('user',0,175,175,'en',0,'Saumyajit'),('user',0,176,176,'en',0,'KUSH'),('user',0,177,177,'en',0,'Pranjal'),('user',0,178,178,'en',0,'Samarpan'),('user',0,179,179,'en',0,'Kumar'),('user',0,180,180,'en',0,'ravindra'),('user',0,181,181,'en',0,'Nissar'),('user',0,182,182,'en',0,'Yash'),('user',0,183,183,'en',0,'Irfan'),('user',0,184,184,'en',0,'Krishna Prathab'),('user',0,186,186,'en',0,'Samarth'),('user',0,187,187,'en',0,'Nishil'),('user',0,188,188,'en',0,'Srijan'),('user',0,189,189,'en',0,'Sonali'),('user',0,190,190,'en',0,'Anoushk'),('user',0,191,191,'en',0,'Utsav'),('user',0,192,192,'en',0,'Utsav'),('user',0,193,193,'en',0,'Sarvesh'),('user',0,194,194,'en',0,'Apoorva'),('user',0,195,195,'en',0,'Saumyajit'),('user',0,196,196,'en',0,'Irthu'),('user',0,197,197,'en',0,'Saptarshi'),('user',0,198,198,'en',0,'kevin'),('user',0,201,201,'en',0,'Ankur'),('user',0,202,202,'en',0,'Nitin'),('user',0,203,203,'en',0,'Cass'),('user',0,204,204,'en',0,'Kumar Gaurav'),('user',0,205,205,'en',0,'Oluwakayode'),('user',0,206,206,'en',0,'Amit'),('user',0,207,207,'en',0,'Anant '),('user',0,208,208,'en',0,'Mukesh'),('user',0,209,209,'en',0,'Jose'),('user',0,210,210,'en',0,'Harsh'),('user',0,211,211,'en',0,'Colin'),('user',0,212,212,'en',0,'Pratik'),('user',0,213,213,'en',0,'Snehal'),('user',0,214,214,'en',0,'Siddarth'),('user',0,215,215,'en',0,'Soorya'),('user',0,216,216,'en',0,'Nishant '),('user',0,219,219,'en',0,'Yugal'),('user',0,220,220,'en',0,'Satish'),('user',0,221,221,'en',0,'Gautham'),('user',0,222,222,'en',0,'Abhishek '),('user',0,223,223,'en',0,'Gaurang'),('user',0,224,224,'en',0,'Kiran'),('user',0,225,225,'en',0,'Ashis Kumar'),('user',0,226,226,'en',0,'Rupak'),('user',0,227,227,'en',0,'Sajid'),('user',0,228,228,'en',0,'Abhishek'),('user',0,229,229,'en',0,'Nrupul '),('user',0,230,230,'en',0,'Priyanka'),('user',0,231,231,'en',0,'Goutham'),('user',0,233,233,'en',0,'Raj'),('user',0,234,234,'en',0,'Stewart'),('user',0,235,235,'en',0,'Kinshuk'),('user',0,236,236,'en',0,'Mahboob'),('user',0,237,237,'en',0,'Lingraj'),('user',0,238,238,'en',0,'Alex'),('user',0,239,239,'en',0,'Andrey'),('user',0,240,240,'en',0,'Manan'),('user',0,241,241,'en',0,'P'),('user',0,242,242,'en',0,'Ripundeep'),('user',0,243,243,'en',0,'Gaurav Bhushan'),('user',0,244,244,'en',0,'Prajwal '),('user',0,245,245,'en',0,'Marcos'),('user',0,246,246,'en',0,'Vineeth'),('user',0,247,247,'en',0,'BURADA '),('user',0,248,248,'en',0,'Rajeeva'),('user',0,249,249,'en',0,'Sagar'),('user',0,250,250,'en',0,'Kevin'),('user',0,251,251,'en',0,'Praveen'),('user',0,252,252,'en',0,'Sunil'),('user',0,253,253,'en',0,'Chiraag'),('user',0,254,254,'en',0,'Dharmi'),('user',0,255,255,'en',0,'Ajaz'),('user',0,256,256,'en',0,'Prateek '),('user',0,257,257,'en',0,'D5'),('user',0,258,258,'en',0,'Som'),('user',0,259,259,'en',0,'Harshit'),('user',0,260,260,'en',0,'madhav'),('user',0,261,261,'en',0,'prem sagar'),('user',0,262,262,'en',0,'Danish'),('user',0,263,263,'en',0,'Emir'),('user',0,264,264,'en',0,'Anand Vardhan'),('user',0,265,265,'en',0,'Ewart'),('user',0,266,266,'en',0,'Pratik'),('user',0,267,267,'en',0,'karthick'),('user',0,268,268,'en',0,'Nitin'),('user',0,269,269,'en',0,'Abhinav'),('user',0,270,270,'en',0,'Jared'),('user',0,271,271,'en',0,'Dharmi'),('user',0,272,272,'en',0,'Abhishek'),('user',0,273,273,'en',0,'Himanshu'),('user',0,274,274,'en',0,'Rumaan'),('user',0,275,275,'en',0,'Kalyanakumar'),('user',0,276,276,'en',0,'Tarun'),('user',0,277,277,'en',0,'Christopher'),('user',0,278,278,'en',0,'Andrei'),('user',0,279,279,'en',0,'Zdravko'),('user',0,280,280,'en',0,'Mohit'),('user',0,281,281,'en',0,'Gabriel'),('user',0,282,282,'en',0,'Robert'),('user',0,283,283,'en',0,'Raj'),('user',0,284,284,'en',0,'Hemang'),('user',0,285,285,'en',0,'Sachin'),('user',0,286,286,'en',0,'Tarang'),('user',0,287,287,'en',0,'Niyas'),('user',0,288,288,'en',0,'Nate'),('user',0,289,289,'en',0,'Dattaraj '),('user',0,290,290,'en',0,'Robb'),('user',0,291,291,'en',0,'Marc'),('user',0,293,293,'en',0,'Tanay'),('user',0,294,294,'en',0,'shanzil'),('user',0,295,295,'en',0,'KRISHNA'),('user',0,296,296,'en',0,'fode'),('user',0,297,297,'en',0,'Fayyaz'),('user',0,298,298,'en',0,'Rishabh'),('user',0,299,299,'en',0,'parimal'),('user',0,300,300,'en',0,'Sangeeth '),('user',0,301,301,'en',0,'Mayank'),('user',0,302,302,'en',0,'Rajiv'),('user',0,303,303,'en',0,'Krishna '),('user',0,304,304,'en',0,'Seung'),('user',0,305,305,'en',0,'Anand'),('user',0,306,306,'en',0,'Pratyush'),('user',0,307,307,'en',0,'Aman'),('user',0,308,308,'en',0,'Gaurav'),('user',0,309,309,'en',0,'Caleb'),('user',0,310,310,'en',0,'Ravi'),('user',0,311,311,'en',0,'CLAUDIO PINHEIRO'),('user',0,312,312,'en',0,'Tushar'),('user',0,313,313,'en',0,'Rounak'),('user',0,314,314,'en',0,'Abhinav'),('user',0,315,315,'en',0,'Arnav'),('user',0,316,316,'en',0,'Prithvi'),('user',0,317,317,'en',0,'Saudamini'),('user',0,318,318,'en',0,'Jihab'),('user',0,319,319,'en',0,'Prashanth'),('user',0,320,320,'en',0,'Godwin'),('user',0,321,321,'en',0,'Saurabh '),('user',0,322,322,'en',0,'Sarvesh'),('user',0,323,323,'en',0,'vineet'),('user',0,324,324,'en',0,'Ritesh '),('user',0,325,325,'en',0,'Shlok'),('user',0,326,326,'en',0,'Allen'),('user',0,327,327,'en',0,'teja'),('user',0,328,328,'en',0,'Sujay'),('user',0,329,329,'en',0,'Sanket'),('user',0,330,330,'en',0,'Sairaj'),('user',0,331,331,'en',0,'Manas'),('user',0,332,332,'en',0,'SHIVAM'),('user',0,333,333,'en',0,'Naresh '),('user',0,334,334,'en',0,'Dibyo'),('user',0,335,335,'en',0,'Nitesh'),('user',0,336,336,'en',0,'Mandar'),('user',0,337,337,'en',0,'Saurabh'),('user',0,338,338,'en',0,'Prasad'),('user',0,339,339,'en',0,'Vikram'),('user',0,340,340,'en',0,'Shweta '),('user',0,341,341,'en',0,'Chaal'),('user',0,342,342,'en',0,'Hiren'),('user',0,343,343,'en',0,'Akshat'),('user',0,344,344,'en',0,'Manu'),('user',0,345,345,'en',0,'Gajesh'),('user',0,346,346,'en',0,'Sneha'),('user',0,347,347,'en',0,'PIYUSH'),('user',0,348,348,'en',0,'Arul'),('user',0,349,349,'en',0,'Manank'),('user',0,350,350,'en',0,'Ritvik'),('user',0,351,351,'en',0,'Pablo F.'),('user',0,352,352,'en',0,'Nabarun'),('user',0,353,353,'en',0,'Ansh'),('user',0,354,354,'en',0,'Saumya'),('user',0,355,355,'en',0,'Vishesh'),('user',0,356,356,'en',0,'Russell-Phillip'),('user',0,357,357,'en',0,'Tanmay'),('user',0,358,358,'en',0,'Nisaar'),('user',0,359,359,'en',0,'Aju'),('user',0,360,360,'en',0,'Vishnu'),('user',0,361,361,'en',0,'Harsh'),('user',0,362,362,'en',0,'Ro'),('user',0,363,363,'en',0,'Bhavin'),('user',0,364,364,'en',0,'Divjyot'),('user',0,365,365,'en',0,'Roberto'),('user',0,366,366,'en',0,'MARLON'),('user',0,367,367,'en',0,'Pranav'),('user',0,368,368,'en',0,'Angelo'),('user',0,369,369,'en',0,'SUNIL'),('user',0,370,370,'en',0,'Vibhanshu'),('user',0,371,371,'en',0,'Shubham'),('user',0,372,372,'en',0,'Nakul'),('user',0,373,373,'en',0,'Abhijeet'),('user',0,374,374,'en',0,'Sachin'),('user',0,375,375,'en',0,'Ksr'),('user',0,376,376,'en',0,'Nikhil '),('user',0,377,377,'en',0,'Haroon'),('user',0,378,378,'en',0,'Ishan'),('user',0,379,379,'en',0,'Christian '),('user',0,380,380,'en',0,'Bhagaban'),('user',0,381,381,'en',0,'Chandraprakash'),('user',0,382,382,'en',0,'Alan'),('user',0,383,383,'en',0,'Abudhakeer '),('user',0,384,384,'en',0,'vandini'),('user',0,385,385,'en',0,'Swarnava'),('user',0,386,386,'en',0,'Balaji'),('user',0,387,387,'en',0,'Anirudh'),('user',0,388,388,'en',0,'Nikhil'),('user',0,389,389,'en',0,'Pankaj'),('user',0,390,390,'en',0,'Aastha'),('user',0,391,391,'en',0,'Pratham'),('user',0,392,392,'en',0,'James'),('user',0,393,393,'en',0,'Soumojit'),('user',0,394,394,'en',0,'Saurabh'),('user',0,395,395,'en',0,'Areyan'),('user',0,396,396,'en',0,'Atharva '),('user',0,397,397,'en',0,'Emma '),('user',0,399,399,'en',0,'Abhilash '),('user',0,400,400,'en',0,'Andrew'),('user',0,401,401,'en',0,'Sachin '),('user',0,402,402,'en',0,'Rushikesh '),('user',0,403,403,'en',0,'Pranav'),('user',0,404,404,'en',0,'Adam'),('user',0,405,405,'en',0,'Sid'),('user',0,406,406,'en',0,'Pravash '),('user',0,407,407,'en',0,'Ronak'),('user',0,408,408,'en',0,'Cass'),('user',0,409,409,'en',0,'Darshan'),('user',0,410,410,'en',0,'Rajan'),('user',0,411,411,'en',0,'Nishu'),('user',0,412,412,'en',0,'Pranay'),('user',0,413,413,'en',0,'Aravindh'),('user',0,414,414,'en',0,'Pranjal'),('user',0,415,415,'en',0,'Viacheslav'),('user',0,416,416,'en',0,'Sambathkumar'),('user',0,417,417,'en',0,'Casimir'),('user',0,418,418,'en',0,'Shachindra'),('user',0,419,419,'en',0,'Nidhi'),('user',0,421,421,'en',0,'YASASWY SARMA'),('user',0,422,422,'en',0,'Het'),('user',0,424,424,'en',0,'Jonah'),('user',0,425,425,'en',0,'Can'),('user',0,426,426,'en',0,'Titash'),('user',0,427,427,'en',0,'ASEEM'),('user',0,428,428,'en',0,'Shardul'),('user',0,429,429,'en',0,'Arpit'),('user',0,430,430,'en',0,'vedanth'),('user',0,431,431,'en',0,'Deepak'),('user',0,432,432,'en',0,'Chandan'),('user',0,433,433,'en',0,'Tushar'),('user',0,434,434,'en',0,'Shryas'),('user',0,435,435,'en',0,'Ankit'),('user',0,436,436,'en',0,'Marc'),('user',0,437,437,'en',0,'Tanay'),('user',0,439,439,'en',0,'Anushank'),('user',0,445,445,'en',0,'Aju '),('user',0,446,446,'en',0,'Aadarsh'),('user',0,447,447,'en',0,'Anup'),('user',0,448,448,'en',0,'Sanchit'),('user',0,449,449,'en',0,'Bhavish'),('user',0,454,454,'en',0,'Sai'),('user',0,457,457,'en',0,'DDK'),('user',0,458,458,'en',0,'Krishna Sumanth'),('user',0,459,459,'en',0,'Angela'),('user',0,460,460,'en',0,'Arun'),('user',0,461,461,'en',0,'Srikanth'),('user',0,462,462,'en',0,'AAAA'),('user',0,463,463,'en',0,'Ritika'),('user',0,465,465,'en',0,'Darshan'),('user',0,466,466,'en',0,'Raushan'),('user',0,467,467,'en',0,'Sambhav'),('user',0,468,468,'en',0,'Shreyan'),('user',0,471,471,'en',0,'122ABC'),('user',0,475,475,'en',0,'Anshul'),('user',0,476,476,'en',0,'Akanksha'),('user',0,478,478,'en',0,'DKK'),('user',0,480,480,'en',0,'Osheen'),('user',0,481,481,'en',0,'P'),('user',0,482,482,'en',0,'Yash'),('user',0,485,485,'en',0,'Haque'),('user',0,486,486,'en',0,'Ayush'),('user',0,488,488,'en',0,'Trial'),('user',0,489,489,'en',0,'Dharmi'),('user',0,490,490,'en',0,'Nicky'),('user',0,493,493,'en',0,'DK'),('user',0,495,495,'en',0,'Rahul'),('user',0,496,496,'en',0,'Abraham'),('user',0,497,497,'en',0,'Saurabh'),('user',0,498,498,'en',0,'Andres'),('user',0,499,499,'en',0,'Prashant'),('user',0,500,500,'en',0,'DKDKDK'),('user',0,501,501,'en',0,'Toshit'),('user',0,502,502,'en',0,'DKDK'),('user',0,503,503,'en',0,'Dharmi'),('user',0,505,505,'en',0,'Lahu'),('user',0,506,506,'en',0,'Agrim'),('user',0,507,507,'en',0,'Shubham'),('user',0,508,508,'en',0,'B C'),('user',0,510,510,'en',0,'Lee'),('user',0,513,513,'en',0,'Darshan'),('user',0,515,515,'en',0,'Thakur'),('user',0,526,526,'en',0,'Asif'),('user',0,528,528,'en',0,'DK'),('user',0,530,530,'en',0,'Naimish'),('user',0,533,533,'en',0,'P'),('user',0,534,534,'en',0,'P'),('user',0,535,535,'en',0,'P'),('user',0,539,539,'en',0,'Stephen '),('user',0,540,540,'en',0,'Sumeet'),('user',0,541,541,'en',0,'Nikhil'),('user',0,546,546,'en',0,'krish'),('user',0,549,549,'en',0,'Usman'),('user',0,550,550,'en',0,'Tirunavukarasu '),('user',0,551,551,'en',0,'Jitesh'),('user',0,552,552,'en',0,'Swapnil'),('user',0,553,553,'en',0,'Sahil'),('user',0,554,554,'en',0,'Tanyia'),('user',0,555,555,'en',0,'Karan'),('user',0,556,556,'en',0,'Theresa'),('user',0,557,557,'en',0,'Emmanuel'),('user',0,558,558,'en',0,'kolluru'),('user',0,560,560,'en',0,'Dilsher'),('user',0,563,563,'en',0,'Pareen'),('user',0,564,564,'en',0,'Suporno'),('user',0,565,565,'en',0,'Alexey');
/*!40000 ALTER TABLE `bdta_user__field_first_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_last_name`
--

DROP TABLE IF EXISTS `bdta_user__field_last_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_last_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_last_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_last_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_last_name`
--

LOCK TABLES `bdta_user__field_last_name` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_last_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_last_name` VALUES ('user',0,1,1,'en',0,'Lathia'),('user',0,13,13,'en',0,'Choudhary'),('user',0,85,85,'en',0,'Desai'),('user',0,91,91,'en',0,'Lalwani'),('user',0,95,95,'en',0,'Gupta'),('user',0,100,100,'en',0,'Tej'),('user',0,105,105,'en',0,'Misner'),('user',0,106,106,'en',0,'Bansal'),('user',0,108,108,'en',0,'Sawlani'),('user',0,130,130,'en',0,'Sheth'),('user',0,148,148,'en',0,'Gopadi'),('user',0,155,155,'en',0,'Anand'),('user',0,163,163,'en',0,'Gupta'),('user',0,164,164,'en',0,'investor'),('user',0,165,165,'en',0,'Bentley'),('user',0,167,167,'en',0,'Jain'),('user',0,168,168,'en',0,'Mittal'),('user',0,169,169,'en',0,'Madhavaram'),('user',0,170,170,'en',0,'Kumar '),('user',0,171,171,'en',0,'Pulluru'),('user',0,172,172,'en',0,'Singh'),('user',0,173,173,'en',0,'Gupta'),('user',0,174,174,'en',0,'Chhajed'),('user',0,175,175,'en',0,'Roy'),('user',0,176,176,'en',0,'GUPTA'),('user',0,177,177,'en',0,'Agrawal'),('user',0,178,178,'en',0,'Dutta'),('user',0,179,179,'en',0,'Vagish'),('user',0,180,180,'en',0,'singh'),('user',0,181,181,'en',0,'Ali'),('user',0,182,182,'en',0,'Agarwal'),('user',0,183,183,'en',0,'Rasiwala'),('user',0,184,184,'en',0,'R V'),('user',0,186,186,'en',0,'Zalte'),('user',0,187,187,'en',0,'Jain'),('user',0,188,188,'en',0,'Jain'),('user',0,189,189,'en',0,'Goel'),('user',0,190,190,'en',0,'Kharangate'),('user',0,191,191,'en',0,'Singla'),('user',0,192,192,'en',0,'Singla'),('user',0,193,193,'en',0,'Jain'),('user',0,194,194,'en',0,'Bajaj'),('user',0,195,195,'en',0,'Roy'),('user',0,196,196,'en',0,'Suresh'),('user',0,197,197,'en',0,'Basu'),('user',0,198,198,'en',0,'gabani'),('user',0,201,201,'en',0,'Sinha'),('user',0,202,202,'en',0,'Shukla'),('user',0,203,203,'en',0,'Cee'),('user',0,204,204,'en',0,'Chaubey'),('user',0,205,205,'en',0,'Olamoyegun'),('user',0,206,206,'en',0,'upadhyay'),('user',0,207,207,'en',0,'Moona'),('user',0,208,208,'en',0,'Ambani'),('user',0,209,209,'en',0,'Kuttan'),('user',0,210,210,'en',0,'Singh'),('user',0,211,211,'en',0,'Williams'),('user',0,212,212,'en',0,'Agarwal'),('user',0,213,213,'en',0,'Dhruve'),('user',0,214,214,'en',0,'Kamath'),('user',0,215,215,'en',0,'Nath MM'),('user',0,216,216,'en',0,'Chandra'),('user',0,219,219,'en',0,'Chittara'),('user',0,220,220,'en',0,'Kataria'),('user',0,221,221,'en',0,'Babu'),('user',0,222,222,'en',0,'Khaitan '),('user',0,223,223,'en',0,'Desai'),('user',0,224,224,'en',0,'Dutta'),('user',0,225,225,'en',0,'Pradhan'),('user',0,226,226,'en',0,'Kumar'),('user',0,227,227,'en',0,'Rizvi'),('user',0,228,228,'en',0,'Singh'),('user',0,229,229,'en',0,'Ponugoti '),('user',0,230,230,'en',0,'Sharma'),('user',0,231,231,'en',0,'SG'),('user',0,233,233,'en',0,'Karia'),('user',0,234,234,'en',0,'Apple'),('user',0,235,235,'en',0,'Kar'),('user',0,236,236,'en',0,'Imtiyaz'),('user',0,237,237,'en',0,'Mahanand'),('user',0,238,238,'en',0,'Vinogradov'),('user',0,239,239,'en',0,'Mashkin'),('user',0,240,240,'en',0,'Shah'),('user',0,241,241,'en',0,'L'),('user',0,242,242,'en',0,'Singh'),('user',0,243,243,'en',0,'Sharma'),('user',0,244,244,'en',0,'Pandey'),('user',0,245,245,'en',0,'Augusto Mendes Martins da Cruz'),('user',0,246,246,'en',0,'Chandra'),('user',0,247,247,'en',0,'Vivek'),('user',0,248,248,'en',0,'Mahalinga'),('user',0,249,249,'en',0,'KV'),('user',0,250,250,'en',0,'Kuriakose'),('user',0,251,251,'en',0,'Anasurya'),('user',0,252,252,'en',0,'Kumar'),('user',0,253,253,'en',0,'ND'),('user',0,254,254,'en',0,'Kumbhani'),('user',0,255,255,'en',0,'Ahad'),('user',0,256,256,'en',0,'Bijjam'),('user',0,257,257,'en',0,'Labs'),('user',0,258,258,'en',0,'Kirann'),('user',0,259,259,'en',0,'Jaiswal'),('user',0,260,260,'en',0,'khandelwal'),('user',0,261,261,'en',0,'n'),('user',0,262,262,'en',0,'Khurshid'),('user',0,263,263,'en',0,'Muracevic'),('user',0,264,264,'en',0,'Mishra'),('user',0,265,265,'en',0,'Orugaagii'),('user',0,266,266,'en',0,'Rathi'),('user',0,267,267,'en',0,'Sivasubramanian'),('user',0,268,268,'en',0,'Narkhede'),('user',0,269,269,'en',0,'Chauhan'),('user',0,270,270,'en',0,'Drake'),('user',0,271,271,'en',0,'Kumbhani'),('user',0,272,272,'en',0,'Roushan'),('user',0,273,273,'en',0,'Bhatia'),('user',0,274,274,'en',0,'Khan'),('user',0,275,275,'en',0,'Veerapandian'),('user',0,276,276,'en',0,'RAMA'),('user',0,277,277,'en',0,'Carroll'),('user',0,278,278,'en',0,'Tintari'),('user',0,279,279,'en',0,'Dimitrov'),('user',0,280,280,'en',0,'Kumar'),('user',0,281,281,'en',0,'Areje'),('user',0,282,282,'en',0,'Rachford'),('user',0,283,283,'en',0,'Khare'),('user',0,284,284,'en',0,'Shah'),('user',0,285,285,'en',0,'Iyer'),('user',0,286,286,'en',0,'Patel'),('user',0,287,287,'en',0,'Yousuf'),('user',0,288,288,'en',0,'Mamman'),('user',0,289,289,'en',0,'Guttedar '),('user',0,290,290,'en',0,'Cornwall'),('user',0,291,291,'en',0,'Bhai'),('user',0,293,293,'en',0,'Jain'),('user',0,294,294,'en',0,'x'),('user',0,295,295,'en',0,'IYER'),('user',0,296,296,'en',0,'jane'),('user',0,297,297,'en',0,'Hussain'),('user',0,298,298,'en',0,'Bansal'),('user',0,299,299,'en',0,'shah'),('user',0,300,300,'en',0,'Alex'),('user',0,301,301,'en',0,'Mishra'),('user',0,302,302,'en',0,'Gupta'),('user',0,303,303,'en',0,'Kumar'),('user',0,304,304,'en',0,'Han'),('user',0,305,305,'en',0,'TS'),('user',0,306,306,'en',0,'Singh'),('user',0,307,307,'en',0,'Sharma'),('user',0,308,308,'en',0,'Mishra'),('user',0,309,309,'en',0,'Madu'),('user',0,310,310,'en',0,'Babu'),('user',0,311,311,'en',0,'COSTA'),('user',0,312,312,'en',0,'Desale'),('user',0,313,313,'en',0,'Dubey'),('user',0,314,314,'en',0,'Bhardwaj '),('user',0,315,315,'en',0,'Vohra'),('user',0,316,316,'en',0,'Sankar'),('user',0,317,317,'en',0,'C'),('user',0,318,318,'en',0,'KKKabc'),('user',0,319,319,'en',0,'Bhushan'),('user',0,320,320,'en',0,'Monthero'),('user',0,321,321,'en',0,'Shetty'),('user',0,322,322,'en',0,'Kakkeri'),('user',0,323,323,'en',0,'sagar'),('user',0,324,324,'en',0,'Kant'),('user',0,325,325,'en',0,'Mange'),('user',0,326,326,'en',0,'Christian'),('user',0,327,327,'en',0,'reddy'),('user',0,328,328,'en',0,'S N'),('user',0,329,329,'en',0,'Marathe'),('user',0,330,330,'en',0,'Kapdi'),('user',0,331,331,'en',0,'G'),('user',0,332,332,'en',0,'BAJPAI'),('user',0,333,333,'en',0,'Prajapat'),('user',0,334,334,'en',0,'Majumder'),('user',0,335,335,'en',0,'Mishra'),('user',0,336,336,'en',0,'Dange'),('user',0,337,337,'en',0,'Saraf'),('user',0,338,338,'en',0,'Ghorakavi'),('user',0,339,339,'en',0,'Singh'),('user',0,340,340,'en',0,'Bajaj '),('user',0,341,341,'en',0,'Pritam'),('user',0,342,342,'en',0,'Godhasara'),('user',0,343,343,'en',0,'Jain'),('user',0,344,344,'en',0,'Gaur'),('user',0,345,345,'en',0,'Naik'),('user',0,346,346,'en',0,'Mishra'),('user',0,347,347,'en',0,'CHOUDHARY'),('user',0,348,348,'en',0,'Prakash'),('user',0,349,349,'en',0,'Patni'),('user',0,350,350,'en',0,'Vyas'),('user',0,351,351,'en',0,'Rosero, MSc'),('user',0,352,352,'en',0,'Chakraborty'),('user',0,353,353,'en',0,'Tiwari'),('user',0,354,354,'en',0,'Saxena'),('user',0,355,355,'en',0,'Chopra'),('user',0,356,356,'en',0,'Bodine'),('user',0,357,357,'en',0,'Juneja'),('user',0,358,358,'en',0,'Agharia'),('user',0,359,359,'en',0,'G'),('user',0,360,360,'en',0,'Krishnan'),('user',0,361,361,'en',0,'Savergaonkar'),('user',0,362,362,'en',0,'C'),('user',0,363,363,'en',0,'Patel'),('user',0,364,364,'en',0,'Singh'),('user',0,365,365,'en',0,'Salazar'),('user',0,366,366,'en',0,'HERNANDEZ ALVAREZ'),('user',0,367,367,'en',0,'P V'),('user',0,368,368,'en',0,'Ortega Perez'),('user',0,369,369,'en',0,'AGGARWAL'),('user',0,370,370,'en',0,'Bhardwaj'),('user',0,371,371,'en',0,'Choudhary'),('user',0,372,372,'en',0,'Gupta'),('user',0,373,373,'en',0,'Prahlad'),('user',0,374,374,'en',0,'Kumar'),('user',0,375,375,'en',0,'Reddy'),('user',0,376,376,'en',0,'Kashyap'),('user',0,377,377,'en',0,'Mahmood'),('user',0,378,378,'en',0,'Shapiro'),('user',0,379,379,'en',0,'Jones'),('user',0,380,380,'en',0,'Behera'),('user',0,381,381,'en',0,'Yadav'),('user',0,382,382,'en',0,'Jacob'),('user',0,383,383,'en',0,'S'),('user',0,384,384,'en',0,'joshee'),('user',0,385,385,'en',0,'Bhattacharya'),('user',0,386,386,'en',0,'Ingole'),('user',0,387,387,'en',0,'Venkatesan'),('user',0,388,388,'en',0,'Bhutani'),('user',0,389,389,'en',0,'Shetgaonkar'),('user',0,390,390,'en',0,'Singhania'),('user',0,391,391,'en',0,'Thakkar'),('user',0,392,392,'en',0,'Tunningley'),('user',0,393,393,'en',0,'Karar'),('user',0,394,394,'en',0,'Dhekale'),('user',0,395,395,'en',0,'Lulla'),('user',0,396,396,'en',0,'Sabnis'),('user',0,397,397,'en',0,'Wille '),('user',0,399,399,'en',0,'Inumella'),('user',0,400,400,'en',0,'Widera'),('user',0,401,401,'en',0,'Yadav'),('user',0,402,402,'en',0,'Kardile'),('user',0,403,403,'en',0,'Viju'),('user',0,404,404,'en',0,'Maxwell'),('user',0,405,405,'en',0,'Rao'),('user',0,406,406,'en',0,'Dey'),('user',0,407,407,'en',0,'Shah'),('user',0,408,408,'en',0,'Cee'),('user',0,409,409,'en',0,'Gandhi'),('user',0,410,410,'en',0,'Gupta'),('user',0,411,411,'en',0,'Kumar'),('user',0,412,412,'en',0,'Patil'),('user',0,413,413,'en',0,'Sridhar'),('user',0,414,414,'en',0,'Pandey '),('user',0,415,415,'en',0,'Davydov'),('user',0,416,416,'en',0,'N'),('user',0,417,417,'en',0,'Gradek'),('user',0,418,418,'en',0,'Kumar'),('user',0,419,419,'en',0,'Panchmal'),('user',0,421,421,'en',0,'VELURI'),('user',0,422,422,'en',0,'Bhavsar'),('user',0,424,424,'en',0,'Eapen'),('user',0,425,425,'en',0,'Eren'),('user',0,426,426,'en',0,'Neogi'),('user',0,427,427,'en',0,'AGARWAL'),('user',0,428,428,'en',0,'Aeer'),('user',0,429,429,'en',0,'Jalan'),('user',0,430,430,'en',0,'padigelwar'),('user',0,431,431,'en',0,'Basavaraju'),('user',0,432,432,'en',0,'Das'),('user',0,433,433,'en',0,'Ojha'),('user',0,434,434,'en',0,'Bhurat'),('user',0,435,435,'en',0,'Arya'),('user',0,436,436,'en',0,'Andreesen'),('user',0,437,437,'en',0,'Test'),('user',0,439,439,'en',0,'Dagar'),('user',0,445,445,'en',0,'G Nair'),('user',0,446,446,'en',0,'K S'),('user',0,447,447,'en',0,'N'),('user',0,448,448,'en',0,'Bansal'),('user',0,449,449,'en',0,'ramaswamy'),('user',0,454,454,'en',0,'Krishna'),('user',0,457,457,'en',0,'KKK'),('user',0,458,458,'en',0,'Chintala'),('user',0,459,459,'en',0,'Griggio'),('user',0,460,460,'en',0,'Uday'),('user',0,461,461,'en',0,'Chellaboina'),('user',0,462,462,'en',0,'BBBB'),('user',0,463,463,'en',0,'Mahashabde'),('user',0,465,465,'en',0,'Choudhary'),('user',0,466,466,'en',0,'Sharma'),('user',0,467,467,'en',0,'Jain'),('user',0,468,468,'en',0,'D'),('user',0,471,471,'en',0,'ADV'),('user',0,475,475,'en',0,'Yadav'),('user',0,476,476,'en',0,'Saxena'),('user',0,478,478,'en',0,'KKK'),('user',0,480,480,'en',0,'Mahajan'),('user',0,481,481,'en',0,'L'),('user',0,482,482,'en',0,'Arora'),('user',0,485,485,'en',0,'Farazul'),('user',0,486,486,'en',0,'Soni'),('user',0,488,488,'en',0,'Kk'),('user',0,489,489,'en',0,'Kumbhani'),('user',0,490,490,'en',0,'Jacob'),('user',0,493,493,'en',0,'KK'),('user',0,495,495,'en',0,'Sundar'),('user',0,496,496,'en',0,'Vargheese'),('user',0,497,497,'en',0,'Suranse'),('user',0,498,498,'en',0,'Jimenez'),('user',0,499,499,'en',0,'Mittal'),('user',0,500,500,'en',0,'KKKKKK'),('user',0,501,501,'en',0,'Som'),('user',0,502,502,'en',0,'KKK'),('user',0,503,503,'en',0,'KKK'),('user',0,505,505,'en',0,'Ajgaonkar'),('user',0,506,506,'en',0,'Nagrani'),('user',0,507,507,'en',0,'Badola'),('user',0,508,508,'en',0,'Sagar'),('user',0,510,510,'en',0,'Burchfield'),('user',0,513,513,'en',0,'Choudhary'),('user',0,515,515,'en',0,'Patel'),('user',0,526,526,'en',0,'Bashir'),('user',0,528,528,'en',0,'K'),('user',0,530,530,'en',0,'Sanghvi'),('user',0,533,533,'en',0,'L'),('user',0,534,534,'en',0,'L'),('user',0,535,535,'en',0,'L'),('user',0,539,539,'en',0,'Ikeme'),('user',0,540,540,'en',0,'Surana'),('user',0,541,541,'en',0,'Dubey'),('user',0,546,546,'en',0,'tripathi'),('user',0,549,549,'en',0,'Qureshi'),('user',0,550,550,'en',0,'GK'),('user',0,551,551,'en',0,'Punjabi'),('user',0,552,552,'en',0,'Karale'),('user',0,553,553,'en',0,'Gupta'),('user',0,554,554,'en',0,'Kandohla'),('user',0,555,555,'en',0,'Bhandari'),('user',0,556,556,'en',0,'Mantiply'),('user',0,557,557,'en',0,'Quezada'),('user',0,558,558,'en',0,'sumanth'),('user',0,560,560,'en',0,'Dhupia'),('user',0,563,563,'en',0,'Lathia'),('user',0,564,564,'en',0,'Sarkar'),('user',0,565,565,'en',0,'Vinogradov');
/*!40000 ALTER TABLE `bdta_user__field_last_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_name`
--

DROP TABLE IF EXISTS `bdta_user__field_name`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_name` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_name_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_name.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_name`
--

LOCK TABLES `bdta_user__field_name` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_name` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_name` VALUES ('user',0,1,1,'en',0,'Pareen Lathia'),('user',0,13,13,'en',0,'Darshan Choudhary'),('user',0,69,69,'en',0,'Nischal Shetty - Founder, CEO WazirX'),('user',0,85,85,'en',0,'Raj Desai'),('user',0,91,91,'en',0,'Nilesh Lalwani'),('user',0,94,94,'en',0,'Hanif Shaikh'),('user',0,95,95,'en',0,'Amar  Gupta'),('user',0,100,100,'en',0,'Pavan Tej'),('user',0,103,103,'en',0,'Sample Buidler'),('user',0,105,105,'en',0,'Nathan Misner'),('user',0,106,106,'en',0,'Yogesh Bansal'),('user',0,108,108,'en',0,'Vishal Sawlani'),('user',0,111,111,'en',0,'Shubham Bhardwaj'),('user',0,112,112,'en',0,'Aditya Chakraborty'),('user',0,115,115,'en',0,'Sandeep Nailwal - Co founder Polygon'),('user',0,116,116,'en',0,'Surojit Chatterjee - CPO Coinbase'),('user',0,117,117,'en',0,'Aniket Jindal - Co founder Biconomy'),('user',0,118,118,'en',0,'Jaynti Kanani - Co founder Polygon'),('user',0,119,119,'en',0,'Rahul Dalmia - Angel Investor'),('user',0,120,120,'en',0,'Harsh Rajat - Co founder EPNS'),('user',0,121,121,'en',0,'Siddharth Menon - Founder, COO WazirX'),('user',0,123,123,'en',0,'Gaurav Wadhwani'),('user',0,125,125,'en',0,'Prayag Singh'),('user',0,129,129,'en',0,'Kumar Keshav'),('user',0,130,130,'en',0,'Deep Sheth'),('user',0,131,131,'en',0,'Sarthak Verma'),('user',0,132,132,'en',0,'Akshit Taneja'),('user',0,134,134,'en',0,'Daniel'),('user',0,137,137,'en',0,'Vatsal Raychura'),('user',0,143,143,'en',0,'Sarfaraz Hassan'),('user',0,144,144,'en',0,'Sitaram Kakarlamudi'),('user',0,146,146,'en',0,'Censor Black'),('user',0,147,147,'en',0,'Sanchit Kumar Banati'),('user',0,148,148,'en',0,'Amogh Gopadi'),('user',0,151,151,'en',0,'Srilakshmi'),('user',0,152,152,'en',0,'Malav Warke'),('user',0,154,154,'en',0,'Prakhar Jain'),('user',0,155,155,'en',0,'Ashish Anand'),('user',0,157,157,'en',0,'Priyank Garg'),('user',0,158,158,'en',0,'Marc'),('user',0,163,163,'en',0,'Samarth Gupta'),('user',0,164,164,'en',0,'test investor'),('user',0,165,165,'en',0,'Yadhira Bentley'),('user',0,167,167,'en',0,'Tanay Jain'),('user',0,168,168,'en',0,'Prerit Mittal'),('user',0,169,169,'en',0,'Akshar Madhavaram'),('user',0,170,170,'en',0,'Amit Kumar '),('user',0,171,171,'en',0,'Eswar Pulluru'),('user',0,172,172,'en',0,'Jaskirat Singh'),('user',0,173,173,'en',0,'Ujwal Gupta'),('user',0,174,174,'en',0,'Viraj Chhajed'),('user',0,175,175,'en',0,'Saumyajit Roy'),('user',0,176,176,'en',0,'KUSH GUPTA'),('user',0,177,177,'en',0,'Pranjal Agrawal'),('user',0,178,178,'en',0,'Samarpan Dutta'),('user',0,179,179,'en',0,'Kumar Vagish'),('user',0,180,180,'en',0,'ravindra singh'),('user',0,181,181,'en',0,'Nissar Ali'),('user',0,182,182,'en',0,'Yash Agarwal'),('user',0,183,183,'en',0,'Irfan Rasiwala'),('user',0,184,184,'en',0,'Krishna Prathab R V'),('user',0,186,186,'en',0,'Samarth Zalte'),('user',0,187,187,'en',0,'Nishil Jain'),('user',0,188,188,'en',0,'Srijan Jain'),('user',0,189,189,'en',0,'Sonali Goel'),('user',0,190,190,'en',0,'Anoushk Kharangate'),('user',0,191,191,'en',0,'Utsav Singla'),('user',0,192,192,'en',0,'Utsav Singla'),('user',0,193,193,'en',0,'Sarvesh Jain'),('user',0,194,194,'en',0,'Apoorva Bajaj'),('user',0,195,195,'en',0,'Saumyajit Roy'),('user',0,196,196,'en',0,'Irthu Suresh'),('user',0,197,197,'en',0,'Saptarshi Basu'),('user',0,198,198,'en',0,'kevin gabani'),('user',0,201,201,'en',0,'Ankur Sinha'),('user',0,202,202,'en',0,'Nitin Shukla'),('user',0,203,203,'en',0,'Cass Cee'),('user',0,204,204,'en',0,'Kumar Gaurav Chaubey'),('user',0,205,205,'en',0,'Oluwakayode Olamoyegun'),('user',0,206,206,'en',0,'Amit upadhyay'),('user',0,207,207,'en',0,'Anant  Moona'),('user',0,208,208,'en',0,'Mukesh Ambani'),('user',0,209,209,'en',0,'Jose Kuttan'),('user',0,210,210,'en',0,'Harsh Singh'),('user',0,211,211,'en',0,'Colin Williams'),('user',0,212,212,'en',0,'Pratik Agarwal'),('user',0,213,213,'en',0,'Snehal Dhruve'),('user',0,214,214,'en',0,'Siddarth Kamath'),('user',0,215,215,'en',0,'Soorya Nath MM'),('user',0,216,216,'en',0,'Nishant  Chandra'),('user',0,219,219,'en',0,'Yugal Chittara'),('user',0,220,220,'en',0,'Satish Kataria'),('user',0,221,221,'en',0,'Gautham Babu'),('user',0,222,222,'en',0,'Abhishek  Khaitan '),('user',0,223,223,'en',0,'Gaurang Desai'),('user',0,224,224,'en',0,'Kiran Dutta'),('user',0,225,225,'en',0,'Ashis Kumar Pradhan'),('user',0,226,226,'en',0,'Rupak Kumar'),('user',0,227,227,'en',0,'Sajid Rizvi'),('user',0,228,228,'en',0,'Abhishek Singh'),('user',0,229,229,'en',0,'Nrupul  Ponugoti '),('user',0,230,230,'en',0,'Priyanka Sharma'),('user',0,231,231,'en',0,'Goutham SG'),('user',0,233,233,'en',0,'Raj Karia'),('user',0,234,234,'en',0,'Stewart Apple'),('user',0,235,235,'en',0,'Kinshuk Kar'),('user',0,236,236,'en',0,'Mahboob Imtiyaz'),('user',0,237,237,'en',0,'Lingraj Mahanand'),('user',0,238,238,'en',0,'Alex Vinogradov'),('user',0,239,239,'en',0,'Andrey Mashkin'),('user',0,240,240,'en',0,'Manan Shah'),('user',0,241,241,'en',0,'P L'),('user',0,242,242,'en',0,'Ripundeep Singh'),('user',0,243,243,'en',0,'Gaurav Bhushan Sharma'),('user',0,244,244,'en',0,'Prajwal  Pandey'),('user',0,245,245,'en',0,'Marcos Augusto Mendes Martins da Cruz'),('user',0,246,246,'en',0,'Vineeth Chandra'),('user',0,247,247,'en',0,'BURADA  Vivek'),('user',0,248,248,'en',0,'Rajeeva Mahalinga'),('user',0,249,249,'en',0,'Sagar KV'),('user',0,250,250,'en',0,'Kevin Kuriakose'),('user',0,251,251,'en',0,'Praveen Anasurya'),('user',0,252,252,'en',0,'Sunil Kumar'),('user',0,253,253,'en',0,'Chiraag ND'),('user',0,254,254,'en',0,'Dharmi Kumbhani'),('user',0,255,255,'en',0,'Ajaz Ahad'),('user',0,256,256,'en',0,'Prateek  Bijjam'),('user',0,257,257,'en',0,'D5 Labs'),('user',0,258,258,'en',0,'Som Kirann'),('user',0,259,259,'en',0,'Harshit Jaiswal'),('user',0,260,260,'en',0,'madhav khandelwal'),('user',0,261,261,'en',0,'prem sagar n'),('user',0,262,262,'en',0,'Danish Khurshid'),('user',0,263,263,'en',0,'Emir Muracevic'),('user',0,264,264,'en',0,'Anand Vardhan Mishra'),('user',0,265,265,'en',0,'Ewart Orugaagii'),('user',0,266,266,'en',0,'Pratik Rathi'),('user',0,267,267,'en',0,'karthick Sivasubramanian'),('user',0,268,268,'en',0,'Nitin Narkhede'),('user',0,269,269,'en',0,'Abhinav Chauhan'),('user',0,270,270,'en',0,'Jared Drake'),('user',0,271,271,'en',0,'Dharmi Kumbhani'),('user',0,272,272,'en',0,'Abhishek Roushan'),('user',0,273,273,'en',0,'Himanshu Bhatia'),('user',0,274,274,'en',0,'Rumaan Khan'),('user',0,275,275,'en',0,'Kalyanakumar Veerapandian'),('user',0,276,276,'en',0,'Tarun RAMA'),('user',0,277,277,'en',0,'Christopher Carroll'),('user',0,278,278,'en',0,'Andrei Tintari'),('user',0,279,279,'en',0,'Zdravko Dimitrov'),('user',0,280,280,'en',0,'Mohit Kumar'),('user',0,281,281,'en',0,'Gabriel Areje'),('user',0,282,282,'en',0,'Robert Rachford'),('user',0,283,283,'en',0,'Raj Khare'),('user',0,284,284,'en',0,'Hemang Shah'),('user',0,285,285,'en',0,'Sachin Iyer'),('user',0,286,286,'en',0,'Tarang Patel'),('user',0,287,287,'en',0,'Niyas Yousuf'),('user',0,288,288,'en',0,'Nate Mamman'),('user',0,289,289,'en',0,'Dattaraj  Guttedar '),('user',0,290,290,'en',0,'Robb Cornwall'),('user',0,291,291,'en',0,'Marc Bhai'),('user',0,293,293,'en',0,'Tanay Jain'),('user',0,294,294,'en',0,'shanzil x'),('user',0,295,295,'en',0,'KRISHNA IYER'),('user',0,296,296,'en',0,'fode jane'),('user',0,297,297,'en',0,'Fayyaz Hussain'),('user',0,298,298,'en',0,'Rishabh Bansal'),('user',0,299,299,'en',0,'parimal shah'),('user',0,300,300,'en',0,'Sangeeth  Alex'),('user',0,301,301,'en',0,'Mayank Mishra'),('user',0,302,302,'en',0,'Rajiv Gupta'),('user',0,303,303,'en',0,'Krishna  Kumar'),('user',0,304,304,'en',0,'Seung Han'),('user',0,305,305,'en',0,'Anand TS'),('user',0,306,306,'en',0,'Pratyush Singh'),('user',0,307,307,'en',0,'Aman Sharma'),('user',0,308,308,'en',0,'Gaurav Mishra'),('user',0,309,309,'en',0,'Caleb Madu'),('user',0,310,310,'en',0,'Ravi Babu'),('user',0,311,311,'en',0,'CLAUDIO PINHEIRO COSTA'),('user',0,312,312,'en',0,'Tushar Desale'),('user',0,313,313,'en',0,'Rounak Dubey'),('user',0,314,314,'en',0,'Abhinav Bhardwaj '),('user',0,315,315,'en',0,'Arnav Vohra'),('user',0,316,316,'en',0,'Prithvi Sankar'),('user',0,317,317,'en',0,'Saudamini C'),('user',0,318,318,'en',0,'Jihab KKKabc'),('user',0,319,319,'en',0,'Prashanth Bhushan'),('user',0,320,320,'en',0,'Godwin Monthero'),('user',0,321,321,'en',0,'Saurabh  Shetty'),('user',0,322,322,'en',0,'Sarvesh Kakkeri'),('user',0,323,323,'en',0,'vineet sagar'),('user',0,324,324,'en',0,'Ritesh  Kant'),('user',0,325,325,'en',0,'Shlok Mange'),('user',0,326,326,'en',0,'Allen Christian'),('user',0,327,327,'en',0,'teja reddy'),('user',0,328,328,'en',0,'Sujay S N'),('user',0,329,329,'en',0,'Sanket Marathe'),('user',0,330,330,'en',0,'Sairaj Kapdi'),('user',0,331,331,'en',0,'Manas G'),('user',0,332,332,'en',0,'SHIVAM BAJPAI'),('user',0,333,333,'en',0,'Naresh  Prajapat'),('user',0,334,334,'en',0,'Dibyo Majumder'),('user',0,335,335,'en',0,'Nitesh Mishra'),('user',0,336,336,'en',0,'Mandar Dange'),('user',0,337,337,'en',0,'Saurabh Saraf'),('user',0,338,338,'en',0,'Prasad Ghorakavi'),('user',0,339,339,'en',0,'Vikram Singh'),('user',0,340,340,'en',0,'Shweta  Bajaj '),('user',0,341,341,'en',0,'Chaal Pritam'),('user',0,342,342,'en',0,'Hiren Godhasara'),('user',0,343,343,'en',0,'Akshat Jain'),('user',0,344,344,'en',0,'Manu Gaur'),('user',0,345,345,'en',0,'Gajesh Naik'),('user',0,346,346,'en',0,'Sneha Mishra'),('user',0,347,347,'en',0,'PIYUSH CHOUDHARY'),('user',0,348,348,'en',0,'Arul Prakash'),('user',0,349,349,'en',0,'Manank Patni'),('user',0,350,350,'en',0,'Ritvik Vyas'),('user',0,351,351,'en',0,'Pablo F. Rosero, MSc'),('user',0,352,352,'en',0,'Nabarun Chakraborty'),('user',0,353,353,'en',0,'Ansh Tiwari'),('user',0,354,354,'en',0,'Saumya Saxena'),('user',0,355,355,'en',0,'Vishesh Chopra'),('user',0,356,356,'en',0,'Russell-Phillip Bodine'),('user',0,357,357,'en',0,'Tanmay Juneja'),('user',0,358,358,'en',0,'Nisaar Agharia'),('user',0,359,359,'en',0,'Aju G'),('user',0,360,360,'en',0,'Vishnu Krishnan'),('user',0,361,361,'en',0,'Harsh Savergaonkar'),('user',0,362,362,'en',0,'Ro C'),('user',0,363,363,'en',0,'Bhavin Patel'),('user',0,364,364,'en',0,'Divjyot Singh'),('user',0,365,365,'en',0,'Roberto Salazar'),('user',0,366,366,'en',0,'MARLON HERNANDEZ ALVAREZ'),('user',0,367,367,'en',0,'Pranav P V'),('user',0,368,368,'en',0,'Angelo Ortega Perez'),('user',0,369,369,'en',0,'SUNIL AGGARWAL'),('user',0,370,370,'en',0,'Vibhanshu Bhardwaj'),('user',0,371,371,'en',0,'Shubham Choudhary'),('user',0,372,372,'en',0,'Nakul Gupta'),('user',0,373,373,'en',0,'Abhijeet Prahlad'),('user',0,374,374,'en',0,'Sachin Kumar'),('user',0,375,375,'en',0,'Ksr Reddy'),('user',0,376,376,'en',0,'Nikhil  Kashyap'),('user',0,377,377,'en',0,'Haroon Mahmood'),('user',0,378,378,'en',0,'Ishan Shapiro'),('user',0,379,379,'en',0,'Christian  Jones'),('user',0,380,380,'en',0,'Bhagaban Behera'),('user',0,381,381,'en',0,'Chandraprakash Yadav'),('user',0,382,382,'en',0,'Alan Jacob'),('user',0,383,383,'en',0,'Abudhakeer  S'),('user',0,384,384,'en',0,'vandini joshee'),('user',0,385,385,'en',0,'Swarnava Bhattacharya'),('user',0,386,386,'en',0,'Balaji Ingole'),('user',0,387,387,'en',0,'Anirudh Venkatesan'),('user',0,388,388,'en',0,'Nikhil Bhutani'),('user',0,389,389,'en',0,'Pankaj Shetgaonkar'),('user',0,390,390,'en',0,'Aastha Singhania'),('user',0,391,391,'en',0,'Pratham Thakkar'),('user',0,392,392,'en',0,'James Tunningley'),('user',0,393,393,'en',0,'Soumojit Karar'),('user',0,394,394,'en',0,'Saurabh Dhekale'),('user',0,395,395,'en',0,'Areyan Lulla'),('user',0,396,396,'en',0,'Atharva  Sabnis'),('user',0,397,397,'en',0,'Emma  Wille '),('user',0,399,399,'en',0,'Abhilash  Inumella'),('user',0,400,400,'en',0,'Andrew Widera'),('user',0,401,401,'en',0,'Sachin  Yadav'),('user',0,402,402,'en',0,'Rushikesh  Kardile'),('user',0,403,403,'en',0,'Pranav Viju'),('user',0,404,404,'en',0,'Adam Maxwell'),('user',0,405,405,'en',0,'Sid Rao'),('user',0,406,406,'en',0,'Pravash  Dey'),('user',0,407,407,'en',0,'Ronak Shah'),('user',0,408,408,'en',0,'Cass Cee'),('user',0,409,409,'en',0,'Darshan Gandhi'),('user',0,410,410,'en',0,'Rajan Gupta'),('user',0,411,411,'en',0,'Nishu Kumar'),('user',0,412,412,'en',0,'Pranay Patil'),('user',0,413,413,'en',0,'Aravindh Sridhar'),('user',0,414,414,'en',0,'Pranjal Pandey '),('user',0,415,415,'en',0,'Viacheslav Davydov'),('user',0,416,416,'en',0,'Sambathkumar N'),('user',0,417,417,'en',0,'Casimir Gradek'),('user',0,418,418,'en',0,'Shachindra'),('user',0,419,419,'en',0,'Nidhi Panchmal'),('user',0,421,421,'en',0,'YASASWY SARMA VELURI'),('user',0,422,422,'en',0,'Het Bhavsar'),('user',0,424,424,'en',0,'Jonah Eapen'),('user',0,425,425,'en',0,'Can Eren'),('user',0,426,426,'en',0,'Titash Neogi'),('user',0,427,427,'en',0,'ASEEM AGARWAL'),('user',0,428,428,'en',0,'Shardul Aeer'),('user',0,429,429,'en',0,'Arpit Jalan'),('user',0,430,430,'en',0,'vedanth padigelwar'),('user',0,431,431,'en',0,'Deepak Basavaraju'),('user',0,432,432,'en',0,'Chandan Das'),('user',0,433,433,'en',0,'Tushar Ojha'),('user',0,434,434,'en',0,'Shryas Bhurat'),('user',0,435,435,'en',0,'Ankit Arya'),('user',0,436,436,'en',0,'Marc Andreesen'),('user',0,437,437,'en',0,'Tanay Test'),('user',0,439,439,'en',0,'Anushank Dagar'),('user',0,445,445,'en',0,'Aju  G Nair'),('user',0,446,446,'en',0,'Aadarsh K S'),('user',0,447,447,'en',0,'Anup N'),('user',0,448,448,'en',0,'Sanchit Bansal'),('user',0,449,449,'en',0,'Bhavish ramaswamy'),('user',0,454,454,'en',0,'Sai Krishna'),('user',0,457,457,'en',0,'DDK KKK'),('user',0,458,458,'en',0,'Krishna Sumanth Chintala'),('user',0,459,459,'en',0,'Angela Griggio'),('user',0,460,460,'en',0,'Arun Uday'),('user',0,461,461,'en',0,'Srikanth Chellaboina'),('user',0,462,462,'en',0,'AAAA BBBB'),('user',0,463,463,'en',0,'Ritika Mahashabde'),('user',0,465,465,'en',0,'Darshan Choudhary'),('user',0,466,466,'en',0,'Raushan Sharma'),('user',0,467,467,'en',0,'Sambhav Jain'),('user',0,468,468,'en',0,'Shreyan D'),('user',0,471,471,'en',0,'122ABC ADV'),('user',0,475,475,'en',0,'Anshul Yadav'),('user',0,476,476,'en',0,'Akanksha Saxena'),('user',0,478,478,'en',0,'DKK KKK'),('user',0,480,480,'en',0,'Osheen Mahajan'),('user',0,481,481,'en',0,'P L'),('user',0,482,482,'en',0,'Yash Arora'),('user',0,485,485,'en',0,'Haque Farazul'),('user',0,486,486,'en',0,'Ayush Soni'),('user',0,488,488,'en',0,'Trial Kk'),('user',0,489,489,'en',0,'Dharmi Kumbhani'),('user',0,490,490,'en',0,'Nicky Jacob'),('user',0,493,493,'en',0,'DK KK'),('user',0,495,495,'en',0,'Rahul Sundar'),('user',0,496,496,'en',0,'Abraham Vargheese'),('user',0,497,497,'en',0,'Saurabh Suranse'),('user',0,498,498,'en',0,'Andres Jimenez'),('user',0,499,499,'en',0,'Prashant Mittal'),('user',0,500,500,'en',0,'DKDKDK KKKKKK'),('user',0,501,501,'en',0,'Toshit Som'),('user',0,502,502,'en',0,'DKDK KKK'),('user',0,503,503,'en',0,'Dharmi KKK'),('user',0,505,505,'en',0,'Lahu Ajgaonkar'),('user',0,506,506,'en',0,'Agrim Nagrani'),('user',0,507,507,'en',0,'Shubham Badola'),('user',0,508,508,'en',0,'B C Sagar'),('user',0,510,510,'en',0,'Lee Burchfield'),('user',0,513,513,'en',0,'Darshan Choudhary'),('user',0,515,515,'en',0,'Thakur Patel'),('user',0,526,526,'en',0,'Asif Bashir'),('user',0,528,528,'en',0,'DK K'),('user',0,530,530,'en',0,'Naimish Sanghvi'),('user',0,533,533,'en',0,'P L'),('user',0,534,534,'en',0,'P L'),('user',0,535,535,'en',0,'P L'),('user',0,539,539,'en',0,'Stephen  Ikeme'),('user',0,540,540,'en',0,'Sumeet Surana'),('user',0,541,541,'en',0,'Nikhil Dubey'),('user',0,546,546,'en',0,'krish tripathi'),('user',0,549,549,'en',0,'Usman Qureshi'),('user',0,550,550,'en',0,'Tirunavukarasu  GK'),('user',0,551,551,'en',0,'Jitesh Punjabi'),('user',0,552,552,'en',0,'Swapnil Karale'),('user',0,553,553,'en',0,'Sahil Gupta'),('user',0,554,554,'en',0,'Tanyia Kandohla'),('user',0,555,555,'en',0,'Karan Bhandari'),('user',0,556,556,'en',0,'Theresa Mantiply'),('user',0,557,557,'en',0,'Emmanuel Quezada'),('user',0,558,558,'en',0,'Kudoszone22@gmail.com'),('user',0,560,560,'en',0,'Dilsher Dhupia'),('user',0,563,563,'en',0,'Pareen Lathia'),('user',0,564,564,'en',0,'Suporno Sarkar'),('user',0,565,565,'en',0,'Alexey Vinogradov'),('user',0,571,571,'en',0,'Eric Schaffner'),('user',0,572,572,'en',0,'Faiz Khan'),('user',0,573,573,'en',0,'Rod SALEM'),('user',0,574,574,'en',0,'Richard Mashiangako '),('user',0,576,576,'en',0,'Sidharth Kumar'),('user',0,577,577,'en',0,'Tanay Jain'),('user',0,578,578,'en',0,'Mehul (Mike) Patel'),('user',0,579,579,'en',0,'Investor'),('user',0,580,580,'en',0,'Buidler'),('user',0,582,582,'en',0,'Emmanuel Udotong'),('user',0,583,583,'en',0,'Cxmmunity'),('user',0,584,584,'en',0,'Srijan Jain'),('user',0,585,585,'en',0,'Sailendra Damaraju'),('user',0,586,586,'en',0,'Evangelina Pereverzina'),('user',0,587,587,'en',0,'Kartik Rawat'),('user',0,591,591,'en',0,'Ali Mohammed Syed'),('user',0,592,592,'en',0,'Aashish Yadav'),('user',0,593,593,'en',0,'Mo'),('user',0,597,597,'en',0,'Michelle '),('user',0,605,605,'en',0,'Nadya Nataly'),('user',0,606,606,'en',0,'Synthetic Equity'),('user',0,607,607,'en',0,'Anantha Krishnan'),('user',0,608,608,'en',0,'Pankaj'),('user',0,609,609,'en',0,'Aman Khandelwal'),('user',0,610,610,'en',0,'Ralev'),('user',0,611,611,'en',0,'mamlayo'),('user',0,612,612,'en',0,'Sharath Kumar Reddy Guvvala'),('user',0,615,615,'en',0,'Cxmmunity'),('user',0,617,617,'en',0,'Sohail'),('user',0,618,618,'en',0,'Maia'),('user',0,619,619,'en',0,'Sidharth'),('user',0,620,620,'en',0,'jp500'),('user',0,621,621,'en',0,'Nik'),('user',0,622,622,'en',0,'Ganesh Prasad Kumble'),('user',0,623,623,'en',0,'Suveett Kalra'),('user',0,624,624,'en',0,'Osheen Mahajan'),('user',0,625,625,'en',0,'Durgaprasad'),('user',0,626,626,'en',0,'Mirjana Perkovic'),('user',0,627,627,'en',0,'Raghu Mohan'),('user',0,628,628,'en',0,'Nishant'),('user',0,629,629,'en',0,'Pareen Lathia'),('user',0,631,631,'en',0,'Samrat Dhar'),('user',0,632,632,'en',0,'Sushant Ardent'),('user',0,633,633,'en',0,'Hrithik'),('user',0,638,638,'en',0,'Anmol reshi'),('user',0,639,639,'en',0,'Pareen Lathia'),('user',0,640,640,'en',0,'Rohan'),('user',0,641,641,'en',0,'Bhavya'),('user',0,642,642,'en',0,'Karata Dasmahapatra'),('user',0,643,643,'en',0,'P L'),('user',0,644,644,'en',0,'P'),('user',0,645,645,'en',0,'Founder'),('user',0,646,646,'en',0,'Saksham Jain'),('user',0,647,647,'en',0,'Koshik Raj'),('user',0,648,648,'en',0,'Vishwas Bhushan'),('user',0,649,649,'en',0,'Phil Laufenberg'),('user',0,650,650,'en',0,'Malcolm Gonsalves'),('user',0,652,652,'en',0,'Kapil'),('user',0,653,653,'en',0,'Bhavya Singhal'),('user',0,654,654,'en',0,'Caelin Sutch'),('user',0,656,656,'en',0,'Mogambo Khushhua'),('user',0,657,657,'en',0,'Soham Garud'),('user',0,658,658,'en',0,'Utsav Singla'),('user',0,659,659,'en',0,'Moataz '),('user',0,660,660,'en',0,'Manan Shah'),('user',0,661,661,'en',0,'Himanshu Retarekar'),('user',0,663,663,'en',0,'Dharmi Kumbhani'),('user',0,664,664,'en',0,'aravindh'),('user',0,665,665,'en',0,'Prince Samuel Adesegun Egunjobi'),('user',0,666,666,'en',0,'Priya Ratnam'),('user',0,667,667,'en',0,'Aryan Farivar'),('user',0,668,668,'en',0,'Akram Amir'),('user',0,669,669,'en',0,'temp-email testing'),('user',0,671,671,'en',0,'Dharmi Kumbhani'),('user',0,672,672,'en',0,'Oussama Ismail'),('user',0,673,673,'en',0,'Ronald '),('user',0,674,674,'en',0,'Himanshu Raj'),('user',0,675,675,'en',0,'Deep'),('user',0,676,676,'en',0,'kenny'),('user',0,677,677,'en',0,'GreatCarls'),('user',0,683,683,'en',0,'Kevin Hani'),('user',0,684,684,'en',0,'Avi Bhawnani'),('user',0,685,685,'en',0,'Kanav Gupta'),('user',0,686,686,'en',0,'Atharva Padhye'),('user',0,687,687,'en',0,'Sami'),('user',0,688,688,'en',0,'Peeyush Chauhan'),('user',0,689,689,'en',0,'Muntaz'),('user',0,690,690,'en',0,'Andrew Widera'),('user',0,691,691,'en',0,'Aniket'),('user',0,692,692,'en',0,'Harsh Savergaonkar'),('user',0,694,694,'en',0,'Yash Bhardwaj'),('user',0,695,695,'en',0,'Ashwin Panicker'),('user',0,696,696,'en',0,'Krishna Chhajed'),('user',0,697,697,'en',0,'vinay java'),('user',0,698,698,'en',0,'SAUMITRA JHA'),('user',0,699,699,'en',0,'Rishabh java'),('user',0,700,700,'en',0,'The Phoenix Guild'),('user',0,701,701,'en',0,'Tricia Jose'),('user',0,703,703,'en',0,'Dhrumil Mehta'),('user',0,704,704,'en',0,'Ashish Rawat'),('user',0,705,705,'en',0,'Kaka'),('user',0,706,706,'en',0,'Vinay Sabarad'),('user',0,707,707,'en',0,'Akash Gaurav'),('user',0,708,708,'en',0,'Vishesh'),('user',0,709,709,'en',0,'Alpheta'),('user',0,710,710,'en',0,'Quynhventure'),('user',0,711,711,'en',0,'Jacob Manu'),('user',0,712,712,'en',0,'Rajan'),('user',0,713,713,'en',0,'Scott T'),('user',0,714,714,'en',0,'Louise Ivan'),('user',0,715,715,'en',0,'Shubham Yadav'),('user',0,717,717,'en',0,'Abhimanyu Kucheria'),('user',0,718,718,'en',0,'Aditya Agarwal'),('user',0,719,719,'en',0,'utkarsh'),('user',0,720,720,'en',0,'Rohit Arora'),('user',0,721,721,'en',0,'Nitin Vinayachandran'),('user',0,722,722,'en',0,'Krithika Radhakrishnan'),('user',0,723,723,'en',0,'Siddharth Banerjee'),('user',0,724,724,'en',0,'Vikas Dhar'),('user',0,725,725,'en',0,'Pandu Ranga Reddy Aluvala'),('user',0,726,726,'en',0,'Conquest'),('user',0,727,727,'en',0,'Vijay Kaushik'),('user',0,728,728,'en',0,'Ivan'),('user',0,729,729,'en',0,'Abhay Mishra'),('user',0,730,730,'en',0,'Shot'),('user',0,731,731,'en',0,'Prajwal Pandey'),('user',0,732,732,'en',0,'Nathan Misner'),('user',0,734,734,'en',0,'Manan Shah'),('user',0,735,735,'en',0,'pg-db'),('user',0,736,736,'en',0,'Shalu Panwar'),('user',0,737,737,'en',0,'Subir Singh'),('user',0,738,738,'en',0,'Maharsh Shah'),('user',0,739,739,'en',0,'Bhargav'),('user',0,740,740,'en',0,'Ram Vittal Kumar'),('user',0,742,742,'en',0,'dkmentor1'),('user',0,743,743,'en',0,'Aarti B'),('user',0,744,744,'en',0,'Aditya Dwivedi'),('user',0,745,745,'en',0,'Yugal'),('user',0,758,758,'en',0,'Abhinandan Balasubramanian'),('user',0,759,759,'en',0,'49'),('user',0,760,760,'en',0,'Prayasu Satapathy'),('user',0,761,761,'en',0,'Soham Shah'),('user',0,762,762,'en',0,'Ishan Pathak '),('user',0,763,763,'en',0,'Kirtirajsinh Parmar'),('user',0,764,764,'en',0,'Abhishek'),('user',0,765,765,'en',0,'maadhav'),('user',0,766,766,'en',0,'Chandan Das'),('user',0,767,767,'en',0,'Aman Raj'),('user',0,768,768,'en',0,'Vaibhav Maheshwari'),('user',0,769,769,'en',0,'Anish'),('user',0,771,771,'en',0,'Arpit Srivastava'),('user',0,772,772,'en',0,'Tom'),('user',0,773,773,'en',0,'Dhruval Nai'),('user',0,774,774,'en',0,'Vijay Kaushik'),('user',0,775,775,'en',0,'Aakansha Garg'),('user',0,776,776,'en',0,'blockdev'),('user',0,779,779,'en',0,'dktrial12'),('user',0,780,780,'en',0,'Nexus Venture Partners'),('user',0,781,781,'en',0,'Raghu Mohan'),('user',0,782,782,'en',0,'Investor test'),('user',0,784,784,'en',0,'Super Capital'),('user',0,785,785,'en',0,'Shubhra'),('user',0,786,786,'en',0,'Lucas'),('user',0,787,787,'en',0,'Alan1900'),('user',0,788,788,'en',0,'Spenser Huang'),('user',0,789,789,'en',0,'Abhijit Nath'),('user',0,790,790,'en',0,'Sandeep Nailwal'),('user',0,791,791,'en',0,'Akshay BD'),('user',0,792,792,'en',0,'Vijay Kalangi'),('user',0,793,793,'en',0,'Aravindh Kumar'),('user',0,794,794,'en',0,'Prashant Maurya'),('user',0,795,795,'en',0,'Nandit Mehra'),('user',0,796,796,'en',0,'Kush Ratna Gupta'),('user',0,799,799,'en',0,'Arda Erturk'),('user',0,800,800,'en',0,'Shailesh Lakhani'),('user',0,801,801,'en',0,'Kriti Gupta'),('user',0,802,802,'en',0,'Shan Aggarwal'),('user',0,803,803,'en',0,'Surojit Chatterjee'),('user',0,804,804,'en',0,'Manish Gupta'),('user',0,805,805,'en',0,'Pankaj Gupta'),('user',0,806,806,'en',0,'Justin Mart'),('user',0,807,807,'en',0,'Prateek Jain'),('user',0,808,808,'en',0,'K V Madhan Raj'),('user',0,809,809,'en',0,'Jsquare'),('user',0,810,810,'en',0,'Roj Niyogi'),('user',0,811,811,'en',0,'Sid Pillai'),('user',0,813,813,'en',0,'Constantin Hommels'),('user',0,814,814,'en',0,'Uttam '),('user',0,817,817,'en',0,'Rohan Garg'),('user',0,820,820,'en',0,'dktrialinvestor12'),('user',0,821,821,'en',0,'Selvarajah Harrish'),('user',0,822,822,'en',0,'Josh Levien '),('user',0,823,823,'en',0,'Manan Shah'),('user',0,824,824,'en',0,'Sunil Bhandi'),('user',0,826,826,'en',0,'Cuz abc'),('user',0,827,827,'en',0,'Manan Shah'),('user',0,829,829,'en',0,'MTrial23'),('user',0,830,830,'en',0,'Aman Sharma'),('user',0,831,831,'en',0,'Darshan M'),('user',0,832,832,'en',0,'Syndr'),('user',0,833,833,'en',0,'Aashima Arora'),('user',0,834,834,'en',0,'DkInvestor114'),('user',0,835,835,'en',0,'dkstup10'),('user',0,841,841,'en',0,'DKInvestor12'),('user',0,842,842,'en',0,'Jemma X'),('user',0,843,843,'en',0,'Jake Kane'),('user',0,844,844,'en',0,'Nimit'),('user',0,847,847,'en',0,'Karan Aneja'),('user',0,848,848,'en',0,'Nandit Mehra'),('user',0,849,849,'en',0,'Trishant Sidhwani'),('user',0,850,850,'en',0,'Prashanth S'),('user',0,851,851,'en',0,'Test Agent'),('user',0,852,852,'en',0,'Nikhil Aparajit'),('user',0,853,853,'en',0,'Sai Tejas '),('user',0,854,854,'en',0,'DKDKD'),('user',0,855,855,'en',0,'Vyom Sharma'),('user',0,856,856,'en',0,'Sriram '),('user',0,857,857,'en',0,'Madhur Kumar Sharma'),('user',0,858,858,'en',0,'Aishwary Gupta'),('user',0,859,859,'en',0,'Ishani Goomer'),('user',0,860,860,'en',0,'Pranav Viju'),('user',0,861,861,'en',0,'Roman'),('user',0,862,862,'en',0,'Nikhil Kashyap '),('user',0,863,863,'en',0,'kebaya mwamba'),('user',0,864,864,'en',0,'Akshit Garg'),('user',0,866,866,'en',0,'w1nt3r'),('user',0,867,867,'en',0,'Divyansh Garg'),('user',0,868,868,'en',0,'sai'),('user',0,869,869,'en',0,'Jijin P'),('user',0,870,870,'en',0,'Sahil Sharma'),('user',0,871,871,'en',0,'Noah Roy'),('user',0,872,872,'en',0,'Gagan'),('user',0,873,873,'en',0,'Satyam Kulkarni'),('user',0,874,874,'en',0,'Vaibhav Sisinty'),('user',0,875,875,'en',0,'Yash Atreya'),('user',0,876,876,'en',0,'ta'),('user',0,877,877,'en',0,'Karan Iyer'),('user',0,878,878,'en',0,'Hardik Gambhir '),('user',0,879,879,'en',0,'Satya Narayan Padhy'),('user',0,880,880,'en',0,'Alex Ge'),('user',0,881,881,'en',0,'purvi'),('user',0,882,882,'en',0,'dkpreinv1'),('user',0,883,883,'en',0,'Nikhil Jha'),('user',0,884,884,'en',0,'James Adnan'),('user',0,885,885,'en',0,'arindam roy'),('user',0,887,887,'en',0,'Yash Gupta'),('user',0,888,888,'en',0,'kukkiriza David '),('user',0,889,889,'en',0,'Suvrodip Das'),('user',0,890,890,'en',0,'Aizaz Babar'),('user',0,891,891,'en',0,'Krishna Adabala'),('user',0,892,892,'en',0,'Naveenkumar N G '),('user',0,893,893,'en',0,'Srijan'),('user',0,894,894,'en',0,'Sudhir'),('user',0,895,895,'en',0,'sagar jethi'),('user',0,896,896,'en',0,'Nikhil'),('user',0,897,897,'en',0,'Sudesna'),('user',0,898,898,'en',0,'Investor Test'),('user',0,899,899,'en',0,'Shrishti '),('user',0,900,900,'en',0,'Sidharth P'),('user',0,901,901,'en',0,'Tirunagari Kasshyap'),('user',0,902,902,'en',0,'TOCHUKWU ERUCHALU'),('user',0,903,903,'en',0,'Mahak Goyal'),('user',0,904,904,'en',0,'Anmol Chhabra'),('user',0,905,905,'en',0,'bhavish ramaswamy'),('user',0,906,906,'en',0,'Akshit'),('user',0,907,907,'en',0,'Abid Omar'),('user',0,908,908,'en',0,'Burhan Ali'),('user',0,909,909,'en',0,'Rohit Roy Chowdhury'),('user',0,910,910,'en',0,'Deborah Adenugba'),('user',0,911,911,'en',0,'Sagar'),('user',0,912,912,'en',0,'Kishan'),('user',0,913,913,'en',0,'Ankit Raj'),('user',0,914,914,'en',0,'Atharva pache'),('user',0,915,915,'en',0,'Rayhan Khan'),('user',0,916,916,'en',0,'Karan Parsnani'),('user',0,917,917,'en',0,'Sumit Kumar Singh'),('user',0,918,918,'en',0,'Manel'),('user',0,919,919,'en',0,'Shivangi Gavane '),('user',0,920,920,'en',0,'Lokeshwaran B'),('user',0,921,921,'en',0,'Krishna Mangrati'),('user',0,922,922,'en',0,'Rishabh Jhunjhunwala'),('user',0,923,923,'en',0,'Rudra Mayank Gupta '),('user',0,924,924,'en',0,'Raghav Gupta'),('user',0,925,925,'en',0,'SAICHANDRAKANT'),('user',0,926,926,'en',0,'Brandon Hayes'),('user',0,927,927,'en',0,'Sachin'),('user',0,928,928,'en',0,'ajay singh'),('user',0,929,929,'en',0,'Hardik Sharma'),('user',0,930,930,'en',0,'DharmiTrial2'),('user',0,931,931,'en',0,'oishik dutta'),('user',0,932,932,'en',0,'John Elendu Okoro '),('user',0,933,933,'en',0,'Neeraj Aadnaik '),('user',0,934,934,'en',0,'Satrughna Chatterjee'),('user',0,935,935,'en',0,'Yash Verma'),('user',0,936,936,'en',0,'Ishtyaq Khan'),('user',0,937,937,'en',0,'loxabel741'),('user',0,938,938,'en',0,'Prathmesh Vasudev Yaramwar'),('user',0,939,939,'en',0,'Equinox Business'),('user',0,940,940,'en',0,'Yogesh Patgunan'),('user',0,941,941,'en',0,'MUHAMMED RAMEES'),('user',0,942,942,'en',0,'Kuteyi Ayomipo '),('user',0,943,943,'en',0,'ghccghgh'),('user',0,944,944,'en',0,'ghccghgh'),('user',0,945,945,'en',0,'Tony Simon'),('user',0,946,946,'en',0,'Vaibhav Rajput'),('user',0,947,947,'en',0,'Suyash Singh'),('user',0,948,948,'en',0,'Oyinlola Idris'),('user',0,949,949,'en',0,'Divyansh Soni'),('user',0,950,950,'en',0,'Glory Rolland'),('user',0,951,951,'en',0,'Yuvan Arvind '),('user',0,952,952,'en',0,'Shashank S'),('user',0,953,953,'en',0,'Cletus friday'),('user',0,954,954,'en',0,'dkpretrial2'),('user',0,956,956,'en',0,'Yousef Al Alami'),('user',0,957,957,'en',0,'Sidharth'),('user',0,958,958,'en',0,'Sahir Sharma'),('user',0,959,959,'en',0,'Faisal Muzaffar '),('user',0,960,960,'en',0,'abcde'),('user',0,961,961,'en',0,'Satabdi Saha'),('user',0,962,962,'en',0,'Siddhartha Upase'),('user',0,963,963,'en',0,'Pradeep Kumar Gohil'),('user',0,964,964,'en',0,'Shryas Bhurat'),('user',0,965,965,'en',0,'KARTIK SINGH'),('user',0,966,966,'en',0,'Shantam Gulati'),('user',0,967,967,'en',0,'Vatsala'),('user',0,968,968,'en',0,'AAMIR FEROZE SIDDIQUI'),('user',0,969,969,'en',0,'Madhav Madhusoodanan'),('user',0,970,970,'en',0,'Nada Jabr'),('user',0,971,971,'en',0,'Nirmal K'),('user',0,972,972,'en',0,'Sunny Vaish'),('user',0,973,973,'en',0,'Vinit Gupta '),('user',0,974,974,'en',0,'Tobi Adetunji'),('user',0,975,975,'en',0,'Parv Bhadra'),('user',0,976,976,'en',0,'Dinesh SP'),('user',0,977,977,'en',0,'Pranjal Choudhury'),('user',0,978,978,'en',0,'Madhur Prabhakar'),('user',0,979,979,'en',0,'Krishna Shedbalkar'),('user',0,980,980,'en',0,'Divy Vaid'),('user',0,981,981,'en',0,'Abhinav Malhotra'),('user',0,982,982,'en',0,'Madhura'),('user',0,983,983,'en',0,'Md Ragib Hussain'),('user',0,984,984,'en',0,'30'),('user',0,985,985,'en',0,'Sandeep Aggarwal'),('user',0,986,986,'en',0,'Rishabh Bansal'),('user',0,987,987,'en',0,'Khurram'),('user',0,988,988,'en',0,'Yash lunavat'),('user',0,989,989,'en',0,'Yash Tolani'),('user',0,990,990,'en',0,'Hitesh Goel'),('user',0,991,991,'en',0,'a'),('user',0,992,992,'en',0,'Sumeet Kaul'),('user',0,993,993,'en',0,'Greeshma M R'),('user',0,994,994,'en',0,'Jaffar Sadhik Ibrahimsha '),('user',0,995,995,'en',0,'Saipriya Bathula'),('user',0,996,996,'en',0,'Shaik Mahammed Haneef'),('user',0,997,997,'en',0,'Animesh Kumar ojha '),('user',0,998,998,'en',0,'Jo'),('user',0,999,999,'en',0,'Parinav Choudhary'),('user',0,1000,1000,'en',0,'Keshav'),('user',0,1001,1001,'en',0,'Mayank Mishra'),('user',0,1002,1002,'en',0,'Shibu Chakravorty'),('user',0,1003,1003,'en',0,'Adelowo David Oluwasegun'),('user',0,1004,1004,'en',0,'Akash'),('user',0,1005,1005,'en',0,'Hassan Afzal'),('user',0,1006,1006,'en',0,'Chander Mohan Singh'),('user',0,1007,1007,'en',0,'Oluwatobi Owolabi'),('user',0,1008,1008,'en',0,'Raju Kumar'),('user',0,1009,1009,'en',0,'Anas faizan '),('user',0,1010,1010,'en',0,'tanveer Ahmed'),('user',0,1011,1011,'en',0,'Tanusree Nath'),('user',0,1012,1012,'en',0,'GVS Praveen'),('user',0,1013,1013,'en',0,'Freedom'),('user',0,1014,1014,'en',0,'Anup Kotur'),('user',0,1015,1015,'en',0,'gabani yash'),('user',0,1016,1016,'en',0,'Arkapravo Mukherjee'),('user',0,1017,1017,'en',0,'Vicky Rajput '),('user',0,1018,1018,'en',0,'Ratan Prajapati'),('user',0,1019,1019,'en',0,'Chidvilas Mandavilli'),('user',0,1020,1020,'en',0,'Inder Suri'),('user',0,1021,1021,'en',0,'Dattatraya'),('user',0,1022,1022,'en',0,'Subhayan Moitra'),('user',0,1023,1023,'en',0,'Ankita Panpatil '),('user',0,1024,1024,'en',0,'Rajat Sarawagi'),('user',0,1025,1025,'en',0,'Shanzay Shabir'),('user',0,1026,1026,'en',0,'Mahesh Jadhav'),('user',0,1027,1027,'en',0,'CHETAN RANGAPPA'),('user',0,1028,1028,'en',0,'Trevor Pereira'),('user',0,1029,1029,'en',0,'Sohan'),('user',0,1030,1030,'en',0,'ADITYA PRASAD PANIGRAHY'),('user',0,1031,1031,'en',0,'Adeyemi Adekanye'),('user',0,1032,1032,'en',0,'Akshat Sengar'),('user',0,1033,1033,'en',0,'Balaji Venkatraman'),('user',0,1034,1034,'en',0,'Sravan Kumar '),('user',0,1035,1035,'en',0,'Kalpesh Rathod'),('user',0,1036,1036,'en',0,'Oshioke Mohammed'),('user',0,1037,1037,'en',0,'Akash Chopperla '),('user',0,1038,1038,'en',0,'Jimoh Ademuyiwa'),('user',0,1039,1039,'en',0,'Kunal'),('user',0,1040,1040,'en',0,'Taimoor Ghafar'),('user',0,1041,1041,'en',0,'SHIVAM ARYA'),('user',0,1042,1042,'en',0,'Shahriar Faysal Kaumol'),('user',0,1043,1043,'en',0,'Oluga jide '),('user',0,1044,1044,'en',0,'Shubham Patil '),('user',0,1045,1045,'en',0,'Sankul Asati'),('user',0,1046,1046,'en',0,'Vedant Jha'),('user',0,1047,1047,'en',0,'Akib Ahmed'),('user',0,1048,1048,'en',0,'Josiah Samuel '),('user',0,1049,1049,'en',0,'Chris Berkenkamp'),('user',0,1050,1050,'en',0,'Karthik Rajesh S'),('user',0,1051,1051,'en',0,'AK Ehsanullah'),('user',0,1052,1052,'en',0,'Joshua Seun'),('user',0,1053,1053,'en',0,'Yuvraj Goyal'),('user',0,1054,1054,'en',0,'Sabastine Gideon Undie'),('user',0,1055,1055,'en',0,'Prakriti Singh'),('user',0,1056,1056,'en',0,'yashika shetty'),('user',0,1057,1057,'en',0,'Nitin Bhushan K N'),('user',0,1058,1058,'en',0,'Tanmaya Kumar Swain '),('user',0,1059,1059,'en',0,'Mercy Boma'),('user',0,1060,1060,'en',0,'Nirupam S'),('user',0,1061,1061,'en',0,'Vineet Ranka '),('user',0,1062,1062,'en',0,'Harsh Agrawal'),('user',0,1063,1063,'en',0,'Velan Chandrasekar '),('user',0,1064,1064,'en',0,'Aditya Kumar Atre'),('user',0,1065,1065,'en',0,'Shantanu Shende'),('user',0,1066,1066,'en',0,'Rahul '),('user',0,1067,1067,'en',0,'SARANG'),('user',0,1068,1068,'en',0,'Varun Pradhan'),('user',0,1069,1069,'en',0,'Sudeep S Kamat'),('user',0,1070,1070,'en',0,'Shreyas'),('user',0,1071,1071,'en',0,'Naman '),('user',0,1072,1072,'en',0,'Bharat '),('user',0,1073,1073,'en',0,'Ashwin Natraj'),('user',0,1074,1074,'en',0,'Ankit Singh'),('user',0,1075,1075,'en',0,'Oshal Urade'),('user',0,1076,1076,'en',0,'Osama Rizk'),('user',0,1077,1077,'en',0,'Bhumit Gadhavi'),('user',0,1078,1078,'en',0,'Piyush Shrivastava'),('user',0,1079,1079,'en',0,'NIBIN RAJ M R'),('user',0,1080,1080,'en',0,'Nishchit Malasana '),('user',0,1081,1081,'en',0,'Rohit Mote'),('user',0,1082,1082,'en',0,'Enoch Temidayo Ologunye'),('user',0,1083,1083,'en',0,'Shiv Jain'),('user',0,1084,1084,'en',0,'Nalndamktplace'),('user',0,1085,1085,'en',0,'Puru bansal'),('user',0,1086,1086,'en',0,'Rohit Chillar'),('user',0,1087,1087,'en',0,'Sharon'),('user',0,1088,1088,'en',0,'Rishav Goyal'),('user',0,1089,1089,'en',0,'Harsh Kumar '),('user',0,1091,1091,'en',0,'Debashish'),('user',0,1092,1092,'en',0,'Rakshita Philip'),('user',0,1093,1093,'en',0,'Rakshita Philip'),('user',0,1095,1095,'en',0,'Metadecrypt'),('user',0,1097,1097,'en',0,'Kiran Dutta'),('user',0,1098,1098,'en',0,'Digitata Capital'),('user',0,1099,1099,'en',0,'test'),('user',0,1100,1100,'en',0,'Test_Jacob_BDT'),('user',0,1101,1101,'en',0,'Anubhav Gupta'),('user',0,1102,1102,'en',0,'Ankit Sethi'),('user',0,1103,1103,'en',0,'Deven Rathod'),('user',0,1105,1105,'en',0,'Ilya Gr'),('user',0,1106,1106,'en',0,'Shivansh Kalra'),('user',0,1107,1107,'en',0,'Mohit '),('user',0,1108,1108,'en',0,'Ishita'),('user',0,1109,1109,'en',0,'Jaskirat'),('user',0,1110,1110,'en',0,'Dev Shah'),('user',0,1111,1111,'en',0,'Tushar Singhal'),('user',0,1112,1112,'en',0,'Abduljalaal'),('user',0,1113,1113,'en',0,'Sourya Ganguly'),('user',0,1114,1114,'en',0,'Dipendu Biswas'),('user',0,1115,1115,'en',0,'Deepak Ghadge'),('user',0,1116,1116,'en',0,'Saurav G Nayak '),('user',0,1117,1117,'en',0,'Hrishi Kumar'),('user',0,1118,1118,'en',0,'SIBIRAJ S'),('user',0,1119,1119,'en',0,'Naman Sharma '),('user',0,1120,1120,'en',0,'Ramsharan swami'),('user',0,1121,1121,'en',0,'Harshal Sonavane'),('user',0,1122,1122,'en',0,'Durdana'),('user',0,1123,1123,'en',0,'Vinay ng'),('user',0,1124,1124,'en',0,'Syed Mehar Ali Shah'),('user',0,1125,1125,'en',0,'Nikhil kumar'),('user',0,1126,1126,'en',0,'Moulik singhai '),('user',0,1127,1127,'en',0,'Praveen'),('user',0,1128,1128,'en',0,'Priyesh Jha'),('user',0,1129,1129,'en',0,'Ravitezz slrk'),('user',0,1130,1130,'en',0,'Shahrukh Islam '),('user',0,1131,1131,'en',0,'Suresh G Kini'),('user',0,1132,1132,'en',0,'Satish Kataria'),('user',0,1133,1133,'en',0,'Shreyash Kotgire'),('user',0,1134,1134,'en',0,'Azad'),('user',0,1135,1135,'en',0,'rrahul'),('user',0,1136,1136,'en',0,'Md Muntasir Mahmud '),('user',0,1137,1137,'en',0,'Suryansh'),('user',0,1138,1138,'en',0,'Meraj Ali Ansari '),('user',0,1139,1139,'en',0,'Yogesh Kushwaha'),('user',0,1140,1140,'en',0,'MD. Hasibuzzaman'),('user',0,1141,1141,'en',0,'Deepak Thapa'),('user',0,1142,1142,'en',0,'Abilash Muralidharan'),('user',0,1143,1143,'en',0,'A.V.S.SAI TEJA'),('user',0,1144,1144,'en',0,'Snehajit Das'),('user',0,1145,1145,'en',0,'Mune~ Townes'),('user',0,1146,1146,'en',0,'Manan Gambhir'),('user',0,1147,1147,'en',0,'Kumar D'),('user',0,1148,1148,'en',0,'Web3Conf India'),('user',0,1150,1150,'en',0,'S.M. Sohan'),('user',0,1151,1151,'en',0,'anjum rehman'),('user',0,1152,1152,'en',0,'Favour Lawrence '),('user',0,1153,1153,'en',0,'Ayesha Naveed '),('user',0,1154,1154,'en',0,'Rajeev Jaiswal'),('user',0,1155,1155,'en',0,'Arcana Network'),('user',0,1156,1156,'en',0,'Puneet Singh Nanda'),('user',0,1157,1157,'en',0,'Anurag Singh'),('user',0,1158,1158,'en',0,'Aditya Karanth '),('user',0,1159,1159,'en',0,'Harshith R Kopparam '),('user',0,1160,1160,'en',0,'Pranjal Rauthan'),('user',0,1161,1161,'en',0,'Sunder Bishnoi'),('user',0,1162,1162,'en',0,'Anand'),('user',0,1163,1163,'en',0,'Suleiman Momoh'),('user',0,1164,1164,'en',0,'Manju prasad s'),('user',0,1165,1165,'en',0,'Nimisha Rawal '),('user',0,1166,1166,'en',0,'SHUBHAM DUBEY'),('user',0,1167,1167,'en',0,'Furkan Nabi Sumji'),('user',0,1168,1168,'en',0,'Keshav Gupta'),('user',0,1169,1169,'en',0,'Pavan'),('user',0,1170,1170,'en',0,'Pankaj kumar'),('user',0,1171,1171,'en',0,'Vamshi Pampari'),('user',0,1172,1172,'en',0,'Rohit Jain'),('user',0,1173,1173,'en',0,'Sumit Gupta'),('user',0,1174,1174,'en',0,'Zeenat Rafiq'),('user',0,1175,1175,'en',0,'Om-GrowthSchool'),('user',0,1177,1177,'en',0,'Saurav Raaj'),('user',0,1178,1178,'en',0,'Ajay Yadav'),('user',0,1179,1179,'en',0,'90'),('user',0,1180,1180,'en',0,'Bhaven Kakade'),('user',0,1181,1181,'en',0,'1234'),('user',0,1182,1182,'en',0,'Sidd Gandhi'),('user',0,1183,1183,'en',0,'test_jacob_bdt_startup'),('user',0,1184,1184,'en',0,'Chirag Khairnar'),('user',0,1185,1185,'en',0,'Christian '),('user',0,1186,1186,'en',0,'Divya Shetty'),('user',0,1187,1187,'en',0,'86'),('user',0,1188,1188,'en',0,'57'),('user',0,1189,1189,'en',0,'Ashleigh Nicole'),('user',0,1190,1190,'en',0,'Saurabh Singh'),('user',0,1191,1191,'en',0,'Rishabh Narang'),('user',0,1192,1192,'en',0,'Umesh Sharma'),('user',0,1193,1193,'en',0,'Roshan Kumar paswan '),('user',0,1194,1194,'en',0,'Vikas Pandey'),('user',0,1195,1195,'en',0,'Vikram Aditya'),('user',0,1196,1196,'en',0,'Akash rajak '),('user',0,1197,1197,'en',0,'Vatsal Kanakiya'),('user',0,1198,1198,'en',0,'Om Gurram'),('user',0,1199,1199,'en',0,'Monalisha Mishra'),('user',0,1200,1200,'en',0,'Vishesh Sachdev'),('user',0,1201,1201,'en',0,'Deepak Sharma '),('user',0,1202,1202,'en',0,'Nitish Chaturvedi '),('user',0,1203,1203,'en',0,'Yogesh'),('user',0,1204,1204,'en',0,'Bernard Dsa '),('user',0,1205,1205,'en',0,'Rohit'),('user',0,1206,1206,'en',0,'Hilal Ahmed parray '),('user',0,1207,1207,'en',0,'Mihirsinh Parmar'),('user',0,1208,1208,'en',0,'Sagar Sarma'),('user',0,1209,1209,'en',0,'Karthik subramanian'),('user',0,1210,1210,'en',0,'Shivam saini'),('user',0,1211,1211,'en',0,'Praneeth VP'),('user',0,1212,1212,'en',0,'Chandra Bhushan Singh'),('user',0,1213,1213,'en',0,'Axelar Network'),('user',0,1214,1214,'en',0,'Aman kumar khatri '),('user',0,1215,1215,'en',0,'Rajesh Dewangan'),('user',0,1216,1216,'en',0,'Pradeep soni'),('user',0,1217,1217,'en',0,'Mohammad Sharuk'),('user',0,1218,1218,'en',0,'T Sajan Nair'),('user',0,1219,1219,'en',0,'Yashwanth'),('user',0,1220,1220,'en',0,'Vinay'),('user',0,1221,1221,'en',0,'Shaan'),('user',0,1222,1222,'en',0,'Chakshu Chhabrra'),('user',0,1223,1223,'en',0,'Aamir Ansari'),('user',0,1224,1224,'en',0,'Sharath chandra '),('user',0,1225,1225,'en',0,'Augustin Anbu'),('user',0,1226,1226,'en',0,'Saikumar'),('user',0,1227,1227,'en',0,'Chetan sharma'),('user',0,1228,1228,'en',0,'Lingraj Mahanand'),('user',0,1229,1229,'en',0,'BISHAL SINGHA '),('user',0,1230,1230,'en',0,'Shani'),('user',0,1231,1231,'en',0,'shantanu sharma'),('user',0,1232,1232,'en',0,'Ronak Shah'),('user',0,1233,1233,'en',0,'Dhruvil Mehta'),('user',0,1234,1234,'en',0,'Vijay Pravin Maharajan'),('user',0,1235,1235,'en',0,'Sudhanshu Kumar '),('user',0,1236,1236,'en',0,'Prasad Mahadik'),('user',0,1237,1237,'en',0,'Daniel Dal Bello'),('user',0,1238,1238,'en',0,'Subham S'),('user',0,1239,1239,'en',0,'Vijay '),('user',0,1240,1240,'en',0,'Mohit '),('user',0,1241,1241,'en',0,'SANTOSH BIRADAR'),('user',0,1242,1242,'en',0,'Om Prakash Sahu'),('user',0,1243,1243,'en',0,'Om veer'),('user',0,1244,1244,'en',0,'Himanshu Sachan'),('user',0,1245,1245,'en',0,'Mekha Krishnan Muralidharan'),('user',0,1246,1246,'en',0,'Deva Priyan '),('user',0,1247,1247,'en',0,'Samarth Deshmane '),('user',0,1248,1248,'en',0,'Mukesh Kumar '),('user',0,1249,1249,'en',0,'Mohankumar'),('user',0,1250,1250,'en',0,'vipul '),('user',0,1251,1251,'en',0,'Aris Zarimpas'),('user',0,1252,1252,'en',0,'Yash Purohit'),('user',0,1253,1253,'en',0,'Himanshu Sisodiya '),('user',0,1254,1254,'en',0,'Sahidul Alam '),('user',0,1255,1255,'en',0,'Megha Hemdev Purohit'),('user',0,1256,1256,'en',0,'Navansh Khandelwal'),('user',0,1257,1257,'en',0,'Debjit Roy'),('user',0,1258,1258,'en',0,'Rohit Kumar Mishra '),('user',0,1259,1259,'en',0,'Sachin saini'),('user',0,1260,1260,'en',0,'Anshu awasthi '),('user',0,1261,1261,'en',0,'Jitendra Kumar Behera '),('user',0,1262,1262,'en',0,'Pritam Halder '),('user',0,1263,1263,'en',0,'Jyotirmaya Ghadai'),('user',0,1264,1264,'en',0,'Siddhant Lama'),('user',0,1265,1265,'en',0,'Naroju Sandesh'),('user',0,1266,1266,'en',0,'Prajwal Vipra'),('user',0,1267,1267,'en',0,'Vishal Dubey'),('user',0,1268,1268,'en',0,'Ashutosh Kumar '),('user',0,1269,1269,'en',0,'Sk Ibran'),('user',0,1270,1270,'en',0,'Umesh'),('user',0,1271,1271,'en',0,'Shrikant kacher'),('user',0,1272,1272,'en',0,'Vaishnav p'),('user',0,1273,1273,'en',0,'Shubham kumar'),('user',0,1274,1274,'en',0,'Anmol Chawla'),('user',0,1275,1275,'en',0,'Abhinav Bhardwaj '),('user',0,1276,1276,'en',0,'Rachit'),('user',0,1277,1277,'en',0,'Nitin Shaji'),('user',0,1278,1278,'en',0,'Akshit Ostwal'),('user',0,1279,1279,'en',0,'Mamendra Gupta'),('user',0,1280,1280,'en',0,'GUDIPALLE DINESH '),('user',0,1281,1281,'en',0,'Dinesh SP'),('user',0,1282,1282,'en',0,'Tarang patel'),('user',0,1283,1283,'en',0,'Medha B Dey Roy'),('user',0,1284,1284,'en',0,'Himanshu '),('user',0,1285,1285,'en',0,'Mani Kumar'),('user',0,1286,1286,'en',0,'Satyanarayan sharma'),('user',0,1287,1287,'en',0,'Shan zay'),('user',0,1288,1288,'en',0,'Farraz Mir'),('user',0,1289,1289,'en',0,'Sukant Jha'),('user',0,1290,1290,'en',0,'Nicky Jacob '),('user',0,1291,1291,'en',0,'Shashank Jagannatham'),('user',0,1292,1292,'en',0,'Ishant Tyagi '),('user',0,1293,1293,'en',0,'Mohan '),('user',0,1294,1294,'en',0,'Mayur Relekar'),('user',0,1295,1295,'en',0,'Naren'),('user',0,1296,1296,'en',0,'Pallav Bajjuri'),('user',0,1297,1297,'en',0,'Ricky Jacob'),('user',0,1298,1298,'en',0,'0xBaer'),('user',0,1299,1299,'en',0,'Venkatasuburamanian A'),('user',0,1300,1300,'en',0,'Nandalala Chauhan '),('user',0,1301,1301,'en',0,'Shardul Aeer'),('user',0,1302,1302,'en',0,'Sandeep Rai'),('user',0,1303,1303,'en',0,'Lokesh Poovaragan'),('user',0,1304,1304,'en',0,'Aviraj Khare'),('user',0,1305,1305,'en',0,'Shaikh saqlain'),('user',0,1306,1306,'en',0,'Pranith Hengavalli'),('user',0,1307,1307,'en',0,'Manmohan shaw'),('user',0,1308,1308,'en',0,'Kaavya Prasad'),('user',0,1309,1309,'en',0,'Spheron Network'),('user',0,1310,1310,'en',0,'Mitrasish Mukherjee'),('user',0,1311,1311,'en',0,'Darshit Badani'),('user',0,1312,1312,'en',0,'Navjot Singh Gill'),('user',0,1313,1313,'en',0,'Kush Mehtani'),('user',0,1314,1314,'en',0,'Vish BR'),('user',0,1315,1315,'en',0,'Margaret'),('user',0,1316,1316,'en',0,'Dhrumil Patel'),('user',0,1317,1317,'en',0,'Subhash mali'),('user',0,1318,1318,'en',0,'Akhilesh '),('user',0,1319,1319,'en',0,'Vijayendra Bhoir'),('user',0,1320,1320,'en',0,'Shivam Kumar Srivastava'),('user',0,1321,1321,'en',0,'Shubham Sandeep '),('user',0,1322,1322,'en',0,'Mohit Jain'),('user',0,1323,1323,'en',0,'Garvit Khatri'),('user',0,1324,1324,'en',0,'Vipul Kumar '),('user',0,1325,1325,'en',0,'Sridhar'),('user',0,1326,1326,'en',0,'Anushka DM'),('user',0,1327,1327,'en',0,'Kaundinya Panyam'),('user',0,1328,1328,'en',0,'gaurav'),('user',0,1329,1329,'en',0,'Kriti Gupta'),('user',0,1330,1330,'en',0,'Karthik Nagapuri'),('user',0,1331,1331,'en',0,'Rajat'),('user',0,1332,1332,'en',0,'Satish Kumar Gupta '),('user',0,1333,1333,'en',0,'PRATHIKSHA S'),('user',0,1334,1334,'en',0,'Arun'),('user',0,1335,1335,'en',0,'Harshal'),('user',0,1336,1336,'en',0,'Umesh Chandra Sing'),('user',0,1337,1337,'en',0,'Sourabh ganguli'),('user',0,1338,1338,'en',0,'Arka Sengupta'),('user',0,1340,1340,'en',0,'Sai Poorna Patnaik'),('user',0,1341,1341,'en',0,'Mohammad Parwej Alam'),('user',0,1342,1342,'en',0,'Kritika Ravichandran');
/*!40000 ALTER TABLE `bdta_user__field_name` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_other_referral`
--

DROP TABLE IF EXISTS `bdta_user__field_other_referral`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_other_referral` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_other_referral_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_other_referral.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_other_referral`
--

LOCK TABLES `bdta_user__field_other_referral` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_other_referral` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_other_referral` VALUES ('user',0,1324,1324,'en',0,'CoinDx '),('user',0,1338,1338,'en',0,'Manan Shah from Builders Tribe');
/*!40000 ALTER TABLE `bdta_user__field_other_referral` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_profile_picture`
--

DROP TABLE IF EXISTS `bdta_user__field_profile_picture`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_profile_picture` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_picture_target_id` int(10) unsigned NOT NULL COMMENT 'The ID of the file entity.',
  `field_profile_picture_alt` varchar(512) DEFAULT NULL COMMENT 'Alternative image text, for the image''s ''alt'' attribute.',
  `field_profile_picture_title` varchar(1024) DEFAULT NULL COMMENT 'Image title text, for the image''s ''title'' attribute.',
  `field_profile_picture_width` int(10) unsigned DEFAULT NULL COMMENT 'The width of the image in pixels.',
  `field_profile_picture_height` int(10) unsigned DEFAULT NULL COMMENT 'The height of the image in pixels.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_profile_picture_target_id` (`field_profile_picture_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_profile_picture.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_profile_picture`
--

LOCK TABLES `bdta_user__field_profile_picture` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_profile_picture` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_profile_picture` VALUES ('user',0,1,1,'en',0,95,'','',1004,590),('user',0,69,69,'en',0,7,'','',352,352),('user',0,94,94,'en',0,28,'','',1080,1270),('user',0,105,105,'en',0,2,'','',1080,1080),('user',0,108,108,'en',0,4,'','',1280,1107),('user',0,112,112,'en',0,6,'','',914,514),('user',0,115,115,'en',0,8,'','',400,400),('user',0,116,116,'en',0,9,'','',200,200),('user',0,117,117,'en',0,10,'','',363,363),('user',0,118,118,'en',0,11,'','',800,800),('user',0,119,119,'en',0,12,'','',575,575),('user',0,120,120,'en',0,13,'','',800,800),('user',0,121,121,'en',0,14,'','',800,800),('user',0,123,123,'en',0,15,'','',1154,1514),('user',0,129,129,'en',0,31,'','',720,724),('user',0,131,131,'en',0,16,'','',739,739),('user',0,132,132,'en',0,17,'','',1019,987),('user',0,137,137,'en',0,18,'','',924,888),('user',0,144,144,'en',0,19,'','',532,532),('user',0,146,146,'en',0,21,'','',1310,1310),('user',0,148,148,'en',0,22,'','',1004,1004),('user',0,151,151,'en',0,25,'','',1000,1593),('user',0,152,152,'en',0,27,'','',512,512),('user',0,155,155,'en',0,30,'','',500,500),('user',0,157,157,'en',0,32,'','',1024,768),('user',0,169,169,'en',0,782,'','',2359,2339),('user',0,173,173,'en',0,217,'','',800,800),('user',0,174,174,'en',0,341,'','',500,500),('user',0,186,186,'en',0,711,'','',4032,3024),('user',0,256,256,'en',0,132,'','',2850,2850),('user',0,271,271,'en',0,473,'','',575,575),('user',0,272,272,'en',0,334,'','',400,400),('user',0,279,279,'en',0,318,'','',569,531),('user',0,294,294,'en',0,632,'','',960,1198),('user',0,324,324,'en',0,692,'','',768,1024),('user',0,352,352,'en',0,83,'','',64,64),('user',0,369,369,'en',0,847,'','',449,456),('user',0,401,401,'en',0,103,'','',737,1024),('user',0,402,402,'en',0,510,'','',1685,1736),('user',0,405,405,'en',0,257,'','',600,600),('user',0,406,406,'en',0,548,'','',544,590),('user',0,409,409,'en',0,742,'','',400,400),('user',0,411,411,'en',0,135,'','',800,800),('user',0,418,418,'en',0,82,'','',3129,2817),('user',0,421,421,'en',0,55,'','',768,1024),('user',0,429,429,'en',0,105,'','',426,352),('user',0,432,432,'en',0,543,'','',4608,3456),('user',0,434,434,'en',0,188,'','',399,399),('user',0,435,435,'en',0,674,'','',480,720),('user',0,447,447,'en',0,261,'','',1616,1080),('user',0,449,449,'en',0,172,'','',800,800),('user',0,459,459,'en',0,346,'','',3024,4032),('user',0,466,466,'en',0,325,'','',8000,8000),('user',0,478,478,'en',0,51,'','',575,575),('user',0,493,493,'en',0,71,'','',575,575),('user',0,496,496,'en',0,517,'','',729,922),('user',0,498,498,'en',0,74,'','',1081,1081),('user',0,500,500,'en',0,75,'','',575,575),('user',0,501,501,'en',0,308,'','',400,400),('user',0,506,506,'en',0,81,'','',1773,1875),('user',0,540,540,'en',0,102,'','',853,1280),('user',0,551,551,'en',0,108,'','',800,800),('user',0,552,552,'en',0,106,'','',626,988),('user',0,553,553,'en',0,109,'','',739,950),('user',0,554,554,'en',0,111,'','',915,1335),('user',0,557,557,'en',0,113,'','',724,605),('user',0,565,565,'en',0,117,'','',500,500),('user',0,571,571,'en',0,128,'','',598,583),('user',0,572,572,'en',0,119,'','',800,800),('user',0,574,574,'en',0,123,'','',720,960),('user',0,582,582,'en',0,280,'','',883,828),('user',0,583,583,'en',0,129,'','',400,400),('user',0,584,584,'en',0,244,'','',1365,2048),('user',0,585,585,'en',0,136,'','',772,720),('user',0,587,587,'en',0,363,'','',612,612),('user',0,592,592,'en',0,143,'','',477,611),('user',0,597,597,'en',0,146,'','',1024,682),('user',0,606,606,'en',0,151,'','',200,200),('user',0,610,610,'en',0,155,'','',500,500),('user',0,615,615,'en',0,158,'','',226,202),('user',0,619,619,'en',0,162,'','',291,291),('user',0,620,620,'en',0,164,'','',1056,1056),('user',0,623,623,'en',0,167,'','',2944,2208),('user',0,626,626,'en',0,169,'','',902,1008),('user',0,629,629,'en',0,429,'','',800,800),('user',0,631,631,'en',0,175,'','',959,960),('user',0,632,632,'en',0,174,'','',400,400),('user',0,638,638,'en',0,176,'','',1080,1080),('user',0,640,640,'en',0,183,'','',612,612),('user',0,641,641,'en',0,184,'','',689,555),('user',0,647,647,'en',0,190,'','',400,400),('user',0,648,648,'en',0,228,'','',856,1600),('user',0,658,658,'en',0,206,'','',640,640),('user',0,663,663,'en',0,211,'','',1107,1106),('user',0,664,664,'en',0,212,'','',378,450),('user',0,665,665,'en',0,214,'','',1920,4128),('user',0,668,668,'en',0,221,'','',718,768),('user',0,671,671,'en',0,474,'','',575,575),('user',0,675,675,'en',0,254,'','',500,500),('user',0,676,676,'en',0,232,'','',400,424),('user',0,683,683,'en',0,234,'','',593,1090),('user',0,684,684,'en',0,236,'','',1414,1051),('user',0,686,686,'en',0,238,'','',160,162),('user',0,690,690,'en',0,242,'','',923,923),('user',0,692,692,'en',0,266,'','',400,400),('user',0,694,694,'en',0,277,'','',400,400),('user',0,697,697,'en',0,269,'','',4000,3000),('user',0,703,703,'en',0,270,'','',2000,2000),('user',0,714,714,'en',0,289,'','',3407,3519),('user',0,717,717,'en',0,313,'','',823,871),('user',0,720,720,'en',0,299,'','',400,400),('user',0,721,721,'en',0,300,'','',525,621),('user',0,723,723,'en',0,301,'','',1054,864),('user',0,724,724,'en',0,304,'','',1344,1344),('user',0,727,727,'en',0,309,'','',331,331),('user',0,736,736,'en',0,357,'','',3456,3456),('user',0,738,738,'en',0,327,'','',1080,1464),('user',0,739,739,'en',0,329,'','',800,800),('user',0,744,744,'en',0,342,'','',704,672),('user',0,745,745,'en',0,349,'','',340,340),('user',0,758,758,'en',0,352,'','',853,1280),('user',0,761,761,'en',0,355,'','',619,680),('user',0,765,765,'en',0,359,'','',593,593),('user',0,767,767,'en',0,361,'','',563,563),('user',0,768,768,'en',0,555,'','',300,300),('user',0,773,773,'en',0,364,'','',1368,2016),('user',0,780,780,'en',0,384,'','',200,200),('user',0,781,781,'en',0,430,'','',800,800),('user',0,784,784,'en',0,394,'','',350,350),('user',0,786,786,'en',0,398,'','',563,394),('user',0,789,789,'en',0,414,'','',512,512),('user',0,790,790,'en',0,447,'','',400,400),('user',0,791,791,'en',0,423,'','',434,467),('user',0,792,792,'en',0,449,'','',400,400),('user',0,793,793,'en',0,450,'','',399,399),('user',0,794,794,'en',0,451,'','',400,400),('user',0,796,796,'en',0,452,'','',400,400),('user',0,800,800,'en',0,431,'','',800,800),('user',0,801,801,'en',0,432,'','',800,800),('user',0,802,802,'en',0,446,'','',800,800),('user',0,803,803,'en',0,437,'','',1185,1228),('user',0,804,804,'en',0,436,'','',870,1094),('user',0,805,805,'en',0,435,'','',800,800),('user',0,806,806,'en',0,445,'','',876,876),('user',0,807,807,'en',0,443,'','',405,540),('user',0,809,809,'en',0,448,'','',561,561),('user',0,810,810,'en',0,454,'','',548,548),('user',0,811,811,'en',0,457,'','',612,612),('user',0,813,813,'en',0,460,'','',1024,1024),('user',0,822,822,'en',0,466,'','',400,400),('user',0,830,830,'en',0,518,'','',612,612),('user',0,831,831,'en',0,469,'','',4936,4941),('user',0,843,843,'en',0,477,'','',716,675),('user',0,844,844,'en',0,479,'','',250,250),('user',0,848,848,'en',0,483,'','',400,400),('user',0,853,853,'en',0,485,'','',608,608),('user',0,855,855,'en',0,486,'','',400,400),('user',0,860,860,'en',0,489,'','',1018,974),('user',0,861,861,'en',0,490,'','',750,750),('user',0,863,863,'en',0,494,'','',3024,4032),('user',0,864,864,'en',0,498,'','',800,800),('user',0,869,869,'en',0,500,'','',400,400),('user',0,874,874,'en',0,502,'','',400,400),('user',0,880,880,'en',0,511,'','',1080,1080),('user',0,890,890,'en',0,519,'','',275,346),('user',0,899,899,'en',0,522,'','',671,671),('user',0,905,905,'en',0,524,'','',800,800),('user',0,909,909,'en',0,525,'','',500,500),('user',0,911,911,'en',0,531,'','',3010,3010),('user',0,918,918,'en',0,832,'','',929,1024),('user',0,921,921,'en',0,534,'','',2976,2976),('user',0,929,929,'en',0,761,'','',320,320),('user',0,935,935,'en',0,670,'','',140,140),('user',0,939,939,'en',0,539,'','',1000,1000),('user',0,940,940,'en',0,541,'','',1083,1458),('user',0,951,951,'en',0,546,'','',5798,4480),('user',0,964,964,'en',0,552,'','',399,399),('user',0,971,971,'en',0,693,'','',6720,4480),('user',0,972,972,'en',0,586,'','',287,287),('user',0,976,976,'en',0,560,'','',1280,1280),('user',0,980,980,'en',0,579,'','',798,911),('user',0,1002,1002,'en',0,591,'','',960,1280),('user',0,1009,1009,'en',0,592,'','',4000,3000),('user',0,1013,1013,'en',0,593,'','',756,519),('user',0,1023,1023,'en',0,648,'','',500,500),('user',0,1025,1025,'en',0,596,'','',1559,1280),('user',0,1028,1028,'en',0,601,'','',300,317),('user',0,1030,1030,'en',0,599,'','',736,813),('user',0,1032,1032,'en',0,597,'','',1080,1080),('user',0,1033,1033,'en',0,598,'','',100,100),('user',0,1040,1040,'en',0,600,'','',2402,2402),('user',0,1043,1043,'en',0,602,'','',2944,2208),('user',0,1049,1049,'en',0,605,'','',400,300),('user',0,1051,1051,'en',0,603,'','',1024,1169),('user',0,1059,1059,'en',0,667,'','',1512,2016),('user',0,1061,1061,'en',0,606,'','',705,679),('user',0,1063,1063,'en',0,609,'','',775,1012),('user',0,1069,1069,'en',0,613,'','',220,302),('user',0,1074,1074,'en',0,616,'','',499,499),('user',0,1081,1081,'en',0,891,'','',292,288),('user',0,1084,1084,'en',0,633,'','',1020,1020),('user',0,1085,1085,'en',0,620,'','',400,400),('user',0,1086,1086,'en',0,627,'','',1600,1382),('user',0,1093,1093,'en',0,637,'','',600,600),('user',0,1111,1111,'en',0,651,'','',1024,1024),('user',0,1114,1114,'en',0,658,'','',1944,2592),('user',0,1124,1124,'en',0,654,'','',4032,3024),('user',0,1127,1127,'en',0,655,'','',1080,1080),('user',0,1137,1137,'en',0,663,'','',136,136),('user',0,1151,1151,'en',0,673,'','',480,800),('user',0,1154,1154,'en',0,676,'','',1080,1080),('user',0,1160,1160,'en',0,696,'','',720,1280),('user',0,1167,1167,'en',0,703,'','',2100,2260),('user',0,1169,1169,'en',0,780,'','',720,887),('user',0,1172,1172,'en',0,705,'','',321,321),('user',0,1173,1173,'en',0,704,'','',800,800),('user',0,1174,1174,'en',0,706,'','',80,93),('user',0,1182,1182,'en',0,714,'','',273,283),('user',0,1191,1191,'en',0,731,'','',1156,1448),('user',0,1192,1192,'en',0,724,'','',487,608),('user',0,1194,1194,'en',0,726,'','',1237,1433),('user',0,1196,1196,'en',0,728,'','',2745,2348),('user',0,1207,1207,'en',0,734,'','',1280,1280),('user',0,1212,1212,'en',0,737,'','',637,637),('user',0,1222,1222,'en',0,744,'','',512,512),('user',0,1225,1225,'en',0,746,'','',786,1551),('user',0,1228,1228,'en',0,748,'','',590,590),('user',0,1232,1232,'en',0,753,'','',977,1302),('user',0,1234,1234,'en',0,755,'','',1276,850),('user',0,1236,1236,'en',0,757,'','',3664,2062),('user',0,1237,1237,'en',0,758,'','',2000,1999),('user',0,1243,1243,'en',0,764,'','',2074,2074),('user',0,1245,1245,'en',0,786,'','',1541,1541),('user',0,1251,1251,'en',0,769,'','',2701,2701),('user',0,1256,1256,'en',0,779,'','',359,359),('user',0,1264,1264,'en',0,826,'','',527,473),('user',0,1267,1267,'en',0,790,'','',2001,2015),('user',0,1268,1268,'en',0,793,'','',3120,4160),('user',0,1277,1277,'en',0,843,'','',512,512),('user',0,1279,1279,'en',0,866,'','',96,96),('user',0,1280,1280,'en',0,797,'','',770,746),('user',0,1281,1281,'en',0,798,'','',2560,2560),('user',0,1285,1285,'en',0,801,'','',64,64),('user',0,1286,1286,'en',0,803,'','',676,1271),('user',0,1288,1288,'en',0,806,'','',1536,2048),('user',0,1294,1294,'en',0,811,'','',200,200),('user',0,1295,1295,'en',0,810,'','',214,203),('user',0,1296,1296,'en',0,838,'','',2462,2569),('user',0,1298,1298,'en',0,819,'','',2000,2000),('user',0,1300,1300,'en',0,820,'','',266,189),('user',0,1301,1301,'en',0,821,'','',320,213),('user',0,1304,1304,'en',0,824,'','',750,938),('user',0,1308,1308,'en',0,835,'','',398,334),('user',0,1310,1310,'en',0,836,'','',800,800),('user',0,1314,1314,'en',0,841,'','',600,600),('user',0,1323,1323,'en',0,859,'','',576,576),('user',0,1336,1336,'en',0,884,'','',1600,1992),('user',0,1337,1337,'en',0,885,'','',2448,3264),('user',0,1341,1341,'en',0,894,'','',3456,4608),('user',0,1342,1342,'en',0,895,'','',800,800);
/*!40000 ALTER TABLE `bdta_user__field_profile_picture` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_profile_when_first_crypto`
--

DROP TABLE IF EXISTS `bdta_user__field_profile_when_first_crypto`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_profile_when_first_crypto` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_profile_when_first_crypto_value` varchar(20) NOT NULL COMMENT 'The date value.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_profile_when_first_crypto_value` (`field_profile_when_first_crypto_value`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_profile_when_first_crypto.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_profile_when_first_crypto`
--

LOCK TABLES `bdta_user__field_profile_when_first_crypto` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_profile_when_first_crypto` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_profile_when_first_crypto` VALUES ('user',0,1,1,'en',0,'2011-01-01T00:00:00'),('user',0,148,148,'en',0,'2016-11-01T00:00:00'),('user',0,169,169,'en',0,'2019-08-01T00:00:00'),('user',0,173,173,'en',0,'2021-01-01T00:00:00'),('user',0,186,186,'en',0,'2020-09-01T00:00:00'),('user',0,256,256,'en',0,'2013-07-01T00:00:00'),('user',0,271,271,'en',0,'2012-01-01T00:00:00'),('user',0,272,272,'en',0,'2020-03-01T00:00:00'),('user',0,279,279,'en',0,'2016-12-01T00:00:00'),('user',0,294,294,'en',0,'2017-04-01T00:00:00'),('user',0,307,307,'en',0,'2017-04-01T00:00:00'),('user',0,324,324,'en',0,'2021-09-01T00:00:00'),('user',0,352,352,'en',0,'2016-03-01T00:00:00'),('user',0,369,369,'en',0,'2012-05-01T00:00:00'),('user',0,401,401,'en',0,'2017-06-01T00:00:00'),('user',0,402,402,'en',0,'2017-09-01T00:00:00'),('user',0,405,405,'en',0,'2022-01-01T00:00:00'),('user',0,406,406,'en',0,'2010-12-01T00:00:00'),('user',0,409,409,'en',0,'2021-12-01T00:00:00'),('user',0,410,410,'en',0,'2017-04-01T00:00:00'),('user',0,411,411,'en',0,'2016-06-01T00:00:00'),('user',0,421,421,'en',0,'2016-11-01T00:00:00'),('user',0,429,429,'en',0,'2020-03-01T00:00:00'),('user',0,434,434,'en',0,'2019-01-01T00:00:00'),('user',0,447,447,'en',0,'2020-05-01T00:00:00'),('user',0,449,449,'en',0,'2019-05-01T00:00:00'),('user',0,459,459,'en',0,'2020-08-01T00:00:00'),('user',0,466,466,'en',0,'2019-01-01T00:00:00'),('user',0,485,485,'en',0,'2021-07-01T00:00:00'),('user',0,496,496,'en',0,'2020-08-01T00:00:00'),('user',0,526,526,'en',0,'2022-06-04T15:14:28'),('user',0,528,528,'en',0,'2022-06-05T12:58:48'),('user',0,530,530,'en',0,'2022-06-06T01:22:06'),('user',0,533,533,'en',0,'2022-06-06T19:02:01'),('user',0,534,534,'en',0,'2022-06-06T20:22:56'),('user',0,535,535,'en',0,'2022-06-06T20:23:45'),('user',0,539,539,'en',0,'2020-03-01T00:00:00'),('user',0,540,540,'en',0,'2019-06-01T00:00:00'),('user',0,541,541,'en',0,'2022-06-07T12:03:52'),('user',0,546,546,'en',0,'2022-06-01T00:00:00'),('user',0,549,549,'en',0,'2022-06-07T15:12:40'),('user',0,550,550,'en',0,'2022-06-07T15:47:52'),('user',0,551,551,'en',0,'2018-06-01T00:00:00'),('user',0,552,552,'en',0,'2019-05-01T00:00:00'),('user',0,553,553,'en',0,'2018-06-01T00:00:00'),('user',0,554,554,'en',0,'2022-06-01T00:00:00'),('user',0,555,555,'en',0,'2022-06-07T19:26:24'),('user',0,556,556,'en',0,'2022-06-07T20:20:30'),('user',0,557,557,'en',0,'2022-06-01T00:00:00'),('user',0,558,558,'en',0,'2017-06-01T00:00:00'),('user',0,560,560,'en',0,'2022-06-08T11:12:28'),('user',0,563,563,'en',0,'2022-06-08T13:23:41'),('user',0,564,564,'en',0,'2021-04-01T00:00:00'),('user',0,565,565,'en',0,'2010-06-01T00:00:00'),('user',0,571,571,'en',0,'2019-08-01T00:00:00'),('user',0,572,572,'en',0,'2018-08-01T00:00:00'),('user',0,573,573,'en',0,'2022-06-09T08:51:14'),('user',0,574,574,'en',0,'2021-09-01T00:00:00'),('user',0,575,575,'en',0,'2022-06-09T10:28:46'),('user',0,576,576,'en',0,'2022-06-01T00:00:00'),('user',0,577,577,'en',0,'2020-01-01T00:00:00'),('user',0,578,578,'en',0,'2015-01-01T00:00:00'),('user',0,579,579,'en',0,'2022-06-09T14:24:33'),('user',0,580,580,'en',0,'2022-06-09T14:26:35'),('user',0,582,582,'en',0,'2017-12-01T00:00:00'),('user',0,583,583,'en',0,'2015-02-01T00:00:00'),('user',0,584,584,'en',0,'2019-06-01T00:00:00'),('user',0,585,585,'en',0,'2021-03-01T00:00:00'),('user',0,586,586,'en',0,'2022-06-10T12:31:48'),('user',0,587,587,'en',0,'2021-03-01T00:00:00'),('user',0,591,591,'en',0,'2021-05-01T00:00:00'),('user',0,592,592,'en',0,'2022-06-01T00:00:00'),('user',0,593,593,'en',0,'2022-06-12T19:15:31'),('user',0,597,597,'en',0,'2019-06-01T00:00:00'),('user',0,605,605,'en',0,'2022-06-14T00:48:03'),('user',0,606,606,'en',0,'2022-06-01T00:00:00'),('user',0,607,607,'en',0,'2017-03-01T00:00:00'),('user',0,608,608,'en',0,'2017-08-01T00:00:00'),('user',0,609,609,'en',0,'2022-06-14T18:17:27'),('user',0,610,610,'en',0,'2022-06-01T00:00:00'),('user',0,611,611,'en',0,'2022-06-15T05:03:37'),('user',0,612,612,'en',0,'2022-06-15T13:15:14'),('user',0,615,615,'en',0,'2014-02-01T00:00:00'),('user',0,617,617,'en',0,'2022-06-16T04:54:58'),('user',0,618,618,'en',0,'2022-06-16T06:23:14'),('user',0,619,619,'en',0,'2011-09-01T00:00:00'),('user',0,620,620,'en',0,'2022-06-01T00:00:00'),('user',0,621,621,'en',0,'2022-06-16T08:50:26'),('user',0,622,622,'en',0,'2022-06-16T10:02:44'),('user',0,623,623,'en',0,'2017-04-01T00:00:00'),('user',0,624,624,'en',0,'2020-12-01T00:00:00'),('user',0,625,625,'en',0,'2018-06-01T00:00:00'),('user',0,626,626,'en',0,'2022-06-01T00:00:00'),('user',0,627,627,'en',0,'2022-06-01T00:00:00'),('user',0,628,628,'en',0,'2021-02-01T00:00:00'),('user',0,629,629,'en',0,'2022-06-01T00:00:00'),('user',0,631,631,'en',0,'2014-08-01T00:00:00'),('user',0,632,632,'en',0,'2016-03-01T00:00:00'),('user',0,633,633,'en',0,'2022-06-01T00:00:00'),('user',0,638,638,'en',0,'2022-06-01T00:00:00'),('user',0,639,639,'en',0,'2022-06-20T16:03:35'),('user',0,640,640,'en',0,'2019-01-01T00:00:00'),('user',0,641,641,'en',0,'2020-06-01T00:00:00'),('user',0,642,642,'en',0,'2022-06-21T11:24:23'),('user',0,643,643,'en',0,'2022-06-21T12:24:49'),('user',0,644,644,'en',0,'2022-06-21T12:53:56'),('user',0,645,645,'en',0,'2022-06-21T19:03:53'),('user',0,646,646,'en',0,'2022-06-22T05:25:49'),('user',0,647,647,'en',0,'2016-08-01T00:00:00'),('user',0,648,648,'en',0,'2016-06-01T00:00:00'),('user',0,649,649,'en',0,'2022-06-23T06:48:18'),('user',0,650,650,'en',0,'2022-06-23T09:12:13'),('user',0,651,651,'en',0,'2022-06-23T09:26:40'),('user',0,652,652,'en',0,'2022-06-23T10:14:51'),('user',0,653,653,'en',0,'2022-06-23T16:17:52'),('user',0,654,654,'en',0,'2022-06-23T20:26:13'),('user',0,656,656,'en',0,'2022-06-24T04:17:52'),('user',0,657,657,'en',0,'2022-06-24T06:23:59'),('user',0,658,658,'en',0,'2018-02-01T00:00:00'),('user',0,659,659,'en',0,'2022-06-24T08:33:29'),('user',0,660,660,'en',0,'2022-06-01T00:00:00'),('user',0,661,661,'en',0,'2022-06-24T10:03:44'),('user',0,663,663,'en',0,'2021-04-01T00:00:00'),('user',0,664,664,'en',0,'2013-09-01T00:00:00'),('user',0,665,665,'en',0,'2022-06-01T00:00:00'),('user',0,666,666,'en',0,'2016-02-01T00:00:00'),('user',0,667,667,'en',0,'2022-06-24T12:40:25'),('user',0,668,668,'en',0,'2021-06-01T00:00:00'),('user',0,669,669,'en',0,'2022-06-01T00:00:00'),('user',0,671,671,'en',0,'2022-06-01T00:00:00'),('user',0,672,672,'en',0,'2022-06-24T16:03:28'),('user',0,673,673,'en',0,'2022-06-25T02:07:25'),('user',0,674,674,'en',0,'2022-06-25T06:07:57'),('user',0,675,675,'en',0,'2022-06-01T00:00:00'),('user',0,676,676,'en',0,'2017-06-01T00:00:00'),('user',0,677,677,'en',0,'2022-06-25T12:56:12'),('user',0,683,683,'en',0,'2021-06-01T00:00:00'),('user',0,684,684,'en',0,'2022-03-01T00:00:00'),('user',0,685,685,'en',0,'2022-06-26T07:14:50'),('user',0,686,686,'en',0,'2022-06-01T00:00:00'),('user',0,687,687,'en',0,'2022-06-26T10:31:00'),('user',0,688,688,'en',0,'2022-06-26T12:10:53'),('user',0,689,689,'en',0,'2022-06-26T13:43:44'),('user',0,690,690,'en',0,'2019-09-01T00:00:00'),('user',0,691,691,'en',0,'2022-06-27T06:02:39'),('user',0,692,692,'en',0,'2020-02-01T00:00:00'),('user',0,694,694,'en',0,'2012-06-01T00:00:00'),('user',0,695,695,'en',0,'2017-10-01T00:00:00'),('user',0,696,696,'en',0,'2022-06-28T04:59:22'),('user',0,697,697,'en',0,'2021-06-01T00:00:00'),('user',0,698,698,'en',0,'2022-06-28T12:37:37'),('user',0,699,699,'en',0,'2022-06-28T12:58:59'),('user',0,700,700,'en',0,'2022-06-28T13:45:22'),('user',0,701,701,'en',0,'2022-06-28T16:09:21'),('user',0,703,703,'en',0,'2019-10-01T00:00:00'),('user',0,704,704,'en',0,'2022-06-29T06:54:41'),('user',0,705,705,'en',0,'2022-06-29T07:27:04'),('user',0,706,706,'en',0,'2022-06-29T08:02:07'),('user',0,707,707,'en',0,'2015-02-01T00:00:00'),('user',0,708,708,'en',0,'2018-06-01T00:00:00'),('user',0,709,709,'en',0,'2022-06-29T17:09:50'),('user',0,710,710,'en',0,'2013-06-01T00:00:00'),('user',0,711,711,'en',0,'2018-06-01T00:00:00'),('user',0,712,712,'en',0,'2022-06-30T10:21:33'),('user',0,713,713,'en',0,'2022-06-30T11:51:55'),('user',0,714,714,'en',0,'2016-01-01T00:00:00'),('user',0,715,715,'en',0,'2022-06-30T18:11:03'),('user',0,717,717,'en',0,'2021-07-01T00:00:00'),('user',0,718,718,'en',0,'2013-07-01T00:00:00'),('user',0,719,719,'en',0,'2020-01-01T00:00:00'),('user',0,720,720,'en',0,'2020-05-01T00:00:00'),('user',0,721,721,'en',0,'2022-07-01T00:00:00'),('user',0,722,722,'en',0,'2022-07-04T10:49:22'),('user',0,723,723,'en',0,'2022-07-01T00:00:00'),('user',0,724,724,'en',0,'2018-06-01T00:00:00'),('user',0,725,725,'en',0,'2022-07-04T13:03:28'),('user',0,726,726,'en',0,'2022-07-04T19:00:01'),('user',0,727,727,'en',0,'2022-07-01T00:00:00'),('user',0,728,728,'en',0,'2022-07-05T08:59:04'),('user',0,729,729,'en',0,'2022-07-05T13:09:14'),('user',0,730,730,'en',0,'2016-10-01T00:00:00'),('user',0,731,731,'en',0,'2017-04-01T00:00:00'),('user',0,732,732,'en',0,'2022-07-05T18:15:22'),('user',0,734,734,'en',0,'2022-07-06T11:58:13'),('user',0,735,735,'en',0,'2022-07-01T00:00:00'),('user',0,736,736,'en',0,'2019-12-01T00:00:00'),('user',0,737,737,'en',0,'2022-07-01T00:00:00'),('user',0,738,738,'en',0,'2020-05-01T00:00:00'),('user',0,739,739,'en',0,'2022-07-01T00:00:00'),('user',0,740,740,'en',0,'2022-07-07T16:34:06'),('user',0,742,742,'en',0,'2022-07-01T00:00:00'),('user',0,743,743,'en',0,'2021-07-01T00:00:00'),('user',0,744,744,'en',0,'2019-12-01T00:00:00'),('user',0,745,745,'en',0,'2017-07-01T00:00:00'),('user',0,758,758,'en',0,'2013-07-01T00:00:00'),('user',0,759,759,'en',0,'2022-07-01T00:00:00'),('user',0,760,760,'en',0,'2022-07-09T09:24:36'),('user',0,761,761,'en',0,'2020-01-01T00:00:00'),('user',0,762,762,'en',0,'2022-07-09T10:53:36'),('user',0,763,763,'en',0,'2022-07-09T12:54:40'),('user',0,764,764,'en',0,'2022-07-09T14:37:09'),('user',0,765,765,'en',0,'2018-07-01T00:00:00'),('user',0,766,766,'en',0,'2022-07-09T15:21:04'),('user',0,767,767,'en',0,'2021-02-01T00:00:00'),('user',0,768,768,'en',0,'2022-07-01T00:00:00'),('user',0,769,769,'en',0,'2021-04-01T00:00:00'),('user',0,771,771,'en',0,'2022-07-01T00:00:00'),('user',0,772,772,'en',0,'2018-01-01T00:00:00'),('user',0,773,773,'en',0,'2021-09-01T00:00:00'),('user',0,774,774,'en',0,'2022-07-01T00:00:00'),('user',0,775,775,'en',0,'2022-07-01T00:00:00'),('user',0,776,776,'en',0,'2022-07-11T08:42:21'),('user',0,779,779,'en',0,'2022-07-11T13:59:31'),('user',0,780,780,'en',0,'2017-07-01T00:00:00'),('user',0,781,781,'en',0,'2022-07-01T00:00:00'),('user',0,782,782,'en',0,'2022-07-11T14:06:35'),('user',0,784,784,'en',0,'2015-05-01T00:00:00'),('user',0,785,785,'en',0,'2022-07-12T03:34:31'),('user',0,786,786,'en',0,'2022-07-01T00:00:00'),('user',0,787,787,'en',0,'2022-07-12T03:45:38'),('user',0,788,788,'en',0,'2022-07-12T12:37:57'),('user',0,789,789,'en',0,'2016-07-01T00:00:00'),('user',0,790,790,'en',0,'2022-07-01T00:00:00'),('user',0,791,791,'en',0,'2022-07-01T00:00:00'),('user',0,792,792,'en',0,'2022-07-01T00:00:00'),('user',0,793,793,'en',0,'2022-07-01T00:00:00'),('user',0,794,794,'en',0,'2022-07-01T00:00:00'),('user',0,795,795,'en',0,'2022-07-01T00:00:00'),('user',0,796,796,'en',0,'2022-07-01T00:00:00'),('user',0,799,799,'en',0,'2022-07-12T17:05:42'),('user',0,800,800,'en',0,'2022-07-01T00:00:00'),('user',0,801,801,'en',0,'2022-07-01T00:00:00'),('user',0,802,802,'en',0,'2022-07-01T00:00:00'),('user',0,803,803,'en',0,'2022-07-01T00:00:00'),('user',0,804,804,'en',0,'2022-07-01T00:00:00'),('user',0,805,805,'en',0,'2022-07-01T00:00:00'),('user',0,806,806,'en',0,'2022-07-01T00:00:00'),('user',0,807,807,'en',0,'2020-04-01T00:00:00'),('user',0,808,808,'en',0,'2022-07-12T18:18:22'),('user',0,809,809,'en',0,'2022-07-01T00:00:00'),('user',0,810,810,'en',0,'2013-06-01T00:00:00'),('user',0,811,811,'en',0,'2013-04-01T00:00:00'),('user',0,813,813,'en',0,'2012-11-01T00:00:00'),('user',0,814,814,'en',0,'2022-07-01T00:00:00'),('user',0,817,817,'en',0,'2017-05-01T00:00:00'),('user',0,820,820,'en',0,'2022-07-13T18:19:36'),('user',0,821,821,'en',0,'2022-01-01T00:00:00'),('user',0,822,822,'en',0,'2022-07-01T00:00:00'),('user',0,823,823,'en',0,'2022-07-14T06:22:30'),('user',0,824,824,'en',0,'2022-07-01T00:00:00'),('user',0,826,826,'en',0,'2022-07-14T10:05:51'),('user',0,827,827,'en',0,'2022-07-14T10:11:44'),('user',0,829,829,'en',0,'2022-07-14T10:21:08'),('user',0,830,830,'en',0,'2017-07-01T00:00:00'),('user',0,831,831,'en',0,'2021-06-01T00:00:00'),('user',0,832,832,'en',0,'2022-07-14T12:05:54'),('user',0,833,833,'en',0,'2022-07-01T00:00:00'),('user',0,834,834,'en',0,'2022-07-01T00:00:00'),('user',0,835,835,'en',0,'2022-07-14T13:20:42'),('user',0,841,841,'en',0,'2022-07-14T15:14:08'),('user',0,842,842,'en',0,'2022-07-14T15:15:52'),('user',0,843,843,'en',0,'2016-07-01T00:00:00'),('user',0,844,844,'en',0,'2017-01-01T00:00:00'),('user',0,847,847,'en',0,'2022-07-15T06:41:30'),('user',0,848,848,'en',0,'2020-08-01T00:00:00'),('user',0,849,849,'en',0,'2022-07-15T08:43:50'),('user',0,850,850,'en',0,'2022-07-15T08:43:53'),('user',0,851,851,'en',0,'2022-07-01T00:00:00'),('user',0,852,852,'en',0,'2022-07-01T00:00:00'),('user',0,853,853,'en',0,'2021-10-01T00:00:00'),('user',0,854,854,'en',0,'2022-07-15T13:45:45'),('user',0,855,855,'en',0,'2017-07-01T00:00:00'),('user',0,856,856,'en',0,'2022-07-15T21:07:03'),('user',0,857,857,'en',0,'2022-07-15T23:07:13'),('user',0,858,858,'en',0,'2022-07-01T00:00:00'),('user',0,859,859,'en',0,'2022-07-16T06:59:25'),('user',0,860,860,'en',0,'2022-07-01T00:00:00'),('user',0,861,861,'en',0,'2022-07-01T00:00:00'),('user',0,862,862,'en',0,'2022-07-16T16:32:00'),('user',0,863,863,'en',0,'2017-07-01T00:00:00'),('user',0,864,864,'en',0,'2017-10-01T00:00:00'),('user',0,866,866,'en',0,'2022-07-18T04:41:29'),('user',0,867,867,'en',0,'2022-07-18T05:03:38'),('user',0,868,868,'en',0,'2022-07-18T06:34:27'),('user',0,869,869,'en',0,'2022-07-01T00:00:00'),('user',0,870,870,'en',0,'2022-07-18T10:01:58'),('user',0,871,871,'en',0,'2022-07-18T10:21:53'),('user',0,872,872,'en',0,'2022-07-01T00:00:00'),('user',0,873,873,'en',0,'2022-07-18T11:52:22'),('user',0,874,874,'en',0,'2022-07-01T00:00:00'),('user',0,875,875,'en',0,'2022-07-18T12:40:18'),('user',0,876,876,'en',0,'2022-07-18T12:45:01'),('user',0,877,877,'en',0,'2022-07-18T16:43:40'),('user',0,878,878,'en',0,'2022-07-18T18:24:11'),('user',0,879,879,'en',0,'2022-07-18T22:04:19'),('user',0,880,880,'en',0,'2017-07-01T00:00:00'),('user',0,881,881,'en',0,'2022-07-01T00:00:00'),('user',0,882,882,'en',0,'2022-07-19T05:21:04'),('user',0,883,883,'en',0,'2022-07-19T06:23:50'),('user',0,884,884,'en',0,'2022-07-19T07:08:03'),('user',0,885,885,'en',0,'2022-07-19T07:14:37'),('user',0,887,887,'en',0,'2022-07-19T07:15:15'),('user',0,888,888,'en',0,'2022-07-19T07:16:32'),('user',0,889,889,'en',0,'2022-07-19T07:18:57'),('user',0,890,890,'en',0,'2022-01-01T00:00:00'),('user',0,891,891,'en',0,'2022-07-19T07:28:21'),('user',0,892,892,'en',0,'2022-07-01T00:00:00'),('user',0,893,893,'en',0,'2022-07-19T07:36:51'),('user',0,894,894,'en',0,'2022-07-19T07:37:08'),('user',0,895,895,'en',0,'2022-07-19T07:47:40'),('user',0,896,896,'en',0,'2022-07-01T00:00:00'),('user',0,897,897,'en',0,'2022-07-19T07:56:35'),('user',0,898,898,'en',0,'2022-07-19T08:06:28'),('user',0,899,899,'en',0,'2022-07-01T00:00:00'),('user',0,900,900,'en',0,'2021-02-01T00:00:00'),('user',0,901,901,'en',0,'2022-07-19T08:36:58'),('user',0,902,902,'en',0,'2022-07-19T08:43:33'),('user',0,903,903,'en',0,'2022-07-19T08:47:22'),('user',0,904,904,'en',0,'2022-07-19T08:49:56'),('user',0,905,905,'en',0,'2022-07-01T00:00:00'),('user',0,906,906,'en',0,'2022-07-19T09:02:02'),('user',0,907,907,'en',0,'2022-07-19T09:06:53'),('user',0,908,908,'en',0,'2022-07-19T09:07:16'),('user',0,909,909,'en',0,'2022-04-01T00:00:00'),('user',0,910,910,'en',0,'2022-07-01T00:00:00'),('user',0,911,911,'en',0,'2021-07-01T00:00:00'),('user',0,912,912,'en',0,'2022-07-19T09:35:48'),('user',0,913,913,'en',0,'2022-07-19T09:54:19'),('user',0,914,914,'en',0,'2022-07-19T10:05:28'),('user',0,915,915,'en',0,'2022-07-19T10:37:00'),('user',0,916,916,'en',0,'2022-07-19T10:55:27'),('user',0,917,917,'en',0,'2022-07-19T11:02:43'),('user',0,918,918,'en',0,'2022-07-01T00:00:00'),('user',0,919,919,'en',0,'2022-06-01T00:00:00'),('user',0,920,920,'en',0,'2022-07-19T11:50:33'),('user',0,921,921,'en',0,'2019-06-01T00:00:00'),('user',0,922,922,'en',0,'2022-07-19T12:48:40'),('user',0,923,923,'en',0,'2022-07-19T13:00:36'),('user',0,924,924,'en',0,'2022-07-19T13:12:27'),('user',0,925,925,'en',0,'2022-07-19T13:20:28'),('user',0,926,926,'en',0,'2022-07-19T14:02:02'),('user',0,927,927,'en',0,'2022-07-19T14:38:44'),('user',0,928,928,'en',0,'2022-07-19T15:20:28'),('user',0,929,929,'en',0,'2021-05-01T00:00:00'),('user',0,930,930,'en',0,'2022-07-19T20:19:10'),('user',0,931,931,'en',0,'2022-07-20T03:53:14'),('user',0,932,932,'en',0,'2022-07-20T03:53:21'),('user',0,933,933,'en',0,'2022-07-20T04:20:48'),('user',0,934,934,'en',0,'2022-07-20T04:28:37'),('user',0,935,935,'en',0,'2022-07-01T00:00:00'),('user',0,936,936,'en',0,'2019-04-01T00:00:00'),('user',0,937,937,'en',0,'2022-07-20T04:36:51'),('user',0,938,938,'en',0,'2022-07-20T04:40:38'),('user',0,939,939,'en',0,'2010-04-01T00:00:00'),('user',0,940,940,'en',0,'2016-07-01T00:00:00'),('user',0,941,941,'en',0,'2022-07-20T05:05:17'),('user',0,942,942,'en',0,'2022-07-20T05:44:57'),('user',0,943,943,'en',0,'2022-07-01T00:00:00'),('user',0,944,944,'en',0,'2022-07-20T05:53:17'),('user',0,945,945,'en',0,'2022-07-01T00:00:00'),('user',0,946,946,'en',0,'2019-11-01T00:00:00'),('user',0,947,947,'en',0,'2022-07-20T07:18:25'),('user',0,948,948,'en',0,'2022-07-20T08:18:31'),('user',0,949,949,'en',0,'2022-07-20T08:30:58'),('user',0,950,950,'en',0,'2022-07-20T08:31:25'),('user',0,951,951,'en',0,'2021-01-01T00:00:00'),('user',0,952,952,'en',0,'2022-07-20T09:58:18'),('user',0,953,953,'en',0,'2022-07-20T10:22:38'),('user',0,954,954,'en',0,'2022-07-20T10:25:26'),('user',0,956,956,'en',0,'2022-07-20T11:08:57'),('user',0,957,957,'en',0,'2022-07-20T11:45:19'),('user',0,958,958,'en',0,'2022-07-20T12:09:54'),('user',0,959,959,'en',0,'2022-07-20T12:36:18'),('user',0,960,960,'en',0,'2022-07-20T12:56:48'),('user',0,961,961,'en',0,'2022-07-20T12:56:52'),('user',0,962,962,'en',0,'2022-07-20T13:05:43'),('user',0,963,963,'en',0,'2022-07-20T13:09:41'),('user',0,964,964,'en',0,'2019-07-01T00:00:00'),('user',0,965,965,'en',0,'2022-07-20T13:46:48'),('user',0,966,966,'en',0,'2022-07-01T00:00:00'),('user',0,967,967,'en',0,'2022-07-20T14:38:53'),('user',0,968,968,'en',0,'2022-07-20T15:15:36'),('user',0,969,969,'en',0,'2022-07-20T15:56:51'),('user',0,970,970,'en',0,'2022-07-01T00:00:00'),('user',0,971,971,'en',0,'2022-07-01T00:00:00'),('user',0,972,972,'en',0,'2020-01-01T00:00:00'),('user',0,973,973,'en',0,'2022-07-20T18:31:58'),('user',0,974,974,'en',0,'2022-07-20T19:23:01'),('user',0,975,975,'en',0,'2022-07-20T19:31:10'),('user',0,976,976,'en',0,'2021-01-01T00:00:00'),('user',0,977,977,'en',0,'2022-07-21T06:49:59'),('user',0,978,978,'en',0,'2022-07-21T08:14:34'),('user',0,979,979,'en',0,'2022-07-21T09:48:06'),('user',0,980,980,'en',0,'2017-04-01T00:00:00'),('user',0,981,981,'en',0,'2022-07-01T00:00:00'),('user',0,982,982,'en',0,'2022-07-21T14:33:59'),('user',0,983,983,'en',0,'2022-07-01T00:00:00'),('user',0,984,984,'en',0,'2022-07-21T16:41:53'),('user',0,985,985,'en',0,'2022-07-21T17:36:02'),('user',0,986,986,'en',0,'2022-07-21T20:08:49'),('user',0,987,987,'en',0,'2022-07-21T21:02:00'),('user',0,988,988,'en',0,'2022-07-22T02:40:48'),('user',0,989,989,'en',0,'2022-07-22T07:07:52'),('user',0,990,990,'en',0,'2022-07-22T09:05:51'),('user',0,991,991,'en',0,'2022-07-22T09:58:12'),('user',0,992,992,'en',0,'2022-07-22T23:30:35'),('user',0,993,993,'en',0,'2022-07-23T02:24:00'),('user',0,994,994,'en',0,'2022-07-23T03:20:07'),('user',0,995,995,'en',0,'2022-07-23T03:44:41'),('user',0,996,996,'en',0,'2022-07-23T03:46:54'),('user',0,997,997,'en',0,'2020-06-01T00:00:00'),('user',0,998,998,'en',0,'2022-07-23T03:51:07'),('user',0,999,999,'en',0,'2022-07-23T03:53:54'),('user',0,1000,1000,'en',0,'2022-07-23T03:54:37'),('user',0,1001,1001,'en',0,'2022-07-01T00:00:00'),('user',0,1002,1002,'en',0,'2022-07-01T00:00:00'),('user',0,1003,1003,'en',0,'2022-07-23T03:58:14'),('user',0,1004,1004,'en',0,'2022-07-23T04:00:45'),('user',0,1005,1005,'en',0,'2022-07-23T04:04:22'),('user',0,1006,1006,'en',0,'2017-08-01T00:00:00'),('user',0,1007,1007,'en',0,'2022-07-23T04:11:04'),('user',0,1008,1008,'en',0,'2022-07-23T04:14:34'),('user',0,1009,1009,'en',0,'2022-07-01T00:00:00'),('user',0,1010,1010,'en',0,'2022-07-23T04:18:21'),('user',0,1011,1011,'en',0,'2022-07-23T04:20:05'),('user',0,1012,1012,'en',0,'2022-07-23T04:22:29'),('user',0,1013,1013,'en',0,'2020-12-01T00:00:00'),('user',0,1014,1014,'en',0,'2022-07-23T04:25:02'),('user',0,1015,1015,'en',0,'2022-07-23T04:26:29'),('user',0,1016,1016,'en',0,'2022-07-23T04:46:50'),('user',0,1017,1017,'en',0,'2022-07-23T04:48:36'),('user',0,1018,1018,'en',0,'2022-07-23T05:01:48'),('user',0,1019,1019,'en',0,'2022-07-01T00:00:00'),('user',0,1020,1020,'en',0,'2022-07-23T05:21:18'),('user',0,1021,1021,'en',0,'2016-01-01T00:00:00'),('user',0,1022,1022,'en',0,'2022-07-23T05:25:53'),('user',0,1023,1023,'en',0,'2022-07-01T00:00:00'),('user',0,1024,1024,'en',0,'2022-07-23T05:57:52'),('user',0,1025,1025,'en',0,'2021-08-01T00:00:00'),('user',0,1026,1026,'en',0,'2022-07-23T06:19:29'),('user',0,1027,1027,'en',0,'2022-07-23T06:20:12'),('user',0,1028,1028,'en',0,'2022-04-01T00:00:00'),('user',0,1029,1029,'en',0,'2022-07-23T06:22:06'),('user',0,1030,1030,'en',0,'2022-07-01T00:00:00'),('user',0,1031,1031,'en',0,'2022-07-23T06:32:47'),('user',0,1032,1032,'en',0,'2021-07-01T00:00:00'),('user',0,1033,1033,'en',0,'2022-07-01T00:00:00'),('user',0,1034,1034,'en',0,'2022-07-23T06:39:57'),('user',0,1035,1035,'en',0,'2022-07-23T06:41:14'),('user',0,1036,1036,'en',0,'2022-07-23T06:54:32'),('user',0,1037,1037,'en',0,'2022-07-23T06:55:43'),('user',0,1038,1038,'en',0,'2022-07-23T06:58:17'),('user',0,1039,1039,'en',0,'2022-07-23T07:03:18'),('user',0,1040,1040,'en',0,'2022-07-01T00:00:00'),('user',0,1041,1041,'en',0,'2022-07-23T07:15:39'),('user',0,1042,1042,'en',0,'2022-07-01T00:00:00'),('user',0,1043,1043,'en',0,'2022-07-01T00:00:00'),('user',0,1044,1044,'en',0,'2022-07-23T07:39:55'),('user',0,1045,1045,'en',0,'2022-07-23T07:45:36'),('user',0,1046,1046,'en',0,'2022-07-23T07:53:18'),('user',0,1047,1047,'en',0,'2022-07-23T08:04:45'),('user',0,1048,1048,'en',0,'2022-07-23T08:12:19'),('user',0,1049,1049,'en',0,'2013-07-01T00:00:00'),('user',0,1050,1050,'en',0,'2020-07-01T00:00:00'),('user',0,1051,1051,'en',0,'2020-06-01T00:00:00'),('user',0,1052,1052,'en',0,'2022-07-23T09:15:13'),('user',0,1053,1053,'en',0,'2022-07-23T09:34:35'),('user',0,1054,1054,'en',0,'2022-07-23T09:35:39'),('user',0,1055,1055,'en',0,'2022-07-23T09:36:20'),('user',0,1056,1056,'en',0,'2022-07-23T10:31:42'),('user',0,1057,1057,'en',0,'2022-07-23T10:48:15'),('user',0,1058,1058,'en',0,'2022-07-23T11:12:11'),('user',0,1059,1059,'en',0,'2020-03-01T00:00:00'),('user',0,1060,1060,'en',0,'2022-07-23T11:42:14'),('user',0,1061,1061,'en',0,'2016-05-01T00:00:00'),('user',0,1062,1062,'en',0,'2022-07-01T00:00:00'),('user',0,1064,1064,'en',0,'2022-07-23T13:08:10'),('user',0,1065,1065,'en',0,'2022-07-23T13:25:03'),('user',0,1066,1066,'en',0,'2022-07-23T13:29:52'),('user',0,1067,1067,'en',0,'2022-07-23T13:58:34'),('user',0,1068,1068,'en',0,'2022-07-01T00:00:00'),('user',0,1069,1069,'en',0,'2021-10-01T00:00:00'),('user',0,1070,1070,'en',0,'2022-07-23T16:17:54'),('user',0,1071,1071,'en',0,'2022-07-23T17:12:25'),('user',0,1072,1072,'en',0,'2022-07-23T17:14:28'),('user',0,1073,1073,'en',0,'2022-07-23T17:21:03'),('user',0,1074,1074,'en',0,'2022-02-01T00:00:00'),('user',0,1075,1075,'en',0,'2022-07-23T21:49:04'),('user',0,1076,1076,'en',0,'2022-07-24T02:38:15'),('user',0,1077,1077,'en',0,'2017-07-01T00:00:00'),('user',0,1078,1078,'en',0,'2022-07-01T00:00:00'),('user',0,1079,1079,'en',0,'2022-07-24T06:38:22'),('user',0,1080,1080,'en',0,'2022-07-24T09:06:31'),('user',0,1081,1081,'en',0,'2017-06-01T00:00:00'),('user',0,1082,1082,'en',0,'2022-07-24T09:35:12'),('user',0,1083,1083,'en',0,'2022-07-24T10:38:25'),('user',0,1084,1084,'en',0,'2017-07-01T00:00:00'),('user',0,1085,1085,'en',0,'2021-02-01T00:00:00'),('user',0,1086,1086,'en',0,'2021-04-01T00:00:00'),('user',0,1087,1087,'en',0,'2022-07-24T11:31:51'),('user',0,1088,1088,'en',0,'2022-07-24T12:43:09'),('user',0,1089,1089,'en',0,'2022-07-24T12:54:38'),('user',0,1091,1091,'en',0,'2022-07-24T19:51:34'),('user',0,1092,1092,'en',0,'2022-07-25T02:57:09'),('user',0,1093,1093,'en',0,'2015-02-01T00:00:00'),('user',0,1095,1095,'en',0,'2022-07-25T04:38:50'),('user',0,1097,1097,'en',0,'2022-07-25T08:08:12'),('user',0,1098,1098,'en',0,'2022-07-25T09:29:54'),('user',0,1099,1099,'en',0,'2022-07-25T09:42:36'),('user',0,1100,1100,'en',0,'2022-07-25T11:23:50'),('user',0,1101,1101,'en',0,'2022-07-25T12:13:53'),('user',0,1102,1102,'en',0,'2022-07-25T13:57:43'),('user',0,1103,1103,'en',0,'2022-07-25T18:25:47'),('user',0,1105,1105,'en',0,'2022-07-25T21:43:42'),('user',0,1106,1106,'en',0,'2022-07-26T03:26:18'),('user',0,1107,1107,'en',0,'2022-07-26T04:22:10'),('user',0,1108,1108,'en',0,'2022-07-26T05:32:45'),('user',0,1109,1109,'en',0,'2020-10-01T00:00:00'),('user',0,1110,1110,'en',0,'2022-07-01T00:00:00'),('user',0,1111,1111,'en',0,'2022-07-01T00:00:00'),('user',0,1112,1112,'en',0,'2021-02-01T00:00:00'),('user',0,1113,1113,'en',0,'2022-07-26T13:57:38'),('user',0,1114,1114,'en',0,'2015-07-01T00:00:00'),('user',0,1115,1115,'en',0,'2022-07-26T14:46:06'),('user',0,1116,1116,'en',0,'2022-07-26T17:13:08'),('user',0,1117,1117,'en',0,'2022-07-26T22:24:01'),('user',0,1118,1118,'en',0,'2022-07-27T03:42:38'),('user',0,1119,1119,'en',0,'2022-07-01T00:00:00'),('user',0,1120,1120,'en',0,'2022-07-27T03:42:49'),('user',0,1121,1121,'en',0,'2022-07-27T03:44:53'),('user',0,1122,1122,'en',0,'2022-07-27T03:46:31'),('user',0,1123,1123,'en',0,'2022-07-27T03:48:24'),('user',0,1124,1124,'en',0,'2022-07-01T00:00:00'),('user',0,1125,1125,'en',0,'2022-07-27T03:51:19'),('user',0,1126,1126,'en',0,'2022-07-27T03:52:08'),('user',0,1127,1127,'en',0,'2017-07-01T00:00:00'),('user',0,1128,1128,'en',0,'2022-07-27T03:57:46'),('user',0,1129,1129,'en',0,'2022-07-27T04:00:29'),('user',0,1130,1130,'en',0,'2022-07-27T04:01:16'),('user',0,1131,1131,'en',0,'2022-07-27T04:04:15'),('user',0,1132,1132,'en',0,'2022-07-27T04:14:56'),('user',0,1133,1133,'en',0,'2022-07-01T00:00:00'),('user',0,1134,1134,'en',0,'2022-07-27T04:18:04'),('user',0,1135,1135,'en',0,'2022-07-01T00:00:00'),('user',0,1136,1136,'en',0,'2022-07-27T04:36:21'),('user',0,1137,1137,'en',0,'2021-11-01T00:00:00'),('user',0,1138,1138,'en',0,'2022-07-27T04:44:22'),('user',0,1139,1139,'en',0,'2022-07-27T05:13:17'),('user',0,1140,1140,'en',0,'2022-07-01T00:00:00'),('user',0,1141,1141,'en',0,'2022-07-27T05:40:33'),('user',0,1142,1142,'en',0,'2022-07-01T00:00:00'),('user',0,1143,1143,'en',0,'2022-07-27T06:18:38'),('user',0,1144,1144,'en',0,'2022-07-27T06:35:51'),('user',0,1145,1145,'en',0,'2022-07-27T08:04:10'),('user',0,1146,1146,'en',0,'2022-07-27T08:35:27'),('user',0,1147,1147,'en',0,'2022-07-01T00:00:00'),('user',0,1148,1148,'en',0,'2022-07-27T08:56:10'),('user',0,1150,1150,'en',0,'2022-07-27T09:21:17'),('user',0,1151,1151,'en',0,'2022-07-01T00:00:00'),('user',0,1152,1152,'en',0,'2022-07-27T09:41:46'),('user',0,1153,1153,'en',0,'2022-07-01T00:00:00'),('user',0,1154,1154,'en',0,'2021-05-01T00:00:00'),('user',0,1155,1155,'en',0,'2022-07-27T11:43:53'),('user',0,1156,1156,'en',0,'2022-07-27T11:49:58'),('user',0,1157,1157,'en',0,'2022-07-27T12:20:01'),('user',0,1158,1158,'en',0,'2022-07-27T13:05:24'),('user',0,1159,1159,'en',0,'2022-07-01T00:00:00'),('user',0,1160,1160,'en',0,'2018-03-01T00:00:00'),('user',0,1161,1161,'en',0,'2022-07-27T16:41:24'),('user',0,1162,1162,'en',0,'2020-06-01T00:00:00'),('user',0,1163,1163,'en',0,'2022-07-01T00:00:00'),('user',0,1164,1164,'en',0,'2022-07-27T18:25:52'),('user',0,1165,1165,'en',0,'2022-07-27T18:26:12'),('user',0,1166,1166,'en',0,'2022-07-28T05:43:13'),('user',0,1167,1167,'en',0,'2018-01-01T00:00:00'),('user',0,1168,1168,'en',0,'2022-07-28T07:49:28'),('user',0,1169,1169,'en',0,'2021-11-01T00:00:00'),('user',0,1170,1170,'en',0,'2022-07-28T10:34:03'),('user',0,1171,1171,'en',0,'2022-07-28T11:23:40'),('user',0,1172,1172,'en',0,'2022-07-01T00:00:00'),('user',0,1173,1173,'en',0,'2022-07-01T00:00:00'),('user',0,1174,1174,'en',0,'2022-07-01T00:00:00'),('user',0,1175,1175,'en',0,'2022-07-01T00:00:00'),('user',0,1177,1177,'en',0,'2022-07-28T17:19:22'),('user',0,1178,1178,'en',0,'2022-07-28T18:14:36'),('user',0,1179,1179,'en',0,'2022-07-31T15:06:53'),('user',0,1180,1180,'en',0,'2019-11-01T00:00:00'),('user',0,1181,1181,'en',0,'2022-07-31T23:38:43'),('user',0,1182,1182,'en',0,'2022-08-01T00:00:00'),('user',0,1183,1183,'en',0,'2022-08-02T04:51:30'),('user',0,1184,1184,'en',0,'2022-08-01T00:00:00'),('user',0,1185,1185,'en',0,'2022-08-02T09:38:34'),('user',0,1186,1186,'en',0,'2022-08-02T09:53:35'),('user',0,1187,1187,'en',0,'2022-08-02T18:05:34'),('user',0,1188,1188,'en',0,'2022-08-02T22:46:29'),('user',0,1189,1189,'en',0,'2022-08-03T06:20:33'),('user',0,1190,1190,'en',0,'2022-08-03T07:42:03'),('user',0,1191,1191,'en',0,'2012-01-01T00:00:00'),('user',0,1192,1192,'en',0,'2021-09-01T00:00:00'),('user',0,1193,1193,'en',0,'2022-08-03T09:14:55'),('user',0,1194,1194,'en',0,'2019-03-01T00:00:00'),('user',0,1195,1195,'en',0,'2022-08-03T10:04:24'),('user',0,1196,1196,'en',0,'2021-04-01T00:00:00'),('user',0,1197,1197,'en',0,'2022-08-03T10:35:17'),('user',0,1198,1198,'en',0,'2022-08-03T14:20:03'),('user',0,1199,1199,'en',0,'2022-08-03T15:12:58'),('user',0,1200,1200,'en',0,'2022-08-03T16:12:37'),('user',0,1201,1201,'en',0,'2022-08-03T23:27:41'),('user',0,1202,1202,'en',0,'2022-08-03T23:42:42'),('user',0,1203,1203,'en',0,'2022-08-04T01:21:01'),('user',0,1204,1204,'en',0,'2022-08-04T01:42:31'),('user',0,1205,1205,'en',0,'2022-08-04T02:36:05'),('user',0,1206,1206,'en',0,'2022-08-04T03:41:46'),('user',0,1207,1207,'en',0,'2021-11-01T00:00:00'),('user',0,1208,1208,'en',0,'2022-08-04T05:02:59'),('user',0,1209,1209,'en',0,'2015-08-01T00:00:00'),('user',0,1210,1210,'en',0,'2022-08-04T05:44:52'),('user',0,1211,1211,'en',0,'2022-08-04T05:48:16'),('user',0,1212,1212,'en',0,'2022-01-01T00:00:00'),('user',0,1213,1213,'en',0,'2022-08-04T08:08:26'),('user',0,1214,1214,'en',0,'2022-08-04T08:23:12'),('user',0,1215,1215,'en',0,'2022-08-04T09:16:39'),('user',0,1216,1216,'en',0,'2022-08-04T10:27:07'),('user',0,1217,1217,'en',0,'2022-08-04T10:43:33'),('user',0,1218,1218,'en',0,'2022-08-04T12:08:03'),('user',0,1219,1219,'en',0,'2022-08-04T12:08:12'),('user',0,1220,1220,'en',0,'2022-08-04T12:11:18'),('user',0,1221,1221,'en',0,'2022-08-04T13:00:13'),('user',0,1222,1222,'en',0,'2021-05-01T00:00:00'),('user',0,1223,1223,'en',0,'2022-08-04T13:42:57'),('user',0,1224,1224,'en',0,'2020-05-01T00:00:00'),('user',0,1225,1225,'en',0,'2022-01-01T00:00:00'),('user',0,1226,1226,'en',0,'2022-08-04T16:16:51'),('user',0,1227,1227,'en',0,'2021-10-01T00:00:00'),('user',0,1228,1228,'en',0,'2017-07-01T00:00:00'),('user',0,1229,1229,'en',0,'2022-08-04T21:17:16'),('user',0,1230,1230,'en',0,'2021-06-01T00:00:00'),('user',0,1231,1231,'en',0,'2022-08-05T04:07:10'),('user',0,1232,1232,'en',0,'2015-02-01T00:00:00'),('user',0,1233,1233,'en',0,'2021-03-01T00:00:00'),('user',0,1234,1234,'en',0,'2019-01-01T00:00:00'),('user',0,1235,1235,'en',0,'2022-08-05T07:04:48'),('user',0,1236,1236,'en',0,'2018-06-01T00:00:00'),('user',0,1237,1237,'en',0,'2016-10-01T00:00:00'),('user',0,1238,1238,'en',0,'2022-08-05T07:34:06'),('user',0,1239,1239,'en',0,'2022-08-05T07:45:00'),('user',0,1240,1240,'en',0,'2022-08-05T07:46:57'),('user',0,1241,1241,'en',0,'2022-08-05T07:53:45'),('user',0,1242,1242,'en',0,'2022-08-05T07:53:46'),('user',0,1243,1243,'en',0,'2022-08-01T00:00:00'),('user',0,1244,1244,'en',0,'2022-08-05T08:28:29'),('user',0,1245,1245,'en',0,'2018-01-01T00:00:00'),('user',0,1246,1246,'en',0,'2022-08-05T08:44:16'),('user',0,1247,1247,'en',0,'2022-08-05T09:04:28'),('user',0,1248,1248,'en',0,'2020-05-01T00:00:00'),('user',0,1249,1249,'en',0,'2022-08-05T10:12:19'),('user',0,1250,1250,'en',0,'2022-08-05T10:41:17'),('user',0,1251,1251,'en',0,'2017-05-01T00:00:00'),('user',0,1252,1252,'en',0,'2022-08-05T10:55:27'),('user',0,1253,1253,'en',0,'2022-08-05T11:27:11'),('user',0,1254,1254,'en',0,'2022-08-01T00:00:00'),('user',0,1255,1255,'en',0,'2022-08-05T11:44:31'),('user',0,1256,1256,'en',0,'2021-01-01T00:00:00'),('user',0,1257,1257,'en',0,'2022-08-05T13:52:56'),('user',0,1258,1258,'en',0,'2022-08-05T14:55:59'),('user',0,1259,1259,'en',0,'2022-02-01T00:00:00'),('user',0,1260,1260,'en',0,'2022-08-05T18:12:27'),('user',0,1261,1261,'en',0,'2022-08-01T00:00:00'),('user',0,1262,1262,'en',0,'2022-08-06T06:37:57'),('user',0,1263,1263,'en',0,'2022-08-06T06:41:16'),('user',0,1264,1264,'en',0,'2022-08-01T00:00:00'),('user',0,1265,1265,'en',0,'2022-08-06T13:45:15'),('user',0,1266,1266,'en',0,'2018-03-01T00:00:00'),('user',0,1267,1267,'en',0,'2017-04-01T00:00:00'),('user',0,1268,1268,'en',0,'2021-01-01T00:00:00'),('user',0,1269,1269,'en',0,'2022-08-01T00:00:00'),('user',0,1270,1270,'en',0,'2022-08-07T04:52:38'),('user',0,1271,1271,'en',0,'2022-08-07T07:02:57'),('user',0,1272,1272,'en',0,'2022-08-07T07:06:09'),('user',0,1273,1273,'en',0,'2022-08-07T07:30:28'),('user',0,1274,1274,'en',0,'2022-08-07T07:47:35'),('user',0,1275,1275,'en',0,'2022-08-07T09:14:33'),('user',0,1276,1276,'en',0,'2022-08-07T10:19:52'),('user',0,1277,1277,'en',0,'2022-08-01T00:00:00'),('user',0,1278,1278,'en',0,'2022-08-07T10:50:19'),('user',0,1279,1279,'en',0,'2022-08-01T00:00:00'),('user',0,1280,1280,'en',0,'2022-01-01T00:00:00'),('user',0,1281,1281,'en',0,'2020-03-01T00:00:00'),('user',0,1282,1282,'en',0,'2022-08-07T11:59:10'),('user',0,1283,1283,'en',0,'2022-08-07T12:53:15'),('user',0,1284,1284,'en',0,'2022-08-07T13:26:32'),('user',0,1285,1285,'en',0,'2016-07-01T00:00:00'),('user',0,1286,1286,'en',0,'2022-08-01T00:00:00'),('user',0,1287,1287,'en',0,'2022-08-07T17:30:15'),('user',0,1288,1288,'en',0,'2020-01-01T00:00:00'),('user',0,1289,1289,'en',0,'2022-08-01T00:00:00'),('user',0,1290,1290,'en',0,'2022-08-01T00:00:00'),('user',0,1291,1291,'en',0,'2022-08-07T18:49:59'),('user',0,1292,1292,'en',0,'2022-08-07T21:17:22'),('user',0,1293,1293,'en',0,'2022-08-07T21:38:25'),('user',0,1294,1294,'en',0,'2022-08-01T00:00:00'),('user',0,1295,1295,'en',0,'2022-08-01T00:00:00'),('user',0,1296,1296,'en',0,'2017-08-01T00:00:00'),('user',0,1297,1297,'en',0,'2022-08-01T00:00:00'),('user',0,1298,1298,'en',0,'2017-01-01T00:00:00'),('user',0,1299,1299,'en',0,'2022-08-08T11:24:27'),('user',0,1300,1300,'en',0,'2022-04-01T00:00:00'),('user',0,1301,1301,'en',0,'2020-08-01T00:00:00'),('user',0,1302,1302,'en',0,'2022-08-08T12:50:24'),('user',0,1303,1303,'en',0,'2022-08-01T00:00:00'),('user',0,1304,1304,'en',0,'2017-07-01T00:00:00'),('user',0,1305,1305,'en',0,'2022-08-08T16:31:14'),('user',0,1306,1306,'en',0,'2022-08-08T18:35:28'),('user',0,1307,1307,'en',0,'2022-08-09T02:54:57'),('user',0,1308,1308,'en',0,'2022-08-01T00:00:00'),('user',0,1309,1309,'en',0,'2022-08-09T03:54:24'),('user',0,1310,1310,'en',0,'2022-08-01T00:00:00'),('user',0,1311,1311,'en',0,'2022-08-09T04:25:33'),('user',0,1312,1312,'en',0,'2022-08-09T06:41:50'),('user',0,1313,1313,'en',0,'2022-08-09T07:47:55'),('user',0,1314,1314,'en',0,'2016-07-01T00:00:00'),('user',0,1315,1315,'en',0,'2022-08-09T09:18:07'),('user',0,1316,1316,'en',0,'2022-08-09T10:01:24'),('user',0,1317,1317,'en',0,'2022-08-09T11:10:12'),('user',0,1318,1318,'en',0,'2022-08-01T00:00:00'),('user',0,1319,1319,'en',0,'2022-08-09T16:57:04'),('user',0,1320,1320,'en',0,'2022-08-09T18:44:56'),('user',0,1321,1321,'en',0,'2017-11-01T00:00:00'),('user',0,1322,1322,'en',0,'2022-08-01T00:00:00'),('user',0,1323,1323,'en',0,'2017-05-01T00:00:00'),('user',0,1324,1324,'en',0,'2022-08-10T07:19:35'),('user',0,1325,1325,'en',0,'2022-08-10T09:38:20'),('user',0,1326,1326,'en',0,'2022-08-10T10:47:57'),('user',0,1327,1327,'en',0,'2022-08-10T10:52:42'),('user',0,1328,1328,'en',0,'2022-08-10T16:13:24'),('user',0,1329,1329,'en',0,'2022-08-01T00:00:00'),('user',0,1330,1330,'en',0,'2022-08-01T00:00:00'),('user',0,1331,1331,'en',0,'2022-08-11T07:20:38'),('user',0,1332,1332,'en',0,'2022-08-11T09:48:45'),('user',0,1333,1333,'en',0,'2022-08-11T11:56:57'),('user',0,1334,1334,'en',0,'2022-08-11T13:23:50'),('user',0,1335,1335,'en',0,'2022-08-11T15:10:03'),('user',0,1336,1336,'en',0,'2021-10-01T00:00:00'),('user',0,1337,1337,'en',0,'2022-03-01T00:00:00'),('user',0,1338,1338,'en',0,'2020-09-01T00:00:00'),('user',0,1340,1340,'en',0,'2022-08-12T09:22:41'),('user',0,1341,1341,'en',0,'2021-04-01T00:00:00'),('user',0,1342,1342,'en',0,'2022-08-01T00:00:00');
/*!40000 ALTER TABLE `bdta_user__field_profile_when_first_crypto` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_user_refer_buidlso`
--

DROP TABLE IF EXISTS `bdta_user__field_user_refer_buidlso`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_user_refer_buidlso` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_refer_buidlso_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_user_refer_buidlso.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_user_refer_buidlso`
--

LOCK TABLES `bdta_user__field_user_refer_buidlso` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_user_refer_buidlso` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_user_refer_buidlso` VALUES ('user',0,272,272,'en',0,'Saksham'),('user',0,459,459,'en',0,'@jaintanay_'),('user',0,466,466,'en',0,'fellow founder'),('user',0,692,692,'en',0,'Pareen Lathia'),('user',0,712,712,'en',0,'Pareen Bhai'),('user',0,713,713,'en',0,'Tanay'),('user',0,714,714,'en',0,'Tanay Jain'),('user',0,715,715,'en',0,'Aakanksha'),('user',0,717,717,'en',0,'Pareen'),('user',0,718,718,'en',0,'Tanay'),('user',0,719,719,'en',0,'Tarun Mangukya'),('user',0,720,720,'en',0,'Raghu'),('user',0,721,721,'en',0,'Raghu'),('user',0,722,722,'en',0,'Raghu Mohan'),('user',0,723,723,'en',0,'Raghu'),('user',0,725,725,'en',0,'google'),('user',0,727,727,'en',0,'Internal'),('user',0,729,729,'en',0,'Pareen'),('user',0,730,730,'en',0,'Pareen'),('user',0,732,732,'en',0,'Karan | BuidlersTribe'),('user',0,736,736,'en',0,'https://twitter.com/_akashgaurav'),('user',0,737,737,'en',0,'conquest'),('user',0,738,738,'en',0,'Conquest \'22 Organising Team'),('user',0,739,739,'en',0,'Conquest'),('user',0,740,740,'en',0,'Tanay Jain'),('user',0,743,743,'en',0,'BDT team'),('user',0,744,744,'en',0,'Kratik Lodha'),('user',0,745,745,'en',0,'Conquest'),('user',0,758,758,'en',0,'https://twitter.com/pythonhulk?lang=en'),('user',0,762,762,'en',0,'Twitter '),('user',0,764,764,'en',0,'Pareen'),('user',0,765,765,'en',0,'Twitter Post'),('user',0,767,767,'en',0,'twitter'),('user',0,773,773,'en',0,'web3conf'),('user',0,775,775,'en',0,'Pareen '),('user',0,776,776,'en',0,'Pareen'),('user',0,780,780,'en',0,'Pareen and Raghu'),('user',0,784,784,'en',0,'Karan'),('user',0,788,788,'en',0,'Karan'),('user',0,807,807,'en',0,'Het Bhavsar'),('user',0,810,810,'en',0,'Raghu Mohan'),('user',0,811,811,'en',0,'Raghu Mohan'),('user',0,813,813,'en',0,'Karan');
/*!40000 ALTER TABLE `bdta_user__field_user_refer_buidlso` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_user_referred_from`
--

DROP TABLE IF EXISTS `bdta_user__field_user_referred_from`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_user_referred_from` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_referred_from_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_user_referred_from_value` (`field_user_referred_from_value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_user_referred_from.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_user_referred_from`
--

LOCK TABLES `bdta_user__field_user_referred_from` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_user_referred_from` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_user_referred_from` VALUES ('user',0,148,148,'en',0,'twitter'),('user',0,169,169,'en',0,'heard_from_friend'),('user',0,186,186,'en',0,'heard_from_friend'),('user',0,272,272,'en',0,'linkedIn'),('user',0,294,294,'en',0,'heard_from_friend'),('user',0,324,324,'en',0,'twitter'),('user',0,352,352,'en',0,'twitter'),('user',0,369,369,'en',0,'twitter'),('user',0,402,402,'en',0,'linkedIn'),('user',0,406,406,'en',0,'twitter'),('user',0,418,418,'en',0,'saw_at_an_event'),('user',0,432,432,'en',0,'twitter'),('user',0,485,485,'en',0,'twitter'),('user',0,496,496,'en',0,'twitter'),('user',0,558,558,'en',0,'twitter'),('user',0,607,607,'en',0,'twitter'),('user',0,648,648,'en',0,'twitter'),('user',0,718,718,'en',0,'saw_at_an_event'),('user',0,727,727,'en',0,'twitter'),('user',0,736,736,'en',0,'twitter'),('user',0,743,743,'en',0,'heard_from_friend'),('user',0,768,768,'en',0,'twitter'),('user',0,769,769,'en',0,'saw_an_ad'),('user',0,772,772,'en',0,'twitter'),('user',0,813,813,'en',0,'heard_from_friend'),('user',0,814,814,'en',0,'heard_from_friend'),('user',0,817,817,'en',0,'twitter'),('user',0,820,820,'en',0,'twitter'),('user',0,821,821,'en',0,'saw_at_an_event'),('user',0,822,822,'en',0,'twitter'),('user',0,830,830,'en',0,'twitter'),('user',0,831,831,'en',0,'heard_from_friend'),('user',0,832,832,'en',0,'twitter'),('user',0,833,833,'en',0,'heard_from_friend'),('user',0,843,843,'en',0,'heard_from_friend'),('user',0,844,844,'en',0,'heard_from_friend'),('user',0,847,847,'en',0,'heard_from_friend'),('user',0,848,848,'en',0,'heard_from_friend'),('user',0,850,850,'en',0,'heard_from_friend'),('user',0,851,851,'en',0,'search_result'),('user',0,852,852,'en',0,'heard_from_friend'),('user',0,853,853,'en',0,'twitter'),('user',0,855,855,'en',0,'heard_from_friend'),('user',0,856,856,'en',0,'twitter'),('user',0,857,857,'en',0,'heard_from_friend'),('user',0,858,858,'en',0,'heard_from_friend'),('user',0,860,860,'en',0,'saw_at_an_event'),('user',0,861,861,'en',0,'twitter'),('user',0,862,862,'en',0,'twitter'),('user',0,863,863,'en',0,'search_result'),('user',0,864,864,'en',0,'heard_from_friend'),('user',0,866,866,'en',0,'discord'),('user',0,867,867,'en',0,'saw_at_an_event'),('user',0,868,868,'en',0,'linkedIn'),('user',0,869,869,'en',0,'twitter'),('user',0,870,870,'en',0,'heard_from_friend'),('user',0,871,871,'en',0,'heard_from_friend'),('user',0,872,872,'en',0,'heard_from_friend'),('user',0,873,873,'en',0,'twitter'),('user',0,875,875,'en',0,'heard_from_friend'),('user',0,876,876,'en',0,'twitter'),('user',0,877,877,'en',0,'saw_an_ad'),('user',0,878,878,'en',0,'twitter'),('user',0,879,879,'en',0,'discord'),('user',0,880,880,'en',0,'linkedIn'),('user',0,883,883,'en',0,'linkedIn'),('user',0,884,884,'en',0,'twitter'),('user',0,888,888,'en',0,'search_result'),('user',0,889,889,'en',0,'saw_an_ad'),('user',0,890,890,'en',0,'twitter'),('user',0,891,891,'en',0,'twitter'),('user',0,893,893,'en',0,'saw_an_ad'),('user',0,895,895,'en',0,'saw_at_an_event'),('user',0,896,896,'en',0,'saw_at_an_event'),('user',0,897,897,'en',0,'heard_from_friend'),('user',0,899,899,'en',0,'search_result'),('user',0,900,900,'en',0,'twitter'),('user',0,901,901,'en',0,'search_result'),('user',0,902,902,'en',0,'linkedIn'),('user',0,903,903,'en',0,'saw_at_an_event'),('user',0,904,904,'en',0,'heard_from_friend'),('user',0,905,905,'en',0,'linkedIn'),('user',0,906,906,'en',0,'search_result'),('user',0,907,907,'en',0,'heard_from_friend'),('user',0,908,908,'en',0,'linkedIn'),('user',0,909,909,'en',0,'twitter'),('user',0,910,910,'en',0,'twitter'),('user',0,911,911,'en',0,'saw_an_ad'),('user',0,912,912,'en',0,'linkedIn'),('user',0,913,913,'en',0,'linkedIn'),('user',0,915,915,'en',0,'saw_an_ad'),('user',0,916,916,'en',0,'heard_from_friend'),('user',0,917,917,'en',0,'youtube'),('user',0,918,918,'en',0,'linkedIn'),('user',0,919,919,'en',0,'discord'),('user',0,920,920,'en',0,'saw_at_an_event'),('user',0,921,921,'en',0,'saw_at_an_event'),('user',0,923,923,'en',0,'saw_an_ad'),('user',0,924,924,'en',0,'linkedIn'),('user',0,925,925,'en',0,'discord'),('user',0,926,926,'en',0,'linkedIn'),('user',0,927,927,'en',0,'twitter'),('user',0,928,928,'en',0,'search_result'),('user',0,929,929,'en',0,'twitter'),('user',0,931,931,'en',0,'saw_at_an_event'),('user',0,932,932,'en',0,'saw_an_ad'),('user',0,934,934,'en',0,'search_result'),('user',0,935,935,'en',0,'discord'),('user',0,936,936,'en',0,'discord'),('user',0,937,937,'en',0,'discord'),('user',0,938,938,'en',0,'discord'),('user',0,939,939,'en',0,'heard_from_friend'),('user',0,940,940,'en',0,'linkedIn'),('user',0,941,941,'en',0,'discord'),('user',0,942,942,'en',0,'discord'),('user',0,945,945,'en',0,'heard_from_friend'),('user',0,946,946,'en',0,'twitter'),('user',0,947,947,'en',0,'saw_an_ad'),('user',0,948,948,'en',0,'heard_from_friend'),('user',0,949,949,'en',0,'heard_from_friend'),('user',0,950,950,'en',0,'saw_an_ad'),('user',0,951,951,'en',0,'twitter'),('user',0,952,952,'en',0,'discord'),('user',0,953,953,'en',0,'discord'),('user',0,958,958,'en',0,'linkedIn'),('user',0,959,959,'en',0,'youtube'),('user',0,961,961,'en',0,'linkedIn'),('user',0,962,962,'en',0,'linkedIn'),('user',0,963,963,'en',0,'linkedIn'),('user',0,964,964,'en',0,'twitter'),('user',0,965,965,'en',0,'search_result'),('user',0,966,966,'en',0,'saw_at_an_event'),('user',0,967,967,'en',0,'discord'),('user',0,968,968,'en',0,'heard_from_friend'),('user',0,969,969,'en',0,'twitter'),('user',0,970,970,'en',0,'linkedIn'),('user',0,971,971,'en',0,'saw_at_an_event'),('user',0,972,972,'en',0,'saw_an_ad'),('user',0,974,974,'en',0,'discord'),('user',0,975,975,'en',0,'saw_at_an_event'),('user',0,976,976,'en',0,'heard_from_friend'),('user',0,977,977,'en',0,'twitter'),('user',0,979,979,'en',0,'twitter'),('user',0,980,980,'en',0,'twitter'),('user',0,981,981,'en',0,'discord'),('user',0,982,982,'en',0,'saw_an_ad'),('user',0,983,983,'en',0,'heard_from_friend'),('user',0,985,985,'en',0,'linkedIn'),('user',0,986,986,'en',0,'twitter'),('user',0,987,987,'en',0,'twitter'),('user',0,989,989,'en',0,'heard_from_friend'),('user',0,990,990,'en',0,'discord'),('user',0,992,992,'en',0,'discord'),('user',0,993,993,'en',0,'discord'),('user',0,994,994,'en',0,'linkedIn'),('user',0,995,995,'en',0,'youtube'),('user',0,996,996,'en',0,'youtube'),('user',0,997,997,'en',0,'youtube'),('user',0,999,999,'en',0,'discord'),('user',0,1000,1000,'en',0,'youtube'),('user',0,1001,1001,'en',0,'saw_at_an_event'),('user',0,1002,1002,'en',0,'discord'),('user',0,1003,1003,'en',0,'discord'),('user',0,1004,1004,'en',0,'heard_from_friend'),('user',0,1005,1005,'en',0,'search_result'),('user',0,1006,1006,'en',0,'discord'),('user',0,1007,1007,'en',0,'heard_from_friend'),('user',0,1008,1008,'en',0,'saw_an_ad'),('user',0,1009,1009,'en',0,'saw_at_an_event'),('user',0,1010,1010,'en',0,'youtube'),('user',0,1011,1011,'en',0,'saw_at_an_event'),('user',0,1012,1012,'en',0,'linkedIn'),('user',0,1013,1013,'en',0,'search_result'),('user',0,1015,1015,'en',0,'youtube'),('user',0,1016,1016,'en',0,'saw_an_ad'),('user',0,1017,1017,'en',0,'linkedIn'),('user',0,1018,1018,'en',0,'twitter'),('user',0,1019,1019,'en',0,'linkedIn'),('user',0,1020,1020,'en',0,'linkedIn'),('user',0,1021,1021,'en',0,'twitter'),('user',0,1022,1022,'en',0,'saw_an_ad'),('user',0,1023,1023,'en',0,'discord'),('user',0,1024,1024,'en',0,'youtube'),('user',0,1025,1025,'en',0,'youtube'),('user',0,1026,1026,'en',0,'twitter'),('user',0,1028,1028,'en',0,'discord'),('user',0,1030,1030,'en',0,'discord'),('user',0,1031,1031,'en',0,'discord'),('user',0,1032,1032,'en',0,'twitter'),('user',0,1033,1033,'en',0,'linkedIn'),('user',0,1034,1034,'en',0,'discord'),('user',0,1035,1035,'en',0,'youtube'),('user',0,1036,1036,'en',0,'twitter'),('user',0,1037,1037,'en',0,'discord'),('user',0,1038,1038,'en',0,'twitter'),('user',0,1039,1039,'en',0,'saw_an_ad'),('user',0,1041,1041,'en',0,'linkedIn'),('user',0,1044,1044,'en',0,'discord'),('user',0,1047,1047,'en',0,'discord'),('user',0,1048,1048,'en',0,'search_result'),('user',0,1049,1049,'en',0,'saw_at_an_event'),('user',0,1050,1050,'en',0,'heard_from_friend'),('user',0,1051,1051,'en',0,'linkedIn'),('user',0,1052,1052,'en',0,'twitter'),('user',0,1054,1054,'en',0,'search_result'),('user',0,1055,1055,'en',0,'heard_from_friend'),('user',0,1056,1056,'en',0,'youtube'),('user',0,1057,1057,'en',0,'discord'),('user',0,1058,1058,'en',0,'twitter'),('user',0,1059,1059,'en',0,'discord'),('user',0,1061,1061,'en',0,'heard_from_friend'),('user',0,1062,1062,'en',0,'linkedIn'),('user',0,1063,1063,'en',0,'linkedIn'),('user',0,1064,1064,'en',0,'saw_an_ad'),('user',0,1065,1065,'en',0,'linkedIn'),('user',0,1066,1066,'en',0,'twitter'),('user',0,1067,1067,'en',0,'heard_from_friend'),('user',0,1068,1068,'en',0,'saw_at_an_event'),('user',0,1069,1069,'en',0,'saw_an_ad'),('user',0,1070,1070,'en',0,'saw_an_ad'),('user',0,1071,1071,'en',0,'discord'),('user',0,1072,1072,'en',0,'twitter'),('user',0,1073,1073,'en',0,'twitter'),('user',0,1074,1074,'en',0,'twitter'),('user',0,1075,1075,'en',0,'twitter'),('user',0,1076,1076,'en',0,'discord'),('user',0,1077,1077,'en',0,'saw_at_an_event'),('user',0,1078,1078,'en',0,'saw_at_an_event'),('user',0,1079,1079,'en',0,'discord'),('user',0,1080,1080,'en',0,'discord'),('user',0,1081,1081,'en',0,'twitter'),('user',0,1082,1082,'en',0,'saw_an_ad'),('user',0,1083,1083,'en',0,'linkedIn'),('user',0,1084,1084,'en',0,'twitter'),('user',0,1085,1085,'en',0,'twitter'),('user',0,1086,1086,'en',0,'twitter'),('user',0,1087,1087,'en',0,'saw_an_ad'),('user',0,1089,1089,'en',0,'twitter'),('user',0,1091,1091,'en',0,'saw_at_an_event'),('user',0,1092,1092,'en',0,'heard_from_friend'),('user',0,1093,1093,'en',0,'heard_from_friend'),('user',0,1097,1097,'en',0,'heard_from_friend'),('user',0,1098,1098,'en',0,'heard_from_friend'),('user',0,1100,1100,'en',0,'heard_from_friend'),('user',0,1101,1101,'en',0,'twitter'),('user',0,1102,1102,'en',0,'twitter'),('user',0,1103,1103,'en',0,'twitter'),('user',0,1105,1105,'en',0,'heard_from_friend'),('user',0,1106,1106,'en',0,'saw_at_an_event'),('user',0,1107,1107,'en',0,'heard_from_friend'),('user',0,1108,1108,'en',0,'heard_from_friend'),('user',0,1109,1109,'en',0,'heard_from_friend'),('user',0,1110,1110,'en',0,'discord'),('user',0,1111,1111,'en',0,'search_result'),('user',0,1112,1112,'en',0,'twitter'),('user',0,1113,1113,'en',0,'saw_at_an_event'),('user',0,1114,1114,'en',0,'saw_at_an_event'),('user',0,1115,1115,'en',0,'saw_at_an_event'),('user',0,1116,1116,'en',0,'heard_from_friend'),('user',0,1118,1118,'en',0,'linkedIn'),('user',0,1120,1120,'en',0,'saw_at_an_event'),('user',0,1121,1121,'en',0,'twitter'),('user',0,1122,1122,'en',0,'discord'),('user',0,1123,1123,'en',0,'search_result'),('user',0,1124,1124,'en',0,'discord'),('user',0,1125,1125,'en',0,'saw_at_an_event'),('user',0,1126,1126,'en',0,'saw_an_ad'),('user',0,1127,1127,'en',0,'search_result'),('user',0,1129,1129,'en',0,'search_result'),('user',0,1130,1130,'en',0,'twitter'),('user',0,1131,1131,'en',0,'linkedIn'),('user',0,1132,1132,'en',0,'heard_from_friend'),('user',0,1133,1133,'en',0,'saw_at_an_event'),('user',0,1134,1134,'en',0,'saw_at_an_event'),('user',0,1135,1135,'en',0,'linkedIn'),('user',0,1136,1136,'en',0,'linkedIn'),('user',0,1137,1137,'en',0,'youtube'),('user',0,1138,1138,'en',0,'heard_from_friend'),('user',0,1139,1139,'en',0,'saw_at_an_event'),('user',0,1140,1140,'en',0,'linkedIn'),('user',0,1142,1142,'en',0,'saw_an_ad'),('user',0,1143,1143,'en',0,'saw_at_an_event'),('user',0,1144,1144,'en',0,'saw_at_an_event'),('user',0,1145,1145,'en',0,'youtube'),('user',0,1146,1146,'en',0,'saw_an_ad'),('user',0,1147,1147,'en',0,'linkedIn'),('user',0,1150,1150,'en',0,'discord'),('user',0,1151,1151,'en',0,'heard_from_friend'),('user',0,1152,1152,'en',0,'discord'),('user',0,1153,1153,'en',0,'linkedIn'),('user',0,1154,1154,'en',0,'saw_at_an_event'),('user',0,1156,1156,'en',0,'linkedIn'),('user',0,1158,1158,'en',0,'heard_from_friend'),('user',0,1159,1159,'en',0,'youtube'),('user',0,1160,1160,'en',0,'discord'),('user',0,1161,1161,'en',0,'discord'),('user',0,1162,1162,'en',0,'twitter'),('user',0,1163,1163,'en',0,'discord'),('user',0,1164,1164,'en',0,'discord'),('user',0,1165,1165,'en',0,'heard_from_friend'),('user',0,1166,1166,'en',0,'saw_at_an_event'),('user',0,1167,1167,'en',0,'twitter'),('user',0,1168,1168,'en',0,'twitter'),('user',0,1169,1169,'en',0,'twitter'),('user',0,1171,1171,'en',0,'saw_at_an_event'),('user',0,1174,1174,'en',0,'saw_an_ad'),('user',0,1177,1177,'en',0,'heard_from_friend'),('user',0,1180,1180,'en',0,'saw_at_an_event'),('user',0,1182,1182,'en',0,'heard_from_friend'),('user',0,1183,1183,'en',0,'twitter'),('user',0,1184,1184,'en',0,'twitter'),('user',0,1185,1185,'en',0,'heard_from_friend'),('user',0,1186,1186,'en',0,'linkedIn'),('user',0,1189,1189,'en',0,'twitter'),('user',0,1190,1190,'en',0,'heard_from_friend'),('user',0,1191,1191,'en',0,'linkedIn'),('user',0,1192,1192,'en',0,'twitter'),('user',0,1193,1193,'en',0,'saw_at_an_event'),('user',0,1194,1194,'en',0,'linkedIn'),('user',0,1195,1195,'en',0,'linkedIn'),('user',0,1196,1196,'en',0,'linkedIn'),('user',0,1197,1197,'en',0,'heard_from_friend'),('user',0,1198,1198,'en',0,'saw_at_an_event'),('user',0,1199,1199,'en',0,'saw_at_an_event'),('user',0,1200,1200,'en',0,'twitter'),('user',0,1201,1201,'en',0,'twitter'),('user',0,1202,1202,'en',0,'twitter'),('user',0,1203,1203,'en',0,'youtube'),('user',0,1204,1204,'en',0,'twitter'),('user',0,1205,1205,'en',0,'twitter'),('user',0,1207,1207,'en',0,'heard_from_friend'),('user',0,1209,1209,'en',0,'saw_at_an_event'),('user',0,1210,1210,'en',0,'linkedIn'),('user',0,1211,1211,'en',0,'search_result'),('user',0,1212,1212,'en',0,'twitter'),('user',0,1214,1214,'en',0,'saw_at_an_event'),('user',0,1215,1215,'en',0,'discord'),('user',0,1217,1217,'en',0,'twitter'),('user',0,1218,1218,'en',0,'linkedIn'),('user',0,1220,1220,'en',0,'twitter'),('user',0,1221,1221,'en',0,'saw_at_an_event'),('user',0,1222,1222,'en',0,'heard_from_friend'),('user',0,1223,1223,'en',0,'twitter'),('user',0,1224,1224,'en',0,'twitter'),('user',0,1226,1226,'en',0,'saw_an_ad'),('user',0,1227,1227,'en',0,'youtube'),('user',0,1228,1228,'en',0,'twitter'),('user',0,1229,1229,'en',0,'linkedIn'),('user',0,1230,1230,'en',0,'saw_at_an_event'),('user',0,1231,1231,'en',0,'search_result'),('user',0,1232,1232,'en',0,'heard_from_friend'),('user',0,1233,1233,'en',0,'twitter'),('user',0,1234,1234,'en',0,'heard_from_friend'),('user',0,1235,1235,'en',0,'saw_an_ad'),('user',0,1236,1236,'en',0,'twitter'),('user',0,1237,1237,'en',0,'heard_from_friend'),('user',0,1238,1238,'en',0,'search_result'),('user',0,1239,1239,'en',0,'youtube'),('user',0,1240,1240,'en',0,'youtube'),('user',0,1241,1241,'en',0,'search_result'),('user',0,1243,1243,'en',0,'linkedIn'),('user',0,1244,1244,'en',0,'linkedIn'),('user',0,1245,1245,'en',0,'discord'),('user',0,1246,1246,'en',0,'twitter'),('user',0,1247,1247,'en',0,'heard_from_friend'),('user',0,1248,1248,'en',0,'twitter'),('user',0,1249,1249,'en',0,'linkedIn'),('user',0,1250,1250,'en',0,'heard_from_friend'),('user',0,1251,1251,'en',0,'heard_from_friend'),('user',0,1252,1252,'en',0,'twitter'),('user',0,1253,1253,'en',0,'youtube'),('user',0,1254,1254,'en',0,'youtube'),('user',0,1256,1256,'en',0,'linkedIn'),('user',0,1257,1257,'en',0,'twitter'),('user',0,1258,1258,'en',0,'saw_an_ad'),('user',0,1259,1259,'en',0,'youtube'),('user',0,1260,1260,'en',0,'saw_at_an_event'),('user',0,1261,1261,'en',0,'twitter'),('user',0,1262,1262,'en',0,'saw_at_an_event'),('user',0,1263,1263,'en',0,'search_result'),('user',0,1264,1264,'en',0,'twitter'),('user',0,1265,1265,'en',0,'linkedIn'),('user',0,1266,1266,'en',0,'twitter'),('user',0,1267,1267,'en',0,'saw_at_an_event'),('user',0,1268,1268,'en',0,'search_result'),('user',0,1269,1269,'en',0,'youtube'),('user',0,1271,1271,'en',0,'youtube'),('user',0,1272,1272,'en',0,'youtube'),('user',0,1273,1273,'en',0,'youtube'),('user',0,1274,1274,'en',0,'twitter'),('user',0,1275,1275,'en',0,'twitter'),('user',0,1277,1277,'en',0,'saw_at_an_event'),('user',0,1279,1279,'en',0,'linkedIn'),('user',0,1280,1280,'en',0,'saw_at_an_event'),('user',0,1281,1281,'en',0,'twitter'),('user',0,1282,1282,'en',0,'twitter'),('user',0,1283,1283,'en',0,'heard_from_friend'),('user',0,1284,1284,'en',0,'twitter'),('user',0,1285,1285,'en',0,'linkedIn'),('user',0,1287,1287,'en',0,'saw_an_ad'),('user',0,1288,1288,'en',0,'heard_from_friend'),('user',0,1289,1289,'en',0,'saw_at_an_event'),('user',0,1290,1290,'en',0,'twitter'),('user',0,1292,1292,'en',0,'saw_an_ad'),('user',0,1293,1293,'en',0,'youtube'),('user',0,1296,1296,'en',0,'twitter'),('user',0,1297,1297,'en',0,'linkedIn'),('user',0,1298,1298,'en',0,'twitter'),('user',0,1299,1299,'en',0,'saw_at_an_event'),('user',0,1300,1300,'en',0,'youtube'),('user',0,1301,1301,'en',0,'twitter'),('user',0,1302,1302,'en',0,'saw_an_ad'),('user',0,1303,1303,'en',0,'heard_from_friend'),('user',0,1304,1304,'en',0,'saw_at_an_event'),('user',0,1306,1306,'en',0,'heard_from_friend'),('user',0,1311,1311,'en',0,'twitter'),('user',0,1312,1312,'en',0,'saw_an_ad'),('user',0,1313,1313,'en',0,'heard_from_friend'),('user',0,1314,1314,'en',0,'heard_from_friend'),('user',0,1315,1315,'en',0,'twitter'),('user',0,1316,1316,'en',0,'youtube'),('user',0,1318,1318,'en',0,'twitter'),('user',0,1319,1319,'en',0,'linkedIn'),('user',0,1321,1321,'en',0,'heard_from_friend'),('user',0,1322,1322,'en',0,'heard_from_friend'),('user',0,1323,1323,'en',0,'saw_at_an_event'),('user',0,1324,1324,'en',0,'other'),('user',0,1325,1325,'en',0,'search_result'),('user',0,1326,1326,'en',0,'saw_an_ad'),('user',0,1327,1327,'en',0,'linkedIn'),('user',0,1328,1328,'en',0,'heard_from_friend'),('user',0,1329,1329,'en',0,'heard_from_friend'),('user',0,1330,1330,'en',0,'saw_at_an_event'),('user',0,1331,1331,'en',0,'heard_from_friend'),('user',0,1332,1332,'en',0,'other'),('user',0,1333,1333,'en',0,'search_result'),('user',0,1334,1334,'en',0,'youtube'),('user',0,1335,1335,'en',0,'other'),('user',0,1336,1336,'en',0,'twitter'),('user',0,1337,1337,'en',0,'youtube'),('user',0,1338,1338,'en',0,'other'),('user',0,1340,1340,'en',0,'heard_from_friend'),('user',0,1341,1341,'en',0,'twitter'),('user',0,1342,1342,'en',0,'heard_from_friend');
/*!40000 ALTER TABLE `bdta_user__field_user_referred_from` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_user_ticking_terms_cond`
--

DROP TABLE IF EXISTS `bdta_user__field_user_ticking_terms_cond`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_user_ticking_terms_cond` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_user_ticking_terms_cond_value` tinyint(4) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_user_ticking_terms_cond.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_user_ticking_terms_cond`
--

LOCK TABLES `bdta_user__field_user_ticking_terms_cond` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_user_ticking_terms_cond` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_user_ticking_terms_cond` VALUES ('user',0,169,169,'en',0,1),('user',0,186,186,'en',0,1),('user',0,272,272,'en',0,1),('user',0,324,324,'en',0,1),('user',0,369,369,'en',0,1),('user',0,409,409,'en',0,1),('user',0,422,422,'en',0,1),('user',0,432,432,'en',0,1),('user',0,435,435,'en',0,1),('user',0,449,449,'en',0,1),('user',0,466,466,'en',0,1),('user',0,558,558,'en',0,1),('user',0,607,607,'en',0,1),('user',0,648,648,'en',0,1),('user',0,660,660,'en',0,1),('user',0,692,692,'en',0,1),('user',0,718,718,'en',0,1),('user',0,736,736,'en',0,1),('user',0,769,769,'en',0,1),('user',0,830,830,'en',0,1),('user',0,843,843,'en',0,1),('user',0,844,844,'en',0,1),('user',0,905,905,'en',0,1),('user',0,918,918,'en',0,1),('user',0,929,929,'en',0,1),('user',0,935,935,'en',0,1),('user',0,939,939,'en',0,1),('user',0,940,940,'en',0,1),('user',0,946,946,'en',0,1),('user',0,971,971,'en',0,1),('user',0,1006,1006,'en',0,1),('user',0,1023,1023,'en',0,1),('user',0,1059,1059,'en',0,1),('user',0,1081,1081,'en',0,1),('user',0,1084,1084,'en',0,1),('user',0,1107,1107,'en',0,1),('user',0,1108,1108,'en',0,1),('user',0,1109,1109,'en',0,1),('user',0,1110,1110,'en',0,1),('user',0,1111,1111,'en',0,1),('user',0,1112,1112,'en',0,1),('user',0,1113,1113,'en',0,1),('user',0,1114,1114,'en',0,1),('user',0,1115,1115,'en',0,1),('user',0,1116,1116,'en',0,1),('user',0,1117,1117,'en',0,1),('user',0,1118,1118,'en',0,1),('user',0,1119,1119,'en',0,1),('user',0,1120,1120,'en',0,1),('user',0,1121,1121,'en',0,1),('user',0,1122,1122,'en',0,1),('user',0,1123,1123,'en',0,1),('user',0,1124,1124,'en',0,1),('user',0,1125,1125,'en',0,1),('user',0,1126,1126,'en',0,1),('user',0,1127,1127,'en',0,1),('user',0,1128,1128,'en',0,1),('user',0,1129,1129,'en',0,1),('user',0,1130,1130,'en',0,1),('user',0,1131,1131,'en',0,1),('user',0,1132,1132,'en',0,1),('user',0,1133,1133,'en',0,1),('user',0,1134,1134,'en',0,1),('user',0,1135,1135,'en',0,1),('user',0,1136,1136,'en',0,1),('user',0,1137,1137,'en',0,1),('user',0,1138,1138,'en',0,1),('user',0,1139,1139,'en',0,1),('user',0,1140,1140,'en',0,1),('user',0,1141,1141,'en',0,1),('user',0,1142,1142,'en',0,1),('user',0,1143,1143,'en',0,1),('user',0,1144,1144,'en',0,1),('user',0,1145,1145,'en',0,1),('user',0,1146,1146,'en',0,1),('user',0,1147,1147,'en',0,1),('user',0,1148,1148,'en',0,1),('user',0,1150,1150,'en',0,1),('user',0,1151,1151,'en',0,1),('user',0,1152,1152,'en',0,1),('user',0,1153,1153,'en',0,1),('user',0,1154,1154,'en',0,1),('user',0,1155,1155,'en',0,1),('user',0,1156,1156,'en',0,1),('user',0,1157,1157,'en',0,1),('user',0,1158,1158,'en',0,1),('user',0,1159,1159,'en',0,1),('user',0,1160,1160,'en',0,1),('user',0,1161,1161,'en',0,1),('user',0,1162,1162,'en',0,1),('user',0,1163,1163,'en',0,1),('user',0,1164,1164,'en',0,1),('user',0,1165,1165,'en',0,1),('user',0,1166,1166,'en',0,1),('user',0,1167,1167,'en',0,1),('user',0,1168,1168,'en',0,1),('user',0,1169,1169,'en',0,1),('user',0,1170,1170,'en',0,1),('user',0,1171,1171,'en',0,1),('user',0,1172,1172,'en',0,1),('user',0,1173,1173,'en',0,1),('user',0,1174,1174,'en',0,1),('user',0,1175,1175,'en',0,1),('user',0,1177,1177,'en',0,1),('user',0,1178,1178,'en',0,1),('user',0,1179,1179,'en',0,1),('user',0,1180,1180,'en',0,1),('user',0,1181,1181,'en',0,1),('user',0,1182,1182,'en',0,1),('user',0,1183,1183,'en',0,1),('user',0,1184,1184,'en',0,1),('user',0,1185,1185,'en',0,1),('user',0,1186,1186,'en',0,1),('user',0,1187,1187,'en',0,1),('user',0,1188,1188,'en',0,1),('user',0,1189,1189,'en',0,1),('user',0,1190,1190,'en',0,1),('user',0,1191,1191,'en',0,1),('user',0,1192,1192,'en',0,1),('user',0,1193,1193,'en',0,1),('user',0,1194,1194,'en',0,1),('user',0,1195,1195,'en',0,1),('user',0,1196,1196,'en',0,1),('user',0,1197,1197,'en',0,1),('user',0,1198,1198,'en',0,1),('user',0,1199,1199,'en',0,1),('user',0,1200,1200,'en',0,1),('user',0,1201,1201,'en',0,1),('user',0,1202,1202,'en',0,1),('user',0,1203,1203,'en',0,1),('user',0,1204,1204,'en',0,1),('user',0,1205,1205,'en',0,1),('user',0,1206,1206,'en',0,1),('user',0,1207,1207,'en',0,1),('user',0,1208,1208,'en',0,1),('user',0,1209,1209,'en',0,1),('user',0,1210,1210,'en',0,1),('user',0,1211,1211,'en',0,1),('user',0,1212,1212,'en',0,1),('user',0,1213,1213,'en',0,1),('user',0,1214,1214,'en',0,1),('user',0,1215,1215,'en',0,1),('user',0,1216,1216,'en',0,1),('user',0,1217,1217,'en',0,1),('user',0,1218,1218,'en',0,1),('user',0,1219,1219,'en',0,1),('user',0,1220,1220,'en',0,1),('user',0,1221,1221,'en',0,1),('user',0,1222,1222,'en',0,1),('user',0,1223,1223,'en',0,1),('user',0,1224,1224,'en',0,1),('user',0,1225,1225,'en',0,1),('user',0,1226,1226,'en',0,1),('user',0,1227,1227,'en',0,1),('user',0,1228,1228,'en',0,1),('user',0,1229,1229,'en',0,1),('user',0,1230,1230,'en',0,1),('user',0,1231,1231,'en',0,1),('user',0,1232,1232,'en',0,1),('user',0,1233,1233,'en',0,1),('user',0,1234,1234,'en',0,1),('user',0,1235,1235,'en',0,1),('user',0,1236,1236,'en',0,1),('user',0,1237,1237,'en',0,1),('user',0,1238,1238,'en',0,1),('user',0,1239,1239,'en',0,1),('user',0,1240,1240,'en',0,1),('user',0,1241,1241,'en',0,1),('user',0,1242,1242,'en',0,1),('user',0,1243,1243,'en',0,1),('user',0,1244,1244,'en',0,1),('user',0,1245,1245,'en',0,1),('user',0,1246,1246,'en',0,1),('user',0,1247,1247,'en',0,1),('user',0,1248,1248,'en',0,1),('user',0,1249,1249,'en',0,1),('user',0,1250,1250,'en',0,1),('user',0,1251,1251,'en',0,1),('user',0,1252,1252,'en',0,1),('user',0,1253,1253,'en',0,1),('user',0,1254,1254,'en',0,1),('user',0,1255,1255,'en',0,1),('user',0,1256,1256,'en',0,1),('user',0,1257,1257,'en',0,1),('user',0,1258,1258,'en',0,1),('user',0,1259,1259,'en',0,1),('user',0,1260,1260,'en',0,1),('user',0,1261,1261,'en',0,1),('user',0,1262,1262,'en',0,1),('user',0,1263,1263,'en',0,1),('user',0,1264,1264,'en',0,1),('user',0,1265,1265,'en',0,1),('user',0,1266,1266,'en',0,1),('user',0,1267,1267,'en',0,1),('user',0,1268,1268,'en',0,1),('user',0,1269,1269,'en',0,1),('user',0,1270,1270,'en',0,1),('user',0,1271,1271,'en',0,1),('user',0,1272,1272,'en',0,1),('user',0,1273,1273,'en',0,1),('user',0,1274,1274,'en',0,1),('user',0,1275,1275,'en',0,1),('user',0,1276,1276,'en',0,1),('user',0,1277,1277,'en',0,1),('user',0,1278,1278,'en',0,1),('user',0,1279,1279,'en',0,1),('user',0,1280,1280,'en',0,1),('user',0,1281,1281,'en',0,1),('user',0,1282,1282,'en',0,1),('user',0,1283,1283,'en',0,1),('user',0,1284,1284,'en',0,1),('user',0,1285,1285,'en',0,1),('user',0,1286,1286,'en',0,1),('user',0,1287,1287,'en',0,1),('user',0,1288,1288,'en',0,1),('user',0,1289,1289,'en',0,1),('user',0,1290,1290,'en',0,1),('user',0,1291,1291,'en',0,1),('user',0,1292,1292,'en',0,1),('user',0,1293,1293,'en',0,1),('user',0,1294,1294,'en',0,1),('user',0,1295,1295,'en',0,1),('user',0,1296,1296,'en',0,1),('user',0,1297,1297,'en',0,1),('user',0,1298,1298,'en',0,1),('user',0,1299,1299,'en',0,1),('user',0,1300,1300,'en',0,1),('user',0,1301,1301,'en',0,1),('user',0,1302,1302,'en',0,1),('user',0,1303,1303,'en',0,1),('user',0,1304,1304,'en',0,1),('user',0,1305,1305,'en',0,1),('user',0,1306,1306,'en',0,1),('user',0,1307,1307,'en',0,1),('user',0,1308,1308,'en',0,1),('user',0,1309,1309,'en',0,1),('user',0,1310,1310,'en',0,1),('user',0,1311,1311,'en',0,1),('user',0,1312,1312,'en',0,1),('user',0,1313,1313,'en',0,1),('user',0,1314,1314,'en',0,1),('user',0,1315,1315,'en',0,1),('user',0,1316,1316,'en',0,1),('user',0,1317,1317,'en',0,1),('user',0,1318,1318,'en',0,1),('user',0,1319,1319,'en',0,1),('user',0,1320,1320,'en',0,1),('user',0,1321,1321,'en',0,1),('user',0,1322,1322,'en',0,1),('user',0,1323,1323,'en',0,1),('user',0,1324,1324,'en',0,1),('user',0,1325,1325,'en',0,1),('user',0,1326,1326,'en',0,1),('user',0,1327,1327,'en',0,1),('user',0,1328,1328,'en',0,1),('user',0,1329,1329,'en',0,1),('user',0,1330,1330,'en',0,1),('user',0,1331,1331,'en',0,1),('user',0,1332,1332,'en',0,1),('user',0,1333,1333,'en',0,1),('user',0,1334,1334,'en',0,1),('user',0,1335,1335,'en',0,1),('user',0,1336,1336,'en',0,1),('user',0,1337,1337,'en',0,1),('user',0,1338,1338,'en',0,1),('user',0,1340,1340,'en',0,1),('user',0,1341,1341,'en',0,1),('user',0,1342,1342,'en',0,1);
/*!40000 ALTER TABLE `bdta_user__field_user_ticking_terms_cond` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_what_does_buidl_mean_to_yo`
--

DROP TABLE IF EXISTS `bdta_user__field_what_does_buidl_mean_to_yo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_what_does_buidl_mean_to_yo` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_what_does_buidl_mean_to_yo_value` longtext NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_what_does_buidl_mean_to…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_what_does_buidl_mean_to_yo`
--

LOCK TABLES `bdta_user__field_what_does_buidl_mean_to_yo` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_what_does_buidl_mean_to_yo` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_what_does_buidl_mean_to_yo` VALUES ('user',0,1,1,'en',0,'https://pareen.substack.com/'),('user',0,13,13,'en',0,'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using \'Content here, content here\', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for \'lorem ipsum\' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).'),('user',0,85,85,'en',0,'getting your hands dirty to create something beautiful and meaningful \r\n\r\nAlso, a typo. lel'),('user',0,86,86,'en',0,'qweqqwe'),('user',0,87,87,'en',0,'Buidling a sustainable crypto venture and making it a unicorn creating value for all stakeholders involved'),('user',0,88,88,'en',0,'Impact '),('user',0,89,89,'en',0,'It mean Lot to us .'),('user',0,90,90,'en',0,'Impact'),('user',0,92,92,'en',0,'To me, web3 is about so much more than investing in crypto and NFTs. To BUIDL is to contribute to the ecosystem, in other ways than just purchasing and HODLing. We are still early, especially in regards to the current wave of NFTs and DAOs, but we need the best people to unite to deliver the infrastructure, tools and applications needed for global transition to and adoption of web3.'),('user',0,93,93,'en',0,'It means support for the founder ecosystem. It means founders can take risk to build a better society '),('user',0,94,94,'en',0,'#buidl means creating something of value in blockchain space that is sustainable for a long time and solves real-world problems with the help of tech.'),('user',0,95,95,'en',0,'#buidl mean to me to create an ecosystem where every users has equal and fair opportunity to participate and get maximum advantage of using the ecosystem . '),('user',0,96,96,'en',0,'Means everything as a potential web3 founder. I have been in the startup ecosystem since 2007, when things werent as they look now and I am super psyched to see early supporters like the Buidlers extending warm welcome to the newbie entrepreneurs in web3 space. Just saying, I was you in 2007. '),('user',0,100,100,'en',0,'Create something that transform from one state to another either by solving the problem or making their lives better. '),('user',0,101,101,'en',0,'I\'m currently involved in three start-up projects and co-founder of two of them so Buidl is literally life right now.'),('user',0,102,102,'en',0,'Stepping stone which I hope will support my idea to startup'),('user',0,105,105,'en',0,'Community'),('user',0,106,106,'en',0,'Buidl to me means meaningfully contributing towards decentralisation.\r\nDecentralisation of human systems via blockchain technology and mutually aligned incentives.\r\nNature is decentralised. \r\nTransparent Technology & win-win paradigm allow Human systems to be too. \r\nBuidl is the call for everyone to meaningfully chip in for this decentralised world.'),('user',0,108,108,'en',0,'For me to #buidl it all starts first in your mind imagnening the better world through solving problems. Later, you start #buidling chain of thoughts and possibilities followed by efficient execution to turn it into reality and make world a better place.'),('user',0,112,112,'en',0,'#Buidl, to me, means to interatively ship innovative products and features with a close feedback loop with users and community that will accelerate the world\'s transformation to web3.'),('user',0,123,123,'en',0,'Hustling and building something with a clear vision'),('user',0,125,125,'en',0,'Buidling products powered by decentralized stack.'),('user',0,129,129,'en',0,'A foundation with pillars inspired from the past and ambition for the future'),('user',0,130,130,'en',0,'My introduction to web 3 happened with a group of builders I was shipping side projects with while at my full-time job and I’ve not turned back since. #buidl is that euphoria of creating something together with people of high trust in the constantly innovating field of web 3. '),('user',0,131,131,'en',0,'While \"buidl\" means building on and contributing to the blockchain ecosystem, to me, it means much more. \r\nBuidl is the mindset of a hacker who cares about the success of his product but believes more in shipping first. He finds his peace in the process.\r\n\r\nIt\'s like a movement of always being in a hackathon.\r\n\r\nBuilding on the blockchain is tough. The field is relatively newer and lacks resources. For me, being in a community, helping fellow builders, and hacking together is \'buidl\'.'),('user',0,132,132,'en',0,'#buidl means to build creative and useful stuff in WEB 3 Domain.'),('user',0,137,137,'en',0,'By #Buidl I mean safety Build for every small crypto investor, Yes we build to make your #buidl safe. ;-)'),('user',0,144,144,'en',0,'Build for life '),('user',0,146,146,'en',0,'Developing world class products to make the current system more efficient and inclusive. Bring a change the way of how things are done by #buidl-ing using latest technologies with the right intent. '),('user',0,148,148,'en',0,'Buidl to me is enabling crypto to the masses'),('user',0,151,151,'en',0,'Opportunity to explore new ideas and bring them to life. '),('user',0,152,152,'en',0,'Building decentralised products'),('user',0,155,155,'en',0,'#BUIDL for us is leveraging the power of decentralisation, crypto and blockchain to change the lives of people. To help improve the economic conditions of 2 billion unbanked/ underbanked people bringing decentralised finance to the doorsteps of the common men & women. '),('user',0,157,157,'en',0,'To have belief in somebody and support them even if there is high chance of failure'),('user',0,169,169,'en',0,'Financial Freedom'),('user',0,173,173,'en',0,'Networking, Mentorship & Fundraising '),('user',0,179,179,'en',0,'#buidl is a community of people who are improving on the present digital ecosystem by building upon decentralized assets. #buidl strives for decentralized and trust free ecosystem.\r\n\r\nFor me and my product; #buidl is an opportunity to provide the benefits of web 3 at grass-root levels of society, globally.'),('user',0,180,180,'en',0,'To create a team who is willing to change the world with technology'),('user',0,182,182,'en',0,'Solving problems'),('user',0,190,190,'en',0,'Building by breaking the status quo breaking rules, like fuck spelling fuck institutions, I’m gonna buidl the future because I’m unhappy with the way the boomers have built it'),('user',0,194,194,'en',0,'Building for Web3.0 \r\nBuilding for the Better!\r\nBuilding for the Society of Tomorrow'),('user',0,195,195,'en',0,'To \"Buidl\" is to be a trailblazer in the wild west of web3; by buidling products, DAOs, processes- that adds value to the overall growth of this new economy. The culture of #buidling is more satisfying because we get to do it as a community, as opposed to buidling alone or with a small team. Alone, we might grow faster, but together we go farther.'),('user',0,196,196,'en',0,'Helping us turn imagination into reality, and that is a world with abundant water for all. '),('user',0,203,203,'en',0,'It means creating public goods that place the power back in the hands of its users. '),('user',0,210,210,'en',0,'Buidl for me means to build cool and usefull products '),('user',0,214,214,'en',0,'A place where I can meet, interact and collaborate with like minded individuals to work towards a common purpose, goals and projects.'),('user',0,215,215,'en',0,'I believe bitcoin/crypto is a way, to elevate humanity from the financial enslavement that our debt-based financial system imposed on our economies and societies. To #Buidl means to directly contribute to a global movement that humanity has never seen till now. It\'s much more than building a company and making a profit, it\'s the perfect way to explore purpose-driven work-life aka karma yoga.  '),('user',0,216,216,'en',0,'First and foremost is to have fun with the project.\r\nSecondly, to incorporate the principles as envisaged by by giants like Vitalik Buterin : Decentralization, Trustless, Permissionless, Artificial Intelligence and Ubiquity. \r\n'),('user',0,220,220,'en',0,'An engaging community of coders, investors and mentors who can help to build next web 3.0 businesses'),('user',0,221,221,'en',0,'The importance of ‘Hodl’ held true for the last decade as the space was maturing into an ecosystem for financial independence. However, the time for ‘Buidl’ is now. The world is starting to understand the importance of this technology and not just for its price action, but the utility it brings to improve the human condition, making the next decade, the era of the ‘Buidl’ movement. We are building Kyndr today as we understand the importance of using this technology for real-world use cases that help everyday Indians to live better lives. By building kyndr, we are embracing the #buidl movement as this is just but the first brick we’re laying on a structure that we want to ensure the existence of in perpetuity for the common good of society.'),('user',0,224,224,'en',0,'Hustle, Life time Opportunity and Building the Future - As I discuss with folks and my team, we are building for our grand kids and great grand kids. \r\n\r\nWe are at a juncture where the Institutions are broken, not trustable and there is no equitable distribution of wealth. It\'s the Blockchain technology which has potential to transform how the future generations live. \r\n\r\nThere is an enormous potential to disrupt the traditional finance systems and brieng DeFi  mainstream there by creating a robust financial system. Through NFTs & GameFi, there is going to be equitable distribution of wealth to creators & gamers and this will double down and reinforce the gig economy. \r\n\r\nbuidl for me is a revolution and bringing community together with a common purpose of building decentralized protocols, apps, projects. '),('user',0,225,225,'en',0,'I believe that the most powerful tool in this modern era is technology. Nothing has the potential to affect and shape our lives more than technology and its products. \r\n\r\nRight from the days of watching Bob the builder, to writing fat arrow functions in a dark-themed terminal, building has always been my favorite companion in life. It has shaped me as a problem-solver, a critical thinker, and most importantly as a person. Building software has given me the opportunity to learn and explore new aspects of tech, and discover opportunities all throughout. It has taught me how almost every problem can be solved with proper execution paired with strong ideation.\r\n\r\nAfter over two decades of building mechanics and software, I have realized that nothing in this world gives me a dopamine boost as strong as this. And, I am not even exaggerating a wee bit when I say this. '),('user',0,231,231,'en',0,'For #buidl means to buidl for the next billion in blockchain and enable mass adoption of crypto'),('user',0,237,237,'en',0,'BUIDL is a warping of the word “build” in the same fashion as “HODL.” BUIDL is a call to arms for building and contributing to the blockchain and cryptocurrency ecosystem, instead of passively holding.'),('user',0,238,238,'en',0,'products on blockchain'),('user',0,239,239,'en',0,'A chance to grow fast with my idea'),('user',0,243,243,'en',0,'Not just Hodling  but buidling blockchain projects'),('user',0,244,244,'en',0,'most appropriate incubator.'),('user',0,250,250,'en',0,'For me #buidl democratizes building of financial products. Right now there is too much gate keeping if you want to build anything in the traditional finance, from regulators to over dependence on banks and other institutions. This limits innovators who do not have crores to spend on a license or enough contacts to partner with a financial institution from building amazing products. Blockchain ecosystem will solves this and opens up the kind of innovation that was not previously possible. '),('user',0,254,254,'en',0,'Creating Products that people use and make the world a simpler and better place to live in.'),('user',0,255,255,'en',0,'BUIDL to me means give the best and never give up'),('user',0,256,256,'en',0,'A phenomenon when multiple contributors come together with a vision and turn it into a space that evolves as a community in solving a problem. '),('user',0,265,265,'en',0,'It means to develop a culture of creation for the good of the people'),('user',0,266,266,'en',0,'Build Useful & Problem Solving Stuff.'),('user',0,269,269,'en',0,'#buidl means to dive in and learn !!'),('user',0,272,272,'en',0,'People that want to integrate various services with Blockchain, there is a constant challenge to keep up with shifting protocols, unstable infrastructure, and changing APIs. For us, #buidl is to create solutions with a better interchain solution for users and provide opportunity for everyone to grow, earn and creating an impact on the globe.'),('user',0,275,275,'en',0,'#buidl for good is my mantra.'),('user',0,278,278,'en',0,'to contribute, to leave behind a legacy, to develop meaningful stuff for the community and myself'),('user',0,282,282,'en',0,'The greatest joy in life is derived from focusing on and committing to ones work. '),('user',0,286,286,'en',0,'To leverage emerging technology and buidl permission-less Interface to replace trust based ecosystem. '),('user',0,288,288,'en',0,'The chance to create a decentralized internet and fix the mistakes made the last time around.'),('user',0,294,294,'en',0,'for me, #buidl means creating something for the web3 environment that makes the best use case of the technology and at the same time maintaining the #vibe around the whole ecosystem, helping each other out and creating an impactful value for the community. WAGMI'),('user',0,295,295,'en',0,'keep buidling'),('user',0,297,297,'en',0,'Build Useful Stuff.\r\nWe are building Moneyyapp for Creators on Web 3\r\nSpotter.la for India on Web3'),('user',0,301,301,'en',0,'Buidl for me is a call to action for the makers to create something people want in the blockchain ecosystem.'),('user',0,303,303,'en',0,'Leverage Blockchain and crypto tech and create new revenue stream/Economy model for gamers and creators.'),('user',0,307,307,'en',0,'Be better engineer creating better products for progressive abundance that’s sustainable. \r\n'),('user',0,310,310,'en',0,'A mentor to assist in crypto and to help in fund raise '),('user',0,312,312,'en',0,'To make things which can give a proper any right route to people'),('user',0,316,316,'en',0,'Building tools for artists to create interesting and novel digital and IRL experiences using NFTs and digital assets. A way to disrupt the existing power laws in the music industry and eliminate the need for gatekeepers (music labels). The hope is to eventually build a decentralized music label that is completely owned and governed by artists and fans.\r\n\r\nThe most successful NFT projects are about a lot more than just individual artists dropping a jpeg or an mp4. Since we moved past the first NFT hype cycle last year, we’ve seen more and more examples of the potential of utility. This utility is closely related to story-telling as it helps validate the story of this expression of identity. Apart from the collectible giving owners a superfan status, NFTs can be used to provide access to their favorite artist and an artifact to be showcased in the process.'),('user',0,322,322,'en',0,'To be a part of the amazing community!'),('user',0,324,324,'en',0,'Build useful stuff, for the long term, on the blockchain and solve a real life problem'),('user',0,329,329,'en',0,'Started buliding on web3 about a 6 months back, have build platforms like Paper House which won bounties worth over $10k, Poultry Hunter which got the title of Solana India rising stars and now building Trigger Protocol which is platform to onboard gamers and digital artists into the space of blockchain and web3 by creating their favorite game portals which allow buying and selling NFTs of your favorite games along with many other Defi features.'),('user',0,334,334,'en',0,'#Buidl to Solve not to Flex !'),('user',0,338,338,'en',0,'Digital Talent Marketplace '),('user',0,339,339,'en',0,'A build is something for the community . '),('user',0,345,345,'en',0,'building open-source web3 dapp'),('user',0,346,346,'en',0,'#buidl means vision+action to me. It means constantly following your pursuits driven by what kind of impact you wish to create in this universe. It may be something that takes things from x to x + delta but that\'s an effort for good and important.  Adding value to the universe through all that you can do is what building is to me. It can be building startups, creating content for the world to watch or even fostering and nourishing relationships/communities. It\'s realizing the world has abundant resources for all of us essentially a positive-sum game, you can tap into it and build something a more sustainable future not just for you but for everyone together. '),('user',0,347,347,'en',0,'Very popular word in blockchain space, it references innovation.'),('user',0,350,350,'en',0,'For me Buidl would mean creating web3 products and making them more accessible to the people, especially for Indian markets at this moment.'),('user',0,351,351,'en',0,'It means to continue building no matter what, like hodl.'),('user',0,352,352,'en',0,'BUIDL is a modification of HODL, which refers to investment strategy, especially cryptocurrency. The BUIDL modification comes from \"IVAN ON TECH\" Utube cryptocurrency tech guru, and it means \"Build Useful Stuff\" and refers to Blockchain technology and cryptocurrency space. \r\n\r\nThe idea is that if you believe in the space, HODL\'ing is not enough. You are HODL\'ing, but but we need more developers to BUIDL. '),('user',0,357,357,'en',0,'It means a group of awesome people who can help me in the early stages. It honestly gives me hope to work more and more on my ideas. My inspiration Sandeep Nailwal and so many great entrepreneurs are there in this team. I look forward to talking to any of the people once for just 2 minutes. I know it will really fill me full of enthusiasm and bring about an impact on my life. The founders of BuildersTribe have also conducted some workshops in my college, IIT Delhi. I was very much impacted by Raghu sir\'s speeches. Hence, #buidl means everything to me. '),('user',0,361,361,'en',0,'I am still figuring out what it means to me. One day I decided to dive into the world of decentralization and haven\'t looked back since. Still trying to find meaning though :)'),('user',0,364,364,'en',0,'We\'re driven by a mission to bring mass audiences to on-chain Web 3.0 workflows. \r\n\r\nWe firmly believe that limitations of Browser and Connect wallet button need to be solved for before a true mass movement in Web 3.0 can occur. \r\n\r\nThat\'s what all our products reflect too. '),('user',0,369,369,'en',0,'Buidl means designing a product to weave three things in a single loop: intellectual, social and financial capital'),('user',0,371,371,'en',0,'It acts as a gateway for making connections with some of the brilliants minds and investors. '),('user',0,375,375,'en',0,'Encourage new ideas'),('user',0,377,377,'en',0,'#buidl to me (and to Rift), means creating a way to onboard the next 100 million people to DeFi. Regardless of background, nationality, race or economic status. Allowing for absolutely anyone to achieve economic freedom in the 21st century, with web3 being at the forefront and spearheading this shift. #buidl means verifiable // permissionless // distributed // trustless // self-governing. And I believe that Rift is going to achieve all of these things.'),('user',0,379,379,'en',0,'To build is our purpose. To create &| do anything that comes to our mind.'),('user',0,381,381,'en',0,'A group of helpful people.'),('user',0,386,386,'en',0,'Learning from each other'),('user',0,396,396,'en',0,'Dreaming of a technology-driven solution, hacking it together using much code from open source repositories as possible, launching an MVP, employing creative strategies to get initial users, taking their feedback and incrementally improving and scaling the product. Repeat this until that product becomes the master of its domain. '),('user',0,401,401,'en',0,'#Buidl simply means to build useful stuff  and as a blockchain developer and entrepreneur we always tend to use this cryptocurrency and NFT space to make something productive and innovative for the community  and believe us we are on a path to  #make meta possible in india sooner than anyone think'),('user',0,404,404,'en',0,'#buidl means to create something new- to solve a problem experienced by the market and to work, sweat and bleed to make it happen. It means operating in the most exciting, cutting-edge space, with some extraordinary people along the way.'),('user',0,406,406,'en',0,'Learn, Connect, Build and Expand '),('user',0,409,409,'en',0,'For me it\'s an opportunity to \"onboard\", \"help discover\" & \"educate\" the next million people in web3'),('user',0,410,410,'en',0,'Contributing in building decentralised world'),('user',0,411,411,'en',0,'Creating an ecosystem to grow and give back to web 3 community '),('user',0,413,413,'en',0,'#Buidl means creating something of superior value that people want to pay for.'),('user',0,415,415,'en',0,'be in the crypto community'),('user',0,417,417,'en',0,'I want to find co-founders with synergies in the blockchain. My company FilmoCrat (Delaware, US), builds NFT Film Ventures supporting film, VR, and metaverse productions via Web3 and Smart Asset Exchange.\r\n\r\nNative Kino Coin and a USD pegged token will drive systems operations. Kino Coin will be supplying equity and voting powers to Beta Audiences, early adopters, and crypto space communities. Once used for voting, Kino Coin turns into shares in movies and generates returns in fiat. \r\n\r\nImagine your avatar as the master of ceremonies, hosting a virtual reality show of a metaverse competition. You leap into the space of holographic storytelling and pul teasers that represent upcoming movies. Fans will bet money on them in exchange for equity, and you build a pile of streaming libraries that draw spectators in masses.\r\n \r\nThis isn\'t the introduction to a science fiction concept: it\'s reality—and you are still reading a brief on the long-term film rollout program.FilmoCrat is developing a blockchain-based film crowdfunding platform to help filmmakers, investors, and streaming media overcome production bottlenecks and consumer migration issues... Read more here: https://filmocrat.com/blockchain-film-frontiers '),('user',0,421,421,'en',0,'I have always been a founder at my heart, I setup my consulting firm immediately after qualifying CA in 2012 and have built it from a small office in a basement with just me to currently 7 offices across south india and 50+ people working in it without any funding. That feeling of pride which comes after success of building something from scratch is priceless and that is what keeps me driving for more.'),('user',0,424,424,'en',0,'Ownership.\r\nFor the first time in the history of the web, you can own something that\'s not secretly hidden within a private company\'s database.\r\nFor me, #buidl refers to building a new generation of Apps that can fundamentally change what ownership, engagement and monetization mean on the Internet.'),('user',0,425,425,'en',0,'Network, family, growth.'),('user',0,428,428,'en',0,'Build banks, not casinos'),('user',0,434,434,'en',0,'Solving problems.'),('user',0,435,435,'en',0,'Me Ankit Arya, 25 year of age. didn\'t realize the meaning of #Build in my early days. \r\nbut 1 thing is true, when i was 16, i did completed some certification on few software for 3D molding & rendering. since there only had thought of building which i realize now day. tried bunch of traditional businesses along with some online freelance.\r\nand finally Bitcoin get introduce to me, in 2017 and i since there i never looked back. learn every short of important element in the space. market did earned me some money which i used to Rebuild or renovate our lives, family home education and many other things.\r\nMe came from a very small family, live in a slum side area. but very ambitious and motivated towards Building side. and most important i am sure to win.\r\ni hold certification on mastering crypto token. and a strong logic of our P2E model.'),('user',0,446,446,'en',0,'My soul is urging me to be part of communities of builders who are hardworking, ambitious and visionaries. So as to #build. So let\'s roll!'),('user',0,447,447,'en',0,'Adding value to the community that I\'m passionate about by building something awesome with the people I love'),('user',0,449,449,'en',0,'To solve the problem, many are facing. create and build something useful for everyone.'),('user',0,454,454,'en',0,'a Lot\r\nBelief Capital is so important.\r\nI hope it is not like Mudra loan.\r\nNot that I applied for it.\r\n\r\nIf i was getting things right from Year 1\r\nthen things would have happened organically.\r\nbut\r\nit is the Passion, the impatience to see your Idea glow..is the root of the Problem.\r\n\r\nA(an) idea is just a temporary solution for a problem.\r\nA idea is a starting point.\r\nIdeation is more important.\r\nFrom a starting point we branch out discover other points(ideas)\r\nJust explore the Problem Space - idea farm\r\n--\r\nThanks..claps\r\n\r\nI want to start a idea Factory.\r\nFully automated.\r\nI want to build communities around human Engagement(diff ways to Engage)\r\nPurpose driven, Fun and effective.\r\nI want to explore, Consensus based decision making/Problem solving.\r\nI want to turn useless social media conversations into Actions.\r\nI want to know, how we can Gamify all of this.\r\nI want to buidl a DAO\r\nI want to ideate.\r\n\r\nCan i do any of this for Free?\r\nNo, not effectively at least.\r\n\r\nSo i would like to apply for the grant Belief Capital, thanks.\r\nlets create a Better world.\r\nany Pitch corrections?\r\n\r\nCongrats to your team, i have not seen anything like builders tribe before.\r\nTruly amazing..'),('user',0,466,466,'en',0,'Creating a transparent, democratic, and digital future for global citizens.'),('user',0,478,478,'en',0,'qhjdkodb cjsdhajidon nidhxdgjifodn jdiosjnsmdk'),('user',0,496,496,'en',0,'#buidl means that you\'re constantly in motion, you\'re evolving as a maker and buidler.\r\n\r\nMost importantly, you\'re breaking the old-school ways of doing things and the status quo as you go along.\r\n\r\n'),('user',0,498,498,'en',0,'Is what we all are doing building the ecosystem together instead of just waiting for others to do it. Is taking part in the blockchain revolution '),('user',0,500,500,'en',0,'jnssfdkfjdn dwebufhijodkwqodejifnj dndbshijcki0djfdnj fswdqnhbvdmswkqi0wdjiv dwnhvdinewdomq'),('user',0,539,539,'en',0,'A hand lifting others that has no helpers'),('user',0,540,540,'en',0,'#buidl never stops. There are problems to be solved and as an Investor, I am happy to fund great teams solving hard problems'),('user',0,546,546,'en',0,'anyone, anywhere with just an internet connection can level up and start earning $$$ online \r\n'),('user',0,551,551,'en',0,'To add value , Build for all .'),('user',0,553,553,'en',0,'As it’s a big opportunity and a platform for any startup and any founder , it meant a lot to have some exposure '),('user',0,554,554,'en',0,'#KR8'),('user',0,557,557,'en',0,'wagmi'),('user',0,572,572,'en',0,'Nothing less than everything, it all started when I was a kid and I use to break things open just in the curiosity to see what\'s happening inside and to be honest that was so much fun. But now I like to build stuff which even more fun.'),('user',0,574,574,'en',0,'It means build art that you can share with other people '),('user',0,576,576,'en',0,'Building the product and shipping it faster to test with users. '),('user',0,582,582,'en',0,'To #buidl is to materialize your perspective - your beliefs - into reality. \r\n\r\nI believe in African empowerment. I built a factory in Nigeria.\r\nI believe in the inevitability of blockchain technology. I built a blockchain security product.\r\nI believe that more Africans need to be in crypto. I built one of the largest African NFT communities.'),('user',0,583,583,'en',0,'Put achievement first in everything you do.'),('user',0,585,585,'en',0,'Building something amazing & useful stuff for the people.'),('user',0,591,591,'en',0,'Buidl means getting ideas which solve problems and delivers value from an idea to a product in rocket speed.'),('user',0,597,597,'en',0,'#buidl is an opportunity for me and my team to showcase what our project is and its complete potential. It gives the access to a prestigious fund that adds significant strategic and monetary value to our roadmap, our community and the long term vision'),('user',0,606,606,'en',0,'Building to the solutions that excel the landscape of business. '),('user',0,607,607,'en',0,'As the wise man once said, **\"A value is valuable when the value of value is valuable to oneself\"** An infrastructure that creates the digitally interacting world to support value transfers need to be user centric and not system centric. This is because values are personal and so the solution needs to be an enabler and not a controller.  We need to change the narrative by #buidling everything from scratch. And thats exactly what we do at MOI. '),('user',0,610,610,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.'),('user',0,615,615,'en',0,'Being best friends with the chicken that is about to cross the road.'),('user',0,623,623,'en',0,'A lot...I have been buidling product based Companies since 1996 , valued at 10mn USD in 2013 when i sold off to Nippon Paints. I am also currently owner of Ardor 2.1 Restaurant & Lounge CP && Chairman-Delhi NCR of TPCRA ( Trade Promotion Council for Robotics and Automation ). But now its my time to shine as an #BUIDLER-ARCHITECT coz i am also a Full Stack Dev with speciality in Anchor / Rust/ Solana CLI and primarily creating a personal store front using Solana-Pay/ Metaplex/CandyMachine program integrations so that on paying through Solana-pay, the customer gets store-front NFT\'s minted as well as loyalty coupons  ( & the long term Goal is to create a Religious/ Spiritual Metaverse SuperApp accessible to 8 billion people with an incredible in-App Economy. In fact, being a passionate buidler, i have already started working on its MVP ?)'),('user',0,628,628,'en',0,'Building products which are scalable.  I am fan of building products in iteration. And validating products with real users rather then go ahead with assumptions :)'),('user',0,631,631,'en',0,'Build something which is beneficial to the industry, not all web 2 have to be converted to web 3'),('user',0,632,632,'en',0,'Solving complex problems through tech.'),('user',0,638,638,'en',0,'To create a value'),('user',0,640,640,'en',0,'for web 3 it should have hacked one of the traditional models. '),('user',0,641,641,'en',0,'It means being curious to understand the current world, find out inefficiencies and trying to build solutions to solve them'),('user',0,663,663,'en',0,'It means taking a step towards making the world how you envision it to be.'),('user',0,664,664,'en',0,'Buidl means the world to me. I\'ve been buidling various SaaS Products, Marketing campaigns since 2011.'),('user',0,668,668,'en',0,'Will find out soon!'),('user',0,671,671,'en',0,'Lorem Ipsum'),('user',0,675,675,'en',0,'#Buidl means creating a solution so slick that it provides the user a delight beyond just utility and decentralization.'),('user',0,690,690,'en',0,'Building product for web3 space for either NFT, defi, metaverse, gamefi on blockchain '),('user',0,692,692,'en',0,'Building the new future! '),('user',0,694,694,'en',0,'Create value out of nothing. '),('user',0,697,697,'en',0,'Road to success'),('user',0,703,703,'en',0,'buidl means to use current resources and tech advancements to develop solutions for the future '),('user',0,708,708,'en',0,'Expansion'),('user',0,710,710,'en',0,'A supporter'),('user',0,717,717,'en',0,'Creating value which makes some degree of impact in someone\'s life'),('user',0,719,719,'en',0,'Web3 incubator/accelerator/ecosystem for India'),('user',0,720,720,'en',0,'I am the Founder & CEO of Mavenwit, and building my next brand in Web3, with the NFT collection of 10555 DieHardFriends.'),('user',0,730,730,'en',0,'To  continuously be iterating on something that builds value and creates community. '),('user',0,731,731,'en',0,'Open governance. Building really for the people.'),('user',0,736,736,'en',0,'For me, Buidl means keeping your focus on building the product, whatever the market condition be, you have to always keep building. '),('user',0,738,738,'en',0,'Hustling to build the products that add value and really create sense out of the technology that is blockchain. The aim is to achieve Web 3.0, a decentralised internet.'),('user',0,739,739,'en',0,'Hitting up high in the sky without knowing where will it land, but in a hope to reach somewhere. Keep #buidling'),('user',0,744,744,'en',0,'Art of creating something, seeing it happen end to end, generating net positive value flow'),('user',0,745,745,'en',0,'Contributing to the ecosystem where you believe in and keep solving problems to accelerate growth of the space'),('user',0,765,765,'en',0,'To build out cool things in the web3 space, which does good for the community.'),('user',0,768,768,'en',0,'I was introduced to movies such as Pirates of Silicon Valley, Guru, A social network and matrix, also books like only the paranoid survive, world is flat, steve jobs during my childhood which inspired and intrigued me a lot. This started a love for technology and software which I knew would change the world in drastic measures in coming years. The whole idea of the flat world and the internet becoming an equal opportunity domain seemed too good although it was highly restricted and regulated by bodies of authority such as governments and Internet service providers. Blokchain and Web3 is decentralization of power in its true sense and solving these problems would lead the way for more accountable, transparent and collaborative  organizations. Web3 allows for collaboration in a never before manner and has created an amazing dent in the universe. \r\n\r\nMy development journey started in college first year - when I build a game based edtech platform. It was a highly customizable game. Since then I have been super active with my development and have proceeded to build multiple products along with my job. I have 2+ years of web2 experience, after learning about blockchain tech I left my web2 job and have been a full time freelancer since last year. My skills mainly are Solidity , React and Smart Contract Consultant at various DAOs. I have successfully completed multiple bounties on Gitcoin and built Dapps on Binance Smart Chain, Polygon, Zilliqa, Tezos and Starkware. I want to continue learning and this fellowship would help me learn and execute my own ideas with financial freedom. \r\n'),('user',0,780,780,'en',0,'Creating the world you want to create!'),('user',0,784,784,'en',0,'Move over HODL, it\'s time to BUIDL!'),('user',0,807,807,'en',0,'For me #buidl stands for using my skills and all my energy to building something that adds value to the community and drives me because I truly care about the project or product.'),('user',0,810,810,'en',0,'Building means making tangible progress brick-by-brick and putting the product out there!'),('user',0,811,811,'en',0,'Building for the true philosophies of decentralized internet and society'),('user',0,830,830,'en',0,'grow teams, build products and solve problems — occasionally a computer is involved.'),('user',0,831,831,'en',0,'Hopefully a tech platform that serves as an investment banker, guide and friend.'),('user',0,844,844,'en',0,'Create something that you people want and keep creating till they actually want it'),('user',0,853,853,'en',0,'building new applications that solve real world problem statements with web3 and making certain stuff decentralized'),('user',0,861,861,'en',0,'I just signed up so it\'s hard to say.'),('user',0,863,863,'en',0,'Community '),('user',0,880,880,'en',0,'Good platform to reach out'),('user',0,900,900,'en',0,'to build the future.'),('user',0,911,911,'en',0,'A platform to share our Web3 project and meet like-minded people.'),('user',0,921,921,'en',0,'To build next gen daap to empower user and web3'),('user',0,929,929,'en',0,'A community, which have dev, designer, entrepreneurs and tech gigs. \r\nWhich work towards ONE, which stands for opportunity, networking and education.'),('user',0,939,939,'en',0,'It means to solve things using code. '),('user',0,946,946,'en',0,'#Buidl means to me to build a real use-case product which solves the initial problems.'),('user',0,951,951,'en',0,'Building a product to solve a real problem and not forcefully fit web3. '),('user',0,964,964,'en',0,'Solving Problems and making processes more efficient.'),('user',0,966,966,'en',0,'No experience and expectations for using this guy as of now.'),('user',0,972,972,'en',0,'Organic Ledger strategy is centered around providing value to all stakeholders - we are using the classical provenance story as a foundation layer and are building incentives for stakeholders for adoption e.g. Producers are able to showcase the product to the consumers (think of it as product marketing). Consumers get incentivised for downloading, registering and using Organic Ledger applications through crypto tokens (that we will issue). Product influencers will be able to create NFTs around product purchase/consumption and so can product owners.'),('user',0,980,980,'en',0,'To enable flow of value, rather than store of value!'),('user',0,981,981,'en',0,'The Program to promote young generation idea'),('user',0,1002,1002,'en',0,'I am new to it but I am expecting a lot of learning going forward in terms of purchasing nft and seizing any good opportunity available.'),('user',0,1006,1006,'en',0,'A way to utilise my creativity and bring the ideas to life.'),('user',0,1009,1009,'en',0,'Yes  it is important to me '),('user',0,1013,1013,'en',0,'BUIDL is a community-led, developer-focused conference, which focuses on the fundamentals and aims to deep-dive on technical and academic issues regarding the blockchain industry.'),('user',0,1028,1028,'en',0,'BUIDL is so so important in the Web3 world, i cant stress enough. The most important thing we all need to BUIDL is an audience for the Web3 space. \r\nRight from early adopters, evangelists, educators of the web3 space to the most important buidlers of great products that finally bring in more and more users to this space. '),('user',0,1049,1049,'en',0,'#Buidl is smart branding for blockchain engineers and technology entrepreneurs. '),('user',0,1051,1051,'en',0,'it means for us cryptocurrency enthusiasts to build something new and revolutionary for the blockchain and cryptocurrency projects.\r\nwe can participate here voluntarily with our existing skills.'),('user',0,1061,1061,'en',0,'Building useful things that help others, specially in web3 space'),('user',0,1063,1063,'en',0,'I\'m a Java/J2EE Freelancer & an aspiring technopreneur. I hope buildl can help me get into building Blockchain & Crypto solutions - while also help me earn money to build my startup. '),('user',0,1084,1084,'en',0,'Creating something with passion and commitment '),('user',0,1085,1085,'en',0,'Building and hustling without worrying about the external factors and knowing things will work out either now or later.'),('user',0,1093,1093,'en',0,'BUIDL to me means the power to build ordinary everyday products that could\'ve been built in web 2.0 and turn them into extraordinary by mixing with the revolutionary ideas about democratized currency, knowledge and governance. '),('user',0,1109,1109,'en',0,'Builder\'s tribe!'),('user',0,1114,1114,'en',0,'Community to build our payment gateway with support from investors.'),('user',0,1135,1135,'en',0,'Build it for life... Something more than just crypto but the use case and how business community can adopt the new way of Web 3 commerce.'),('user',0,1137,1137,'en',0,'It means alot for me because I can apply to many fellowships at one click.'),('user',0,1160,1160,'en',0,' Buidl is a platform that provides the go-getters like us a booster to gain the next level of achievement and help us to bring our prototype to reality.'),('user',0,1162,1162,'en',0,'Buidl means building useful apps in web 3 which is customer centric'),('user',0,1167,1167,'en',0,'Don\'t get crypto out of the early stage.'),('user',0,1192,1192,'en',0,'To Actively Showcase web3.0 projects and engage the enthusiast community with them.'),('user',0,1194,1194,'en',0,'Community for Blockchain and digital assets.'),('user',0,1196,1196,'en',0,'Just Build and build.'),('user',0,1225,1225,'en',0,' I trust you'),('user',0,1228,1228,'en',0,'Building blockchain based applications'),('user',0,1232,1232,'en',0,'Building the future to positively impact billions'),('user',0,1234,1234,'en',0,'Focusing on getting the basics and making the Web3 space more usable and easily onboard the next billions of users.'),('user',0,1236,1236,'en',0,'An opportunity to meet like-minded builders, get mentorship '),('user',0,1245,1245,'en',0,'If the ecosystem has to grow, then you have to build more.\r\nFor a crypto project to grow, then holding its token is not just enough. There should be more adopters and builders in that ecosystem to support it. That\'s why Ethereum is the most powerful blockchain currently existing.'),('user',0,1248,1248,'en',0,'Be happy '),('user',0,1251,1251,'en',0,'The only way to succeed and the strongest fundamental of any startup'),('user',0,1256,1256,'en',0,'Everything from networking to working on some of the best projects in the space of web3 to mentorship at last.'),('user',0,1267,1267,'en',0,'Experimentation with technology'),('user',0,1268,1268,'en',0,'Innovation '),('user',0,1277,1277,'en',0,'Assumed the abbreviation is similar to the the root word HODL. \r\nBut personally I\'ve always been a tinkerer and loves building solutions however big and small it may be.'),('user',0,1279,1279,'en',0,'It urges me to build my blockchain project and make a contribution to society.'),('user',0,1281,1281,'en',0,'Focus and keep building!'),('user',0,1285,1285,'en',0,'To me, it means to keep building irrespective of the market conditions. '),('user',0,1301,1301,'en',0,'Commercial opportunity'),('user',0,1304,1304,'en',0,'#buidl is meditation to me.'),('user',0,1314,1314,'en',0,'Head down, blinders on '),('user',0,1318,1318,'en',0,'To help the future '),('user',0,1336,1336,'en',0,'Investment company'),('user',0,1338,1338,'en',0,'Bear or bull, keep Building and shipping Awesome stuff!'),('user',0,1341,1341,'en',0,'BTC');
/*!40000 ALTER TABLE `bdta_user__field_what_does_buidl_mean_to_yo` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_when_did_you_buy_your_firs`
--

DROP TABLE IF EXISTS `bdta_user__field_when_did_you_buy_your_firs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_when_did_you_buy_your_firs` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_when_did_you_buy_your_firs_value` varchar(500) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_when_did_you_buy_your…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_when_did_you_buy_your_firs`
--

LOCK TABLES `bdta_user__field_when_did_you_buy_your_firs` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_when_did_you_buy_your_firs` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_when_did_you_buy_your_firs` VALUES ('user',0,13,13,'en',0,'Bitcoin'),('user',0,85,85,'en',0,'2010'),('user',0,86,86,'en',0,'qwe'),('user',0,87,87,'en',0,'2017'),('user',0,88,88,'en',0,'2021'),('user',0,89,89,'en',0,'2021'),('user',0,90,90,'en',0,'2020'),('user',0,91,91,'en',0,'April 2021'),('user',0,92,92,'en',0,'2016… Sadly I mostly bought to buy random stuff on Piratebay '),('user',0,93,93,'en',0,'I didn\'t '),('user',0,94,94,'en',0,'2018'),('user',0,95,95,'en',0,'Year 2016'),('user',0,96,96,'en',0,'2016'),('user',0,100,100,'en',0,'Never brought one. '),('user',0,101,101,'en',0,'2017'),('user',0,102,102,'en',0,'2016'),('user',0,105,105,'en',0,'October 2020'),('user',0,106,106,'en',0,'2021'),('user',0,108,108,'en',0,'June 2016'),('user',0,111,111,'en',0,'2020'),('user',0,112,112,'en',0,'2017'),('user',0,123,123,'en',0,'2018'),('user',0,125,125,'en',0,'2017'),('user',0,129,129,'en',0,'2017'),('user',0,130,130,'en',0,'March 2020'),('user',0,131,131,'en',0,'September 2021'),('user',0,132,132,'en',0,'2017'),('user',0,137,137,'en',0,'November, 2020'),('user',0,144,144,'en',0,'2018'),('user',0,146,146,'en',0,'2018'),('user',0,147,147,'en',0,'2018'),('user',0,148,148,'en',0,'2017'),('user',0,151,151,'en',0,'May 2021'),('user',0,152,152,'en',0,'2020'),('user',0,155,155,'en',0,'2011'),('user',0,157,157,'en',0,'2017'),('user',0,169,169,'en',0,'2020'),('user',0,173,173,'en',0,'2021'),('user',0,179,179,'en',0,'2019'),('user',0,180,180,'en',0,'Jan 2021'),('user',0,182,182,'en',0,'2018'),('user',0,190,190,'en',0,'In 2020 I bought some matic from an exchange after reading about blockchains online'),('user',0,194,194,'en',0,'2017-I bought Bitcoin, XRP, LItecoin and Ethereum, Tron, Cardano, QTUM'),('user',0,195,195,'en',0,'2021 December'),('user',0,196,196,'en',0,'2019'),('user',0,203,203,'en',0,'2019'),('user',0,210,210,'en',0,'2019'),('user',0,214,214,'en',0,'2020'),('user',0,215,215,'en',0,'2016'),('user',0,216,216,'en',0,'2019'),('user',0,219,219,'en',0,'2016'),('user',0,220,220,'en',0,'2020'),('user',0,221,221,'en',0,'2016'),('user',0,224,224,'en',0,'2017 - Bitcoin'),('user',0,225,225,'en',0,'I bought my first crypto asset in the year of 2019'),('user',0,231,231,'en',0,'2022'),('user',0,237,237,'en',0,'2017'),('user',0,238,238,'en',0,'2010'),('user',0,239,239,'en',0,'2014'),('user',0,244,244,'en',0,'2017'),('user',0,248,248,'en',0,'2016'),('user',0,249,249,'en',0,'2021 Feb'),('user',0,250,250,'en',0,'Bitcoin in 2017'),('user',0,251,251,'en',0,'WazirX'),('user',0,254,254,'en',0,'2008'),('user',0,255,255,'en',0,'2021'),('user',0,256,256,'en',0,'2013'),('user',0,260,260,'en',0,'2017'),('user',0,261,261,'en',0,'2018'),('user',0,265,265,'en',0,'2017'),('user',0,266,266,'en',0,'Feb, 2017'),('user',0,269,269,'en',0,'100 GBP worth of Bitcion from an ATM in Google\'s \"Campus London\" back in 2013. Ofc I forgot about it. So don\'t tell anyone.'),('user',0,270,270,'en',0,'2017'),('user',0,272,272,'en',0,'2018'),('user',0,275,275,'en',0,'2020'),('user',0,278,278,'en',0,'2020'),('user',0,279,279,'en',0,'Dec 2016'),('user',0,282,282,'en',0,'2017'),('user',0,286,286,'en',0,'2015'),('user',0,288,288,'en',0,'2020'),('user',0,294,294,'en',0,'2017'),('user',0,295,295,'en',0,'2017'),('user',0,297,297,'en',0,'6 years back'),('user',0,301,301,'en',0,'I minted my first NFT a year back.'),('user',0,302,302,'en',0,'Bitcoin'),('user',0,303,303,'en',0,'NA'),('user',0,307,307,'en',0,'21'),('user',0,312,312,'en',0,'In 2017'),('user',0,313,313,'en',0,'2021'),('user',0,316,316,'en',0,'2017, BTC ETH XMR'),('user',0,322,322,'en',0,'2020'),('user',0,329,329,'en',0,'11/01/2021'),('user',0,330,330,'en',0,'Feb 2021'),('user',0,334,334,'en',0,'2018'),('user',0,339,339,'en',0,'2021'),('user',0,345,345,'en',0,'2020'),('user',0,346,346,'en',0,'16th July 2021'),('user',0,347,347,'en',0,'Didn\'t bought any, won in hackathon 1 yr back and that\'s where mine blockchain journey got started.'),('user',0,348,348,'en',0,'2017'),('user',0,350,350,'en',0,'July 2021'),('user',0,351,351,'en',0,'I\'m not the investor here. So no \"bitcoin 2013 millionaire\" here ;)'),('user',0,352,352,'en',0,'2016'),('user',0,354,354,'en',0,'2021'),('user',0,356,356,'en',0,'2014'),('user',0,357,357,'en',0,'1.5 years ago'),('user',0,361,361,'en',0,'2020'),('user',0,364,364,'en',0,'2015 '),('user',0,369,369,'en',0,'2012'),('user',0,371,371,'en',0,'2019'),('user',0,375,375,'en',0,'2017'),('user',0,377,377,'en',0,'Summer of 2016'),('user',0,378,378,'en',0,'2016'),('user',0,379,379,'en',0,'I bought BTC in 2017, right before making a twitter for crypto //@cj03nes'),('user',0,381,381,'en',0,'in 2021'),('user',0,385,385,'en',0,'2016'),('user',0,386,386,'en',0,'2020'),('user',0,388,388,'en',0,'2018 '),('user',0,395,395,'en',0,'April 2021'),('user',0,396,396,'en',0,'2016'),('user',0,401,401,'en',0,'i did buy  my first crypto two year ago in 2020, i invested into BTC at that time .'),('user',0,404,404,'en',0,'2020 - during the first week of lockdown'),('user',0,409,409,'en',0,'I got it back in Nov 2021'),('user',0,411,411,'en',0,'Btc'),('user',0,413,413,'en',0,'2013'),('user',0,415,415,'en',0,'2015'),('user',0,417,417,'en',0,'2017'),('user',0,418,418,'en',0,'2017'),('user',0,421,421,'en',0,'2016'),('user',0,424,424,'en',0,'2016'),('user',0,425,425,'en',0,'2019'),('user',0,428,428,'en',0,'2021'),('user',0,431,431,'en',0,'2017'),('user',0,446,446,'en',0,'2018'),('user',0,448,448,'en',0,'Nov 2021'),('user',0,449,449,'en',0,'2019'),('user',0,454,454,'en',0,'Soon'),('user',0,478,478,'en',0,'fgfewkcnxmsog'),('user',0,498,498,'en',0,'2017'),('user',0,500,500,'en',0,'wdfjgfeiwoerfijnre12eifleo21i2jenrf re2b1hjiqwld'),('user',0,506,506,'en',0,'2021');
/*!40000 ALTER TABLE `bdta_user__field_when_did_you_buy_your_firs` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_where_do_you_work`
--

DROP TABLE IF EXISTS `bdta_user__field_where_do_you_work`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_where_do_you_work` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_where_do_you_work_value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_where_do_you_work.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_where_do_you_work`
--

LOCK TABLES `bdta_user__field_where_do_you_work` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_where_do_you_work` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_where_do_you_work` VALUES ('user',0,558,558,'en',0,'india'),('user',0,1081,1081,'en',0,'Metaleap University'),('user',0,1330,1330,'en',0,'Nexteen'),('user',0,1331,1331,'en',0,'Stock market '),('user',0,1332,1332,'en',0,'Self'),('user',0,1336,1336,'en',0,'Restaurant'),('user',0,1337,1337,'en',0,'Hotel manegment'),('user',0,1338,1338,'en',0,'Chainwhiz Pvt. Ltd.'),('user',0,1340,1340,'en',0,'Founder Meta V CAFE '),('user',0,1341,1341,'en',0,'CoinDC'),('user',0,1342,1342,'en',0,'Partnr ');
/*!40000 ALTER TABLE `bdta_user__field_where_do_you_work` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_who_are_you_`
--

DROP TABLE IF EXISTS `bdta_user__field_who_are_you_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_who_are_you_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_who_are_you__value` varchar(255) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_who_are_you__value` (`field_who_are_you__value`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_who_are_you_.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_who_are_you_`
--

LOCK TABLES `bdta_user__field_who_are_you_` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_who_are_you_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_who_are_you_` VALUES ('user',0,1,1,'en',0,'investor'),('user',0,13,13,'en',0,'investor'),('user',0,69,69,'en',0,'investor'),('user',0,70,70,'en',0,'buidler'),('user',0,79,79,'en',0,'buidler'),('user',0,80,80,'en',0,'buidler'),('user',0,82,82,'en',0,'investor'),('user',0,83,83,'en',0,'investor'),('user',0,84,84,'en',0,'investor'),('user',0,85,85,'en',0,'buidler'),('user',0,86,86,'en',0,'buidler'),('user',0,87,87,'en',0,'buidler'),('user',0,88,88,'en',0,'buidler'),('user',0,89,89,'en',0,'buidler'),('user',0,90,90,'en',0,'buidler'),('user',0,91,91,'en',0,'buidler'),('user',0,92,92,'en',0,'buidler'),('user',0,93,93,'en',0,'buidler'),('user',0,94,94,'en',0,'buidler'),('user',0,95,95,'en',0,'buidler'),('user',0,96,96,'en',0,'buidler'),('user',0,99,99,'en',0,'buidler'),('user',0,100,100,'en',0,'buidler'),('user',0,101,101,'en',0,'buidler'),('user',0,102,102,'en',0,'buidler'),('user',0,103,103,'en',0,'buidler'),('user',0,104,104,'en',0,'buidler'),('user',0,105,105,'en',0,'buidler'),('user',0,106,106,'en',0,'buidler'),('user',0,107,107,'en',0,'buidler'),('user',0,108,108,'en',0,'buidler'),('user',0,109,109,'en',0,'buidler'),('user',0,110,110,'en',0,'buidler'),('user',0,111,111,'en',0,'buidler'),('user',0,112,112,'en',0,'buidler'),('user',0,115,115,'en',0,'investor'),('user',0,116,116,'en',0,'investor'),('user',0,117,117,'en',0,'investor'),('user',0,118,118,'en',0,'investor'),('user',0,119,119,'en',0,'investor'),('user',0,120,120,'en',0,'investor'),('user',0,121,121,'en',0,'investor'),('user',0,122,122,'en',0,'buidler'),('user',0,123,123,'en',0,'buidler'),('user',0,124,124,'en',0,'buidler'),('user',0,125,125,'en',0,'buidler'),('user',0,128,128,'en',0,'buidler'),('user',0,129,129,'en',0,'buidler'),('user',0,130,130,'en',0,'buidler'),('user',0,131,131,'en',0,'buidler'),('user',0,132,132,'en',0,'buidler'),('user',0,133,133,'en',0,'buidler'),('user',0,134,134,'en',0,'buidler'),('user',0,135,135,'en',0,'buidler'),('user',0,137,137,'en',0,'buidler'),('user',0,143,143,'en',0,'buidler'),('user',0,144,144,'en',0,'buidler'),('user',0,145,145,'en',0,'buidler'),('user',0,146,146,'en',0,'buidler'),('user',0,147,147,'en',0,'buidler'),('user',0,148,148,'en',0,'buidler'),('user',0,150,150,'en',0,'buidler'),('user',0,151,151,'en',0,'buidler'),('user',0,152,152,'en',0,'buidler'),('user',0,153,153,'en',0,'investor'),('user',0,154,154,'en',0,'investor'),('user',0,155,155,'en',0,'buidler'),('user',0,156,156,'en',0,'investor'),('user',0,157,157,'en',0,'buidler'),('user',0,158,158,'en',0,'investor'),('user',0,163,163,'en',0,'investor'),('user',0,164,164,'en',0,'investor'),('user',0,165,165,'en',0,'investor'),('user',0,167,167,'en',0,'buidler'),('user',0,168,168,'en',0,'buidler'),('user',0,169,169,'en',0,'buidler'),('user',0,170,170,'en',0,'buidler'),('user',0,171,171,'en',0,'buidler'),('user',0,172,172,'en',0,'investor'),('user',0,173,173,'en',0,'buidler'),('user',0,174,174,'en',0,'buidler'),('user',0,175,175,'en',0,'buidler'),('user',0,176,176,'en',0,'buidler'),('user',0,177,177,'en',0,'buidler'),('user',0,178,178,'en',0,'buidler'),('user',0,179,179,'en',0,'buidler'),('user',0,180,180,'en',0,'buidler'),('user',0,181,181,'en',0,'buidler'),('user',0,182,182,'en',0,'buidler'),('user',0,183,183,'en',0,'buidler'),('user',0,184,184,'en',0,'buidler'),('user',0,186,186,'en',0,'buidler'),('user',0,187,187,'en',0,'investor'),('user',0,188,188,'en',0,'investor'),('user',0,189,189,'en',0,'investor'),('user',0,190,190,'en',0,'buidler'),('user',0,191,191,'en',0,'buidler'),('user',0,192,192,'en',0,'investor'),('user',0,193,193,'en',0,'buidler'),('user',0,194,194,'en',0,'buidler'),('user',0,195,195,'en',0,'buidler'),('user',0,196,196,'en',0,'buidler'),('user',0,197,197,'en',0,'buidler'),('user',0,198,198,'en',0,'buidler'),('user',0,201,201,'en',0,'buidler'),('user',0,202,202,'en',0,'buidler'),('user',0,203,203,'en',0,'buidler'),('user',0,204,204,'en',0,'buidler'),('user',0,205,205,'en',0,'buidler'),('user',0,206,206,'en',0,'buidler'),('user',0,207,207,'en',0,'buidler'),('user',0,208,208,'en',0,'buidler'),('user',0,209,209,'en',0,'buidler'),('user',0,210,210,'en',0,'buidler'),('user',0,211,211,'en',0,'buidler'),('user',0,212,212,'en',0,'investor'),('user',0,213,213,'en',0,'buidler'),('user',0,214,214,'en',0,'buidler'),('user',0,215,215,'en',0,'buidler'),('user',0,216,216,'en',0,'buidler'),('user',0,219,219,'en',0,'buidler'),('user',0,220,220,'en',0,'buidler'),('user',0,221,221,'en',0,'buidler'),('user',0,222,222,'en',0,'buidler'),('user',0,223,223,'en',0,'investor'),('user',0,224,224,'en',0,'buidler'),('user',0,225,225,'en',0,'buidler'),('user',0,226,226,'en',0,'buidler'),('user',0,227,227,'en',0,'buidler'),('user',0,228,228,'en',0,'buidler'),('user',0,229,229,'en',0,'investor'),('user',0,230,230,'en',0,'investor'),('user',0,231,231,'en',0,'buidler'),('user',0,233,233,'en',0,'buidler'),('user',0,234,234,'en',0,'buidler'),('user',0,235,235,'en',0,'buidler'),('user',0,236,236,'en',0,'buidler'),('user',0,237,237,'en',0,'buidler'),('user',0,238,238,'en',0,'buidler'),('user',0,239,239,'en',0,'buidler'),('user',0,240,240,'en',0,'buidler'),('user',0,241,241,'en',0,'buidler'),('user',0,242,242,'en',0,'buidler'),('user',0,243,243,'en',0,'buidler'),('user',0,244,244,'en',0,'buidler'),('user',0,245,245,'en',0,'investor'),('user',0,246,246,'en',0,'buidler'),('user',0,247,247,'en',0,'buidler'),('user',0,248,248,'en',0,'buidler'),('user',0,249,249,'en',0,'buidler'),('user',0,250,250,'en',0,'buidler'),('user',0,251,251,'en',0,'buidler'),('user',0,252,252,'en',0,'buidler'),('user',0,253,253,'en',0,'buidler'),('user',0,254,254,'en',0,'buidler'),('user',0,255,255,'en',0,'buidler'),('user',0,256,256,'en',0,'buidler'),('user',0,257,257,'en',0,'buidler'),('user',0,258,258,'en',0,'buidler'),('user',0,259,259,'en',0,'buidler'),('user',0,260,260,'en',0,'buidler'),('user',0,261,261,'en',0,'buidler'),('user',0,262,262,'en',0,'buidler'),('user',0,263,263,'en',0,'buidler'),('user',0,264,264,'en',0,'buidler'),('user',0,265,265,'en',0,'buidler'),('user',0,266,266,'en',0,'buidler'),('user',0,267,267,'en',0,'buidler'),('user',0,268,268,'en',0,'buidler'),('user',0,269,269,'en',0,'buidler'),('user',0,270,270,'en',0,'buidler'),('user',0,271,271,'en',0,'investor'),('user',0,272,272,'en',0,'buidler'),('user',0,273,273,'en',0,'buidler'),('user',0,274,274,'en',0,'buidler'),('user',0,275,275,'en',0,'buidler'),('user',0,276,276,'en',0,'buidler'),('user',0,277,277,'en',0,'buidler'),('user',0,278,278,'en',0,'buidler'),('user',0,279,279,'en',0,'buidler'),('user',0,280,280,'en',0,'buidler'),('user',0,281,281,'en',0,'buidler'),('user',0,282,282,'en',0,'buidler'),('user',0,283,283,'en',0,'buidler'),('user',0,284,284,'en',0,'buidler'),('user',0,285,285,'en',0,'buidler'),('user',0,286,286,'en',0,'buidler'),('user',0,287,287,'en',0,'buidler'),('user',0,288,288,'en',0,'buidler'),('user',0,289,289,'en',0,'buidler'),('user',0,290,290,'en',0,'buidler'),('user',0,291,291,'en',0,'investor'),('user',0,293,293,'en',0,'investor'),('user',0,294,294,'en',0,'buidler'),('user',0,295,295,'en',0,'buidler'),('user',0,296,296,'en',0,'buidler'),('user',0,297,297,'en',0,'buidler'),('user',0,298,298,'en',0,'buidler'),('user',0,299,299,'en',0,'buidler'),('user',0,300,300,'en',0,'buidler'),('user',0,301,301,'en',0,'buidler'),('user',0,302,302,'en',0,'buidler'),('user',0,303,303,'en',0,'buidler'),('user',0,304,304,'en',0,'buidler'),('user',0,305,305,'en',0,'buidler'),('user',0,306,306,'en',0,'buidler'),('user',0,307,307,'en',0,'buidler'),('user',0,308,308,'en',0,'buidler'),('user',0,309,309,'en',0,'investor'),('user',0,310,310,'en',0,'buidler'),('user',0,311,311,'en',0,'investor'),('user',0,312,312,'en',0,'buidler'),('user',0,313,313,'en',0,'buidler'),('user',0,314,314,'en',0,'buidler'),('user',0,315,315,'en',0,'buidler'),('user',0,316,316,'en',0,'buidler'),('user',0,317,317,'en',0,'buidler'),('user',0,318,318,'en',0,'investor'),('user',0,319,319,'en',0,'buidler'),('user',0,320,320,'en',0,'investor'),('user',0,321,321,'en',0,'buidler'),('user',0,322,322,'en',0,'buidler'),('user',0,323,323,'en',0,'buidler'),('user',0,324,324,'en',0,'buidler'),('user',0,325,325,'en',0,'buidler'),('user',0,326,326,'en',0,'investor'),('user',0,327,327,'en',0,'investor'),('user',0,328,328,'en',0,'buidler'),('user',0,329,329,'en',0,'buidler'),('user',0,330,330,'en',0,'buidler'),('user',0,331,331,'en',0,'buidler'),('user',0,332,332,'en',0,'buidler'),('user',0,333,333,'en',0,'buidler'),('user',0,334,334,'en',0,'buidler'),('user',0,335,335,'en',0,'buidler'),('user',0,336,336,'en',0,'buidler'),('user',0,337,337,'en',0,'buidler'),('user',0,338,338,'en',0,'buidler'),('user',0,339,339,'en',0,'buidler'),('user',0,340,340,'en',0,'buidler'),('user',0,341,341,'en',0,'buidler'),('user',0,342,342,'en',0,'buidler'),('user',0,343,343,'en',0,'buidler'),('user',0,344,344,'en',0,'investor'),('user',0,345,345,'en',0,'buidler'),('user',0,346,346,'en',0,'buidler'),('user',0,347,347,'en',0,'buidler'),('user',0,348,348,'en',0,'buidler'),('user',0,349,349,'en',0,'buidler'),('user',0,350,350,'en',0,'buidler'),('user',0,351,351,'en',0,'buidler'),('user',0,352,352,'en',0,'buidler'),('user',0,353,353,'en',0,'buidler'),('user',0,354,354,'en',0,'buidler'),('user',0,355,355,'en',0,'buidler'),('user',0,356,356,'en',0,'buidler'),('user',0,357,357,'en',0,'buidler'),('user',0,358,358,'en',0,'buidler'),('user',0,359,359,'en',0,'buidler'),('user',0,360,360,'en',0,'buidler'),('user',0,361,361,'en',0,'buidler'),('user',0,362,362,'en',0,'buidler'),('user',0,363,363,'en',0,'buidler'),('user',0,364,364,'en',0,'buidler'),('user',0,365,365,'en',0,'buidler'),('user',0,366,366,'en',0,'buidler'),('user',0,367,367,'en',0,'buidler'),('user',0,368,368,'en',0,'buidler'),('user',0,369,369,'en',0,'buidler'),('user',0,370,370,'en',0,'buidler'),('user',0,371,371,'en',0,'buidler'),('user',0,372,372,'en',0,'investor'),('user',0,373,373,'en',0,'buidler'),('user',0,374,374,'en',0,'buidler'),('user',0,375,375,'en',0,'buidler'),('user',0,376,376,'en',0,'buidler'),('user',0,377,377,'en',0,'buidler'),('user',0,378,378,'en',0,'buidler'),('user',0,379,379,'en',0,'buidler'),('user',0,380,380,'en',0,'buidler'),('user',0,381,381,'en',0,'buidler'),('user',0,382,382,'en',0,'buidler'),('user',0,383,383,'en',0,'buidler'),('user',0,384,384,'en',0,'buidler'),('user',0,385,385,'en',0,'buidler'),('user',0,386,386,'en',0,'buidler'),('user',0,387,387,'en',0,'buidler'),('user',0,388,388,'en',0,'buidler'),('user',0,389,389,'en',0,'buidler'),('user',0,390,390,'en',0,'investor'),('user',0,391,391,'en',0,'buidler'),('user',0,392,392,'en',0,'investor'),('user',0,393,393,'en',0,'buidler'),('user',0,394,394,'en',0,'buidler'),('user',0,395,395,'en',0,'buidler'),('user',0,396,396,'en',0,'buidler'),('user',0,397,397,'en',0,'buidler'),('user',0,399,399,'en',0,'buidler'),('user',0,400,400,'en',0,'buidler'),('user',0,401,401,'en',0,'buidler'),('user',0,402,402,'en',0,'buidler'),('user',0,403,403,'en',0,'buidler'),('user',0,404,404,'en',0,'buidler'),('user',0,405,405,'en',0,'investor'),('user',0,406,406,'en',0,'buidler'),('user',0,407,407,'en',0,'buidler'),('user',0,408,408,'en',0,'buidler'),('user',0,409,409,'en',0,'buidler'),('user',0,410,410,'en',0,'buidler'),('user',0,411,411,'en',0,'buidler'),('user',0,412,412,'en',0,'investor'),('user',0,413,413,'en',0,'buidler'),('user',0,414,414,'en',0,'buidler'),('user',0,415,415,'en',0,'buidler'),('user',0,416,416,'en',0,'buidler'),('user',0,417,417,'en',0,'buidler'),('user',0,418,418,'en',0,'buidler'),('user',0,419,419,'en',0,'investor'),('user',0,421,421,'en',0,'buidler'),('user',0,422,422,'en',0,'buidler'),('user',0,424,424,'en',0,'buidler'),('user',0,425,425,'en',0,'buidler'),('user',0,426,426,'en',0,'buidler'),('user',0,427,427,'en',0,'buidler'),('user',0,428,428,'en',0,'buidler'),('user',0,429,429,'en',0,'buidler'),('user',0,430,430,'en',0,'buidler'),('user',0,431,431,'en',0,'buidler'),('user',0,432,432,'en',0,'buidler'),('user',0,433,433,'en',0,'buidler'),('user',0,434,434,'en',0,'buidler'),('user',0,435,435,'en',0,'buidler'),('user',0,436,436,'en',0,'investor'),('user',0,437,437,'en',0,'investor'),('user',0,439,439,'en',0,'buidler'),('user',0,445,445,'en',0,'buidler'),('user',0,446,446,'en',0,'buidler'),('user',0,447,447,'en',0,'buidler'),('user',0,448,448,'en',0,'buidler'),('user',0,449,449,'en',0,'buidler'),('user',0,454,454,'en',0,'buidler'),('user',0,457,457,'en',0,'buidler'),('user',0,458,458,'en',0,'buidler'),('user',0,459,459,'en',0,'buidler'),('user',0,460,460,'en',0,'buidler'),('user',0,461,461,'en',0,'buidler'),('user',0,462,462,'en',0,'buidler'),('user',0,463,463,'en',0,'buidler'),('user',0,465,465,'en',0,'investor'),('user',0,466,466,'en',0,'buidler'),('user',0,467,467,'en',0,'buidler'),('user',0,468,468,'en',0,'buidler'),('user',0,471,471,'en',0,'buidler'),('user',0,475,475,'en',0,'buidler'),('user',0,476,476,'en',0,'buidler'),('user',0,478,478,'en',0,'buidler'),('user',0,480,480,'en',0,'buidler'),('user',0,481,481,'en',0,'buidler'),('user',0,482,482,'en',0,'buidler'),('user',0,485,485,'en',0,'buidler'),('user',0,486,486,'en',0,'buidler'),('user',0,488,488,'en',0,'buidler'),('user',0,489,489,'en',0,'investor'),('user',0,490,490,'en',0,'buidler'),('user',0,493,493,'en',0,'investor'),('user',0,495,495,'en',0,'buidler'),('user',0,496,496,'en',0,'buidler'),('user',0,497,497,'en',0,'buidler'),('user',0,498,498,'en',0,'buidler'),('user',0,499,499,'en',0,'buidler'),('user',0,500,500,'en',0,'investor'),('user',0,501,501,'en',0,'buidler'),('user',0,502,502,'en',0,'buidler'),('user',0,503,503,'en',0,'investor'),('user',0,505,505,'en',0,'buidler'),('user',0,506,506,'en',0,'buidler'),('user',0,507,507,'en',0,'buidler'),('user',0,508,508,'en',0,'buidler'),('user',0,510,510,'en',0,'buidler'),('user',0,513,513,'en',0,'buidler'),('user',0,515,515,'en',0,'buidler'),('user',0,526,526,'en',0,'buidler'),('user',0,528,528,'en',0,'investor'),('user',0,530,530,'en',0,'buidler'),('user',0,533,533,'en',0,'investor'),('user',0,534,534,'en',0,'investor'),('user',0,535,535,'en',0,'investor'),('user',0,539,539,'en',0,'buidler'),('user',0,540,540,'en',0,'investor'),('user',0,541,541,'en',0,'buidler'),('user',0,546,546,'en',0,'buidler'),('user',0,549,549,'en',0,'buidler'),('user',0,550,550,'en',0,'buidler'),('user',0,551,551,'en',0,'investor'),('user',0,552,552,'en',0,'buidler'),('user',0,553,553,'en',0,'buidler'),('user',0,554,554,'en',0,'buidler'),('user',0,555,555,'en',0,'buidler'),('user',0,556,556,'en',0,'buidler'),('user',0,557,557,'en',0,'buidler'),('user',0,558,558,'en',0,'buidler'),('user',0,560,560,'en',0,'investor'),('user',0,563,563,'en',0,'investor'),('user',0,564,564,'en',0,'buidler'),('user',0,565,565,'en',0,'buidler'),('user',0,571,571,'en',0,'buidler'),('user',0,572,572,'en',0,'buidler'),('user',0,573,573,'en',0,'buidler'),('user',0,574,574,'en',0,'buidler'),('user',0,575,575,'en',0,'buidler'),('user',0,576,576,'en',0,'buidler'),('user',0,577,577,'en',0,'investor'),('user',0,578,578,'en',0,'buidler'),('user',0,579,579,'en',0,'investor'),('user',0,580,580,'en',0,'buidler'),('user',0,582,582,'en',0,'buidler'),('user',0,583,583,'en',0,'buidler'),('user',0,584,584,'en',0,'buidler'),('user',0,585,585,'en',0,'buidler'),('user',0,586,586,'en',0,'buidler'),('user',0,587,587,'en',0,'buidler'),('user',0,591,591,'en',0,'buidler'),('user',0,592,592,'en',0,'buidler'),('user',0,593,593,'en',0,'buidler'),('user',0,597,597,'en',0,'buidler'),('user',0,605,605,'en',0,'buidler'),('user',0,606,606,'en',0,'buidler'),('user',0,607,607,'en',0,'buidler'),('user',0,608,608,'en',0,'investor'),('user',0,609,609,'en',0,'buidler'),('user',0,610,610,'en',0,'buidler'),('user',0,611,611,'en',0,'investor'),('user',0,612,612,'en',0,'buidler'),('user',0,615,615,'en',0,'buidler'),('user',0,617,617,'en',0,'buidler'),('user',0,618,618,'en',0,'buidler'),('user',0,619,619,'en',0,'investor'),('user',0,620,620,'en',0,'buidler'),('user',0,621,621,'en',0,'buidler'),('user',0,622,622,'en',0,'buidler'),('user',0,623,623,'en',0,'buidler'),('user',0,624,624,'en',0,'buidler'),('user',0,625,625,'en',0,'buidler'),('user',0,626,626,'en',0,'buidler'),('user',0,627,627,'en',0,'investor'),('user',0,628,628,'en',0,'buidler'),('user',0,629,629,'en',0,'investor'),('user',0,631,631,'en',0,'buidler'),('user',0,632,632,'en',0,'buidler'),('user',0,633,633,'en',0,'buidler'),('user',0,638,638,'en',0,'buidler'),('user',0,639,639,'en',0,'buidler'),('user',0,640,640,'en',0,'buidler'),('user',0,641,641,'en',0,'buidler'),('user',0,642,642,'en',0,'buidler'),('user',0,643,643,'en',0,'investor'),('user',0,644,644,'en',0,'buidler'),('user',0,645,645,'en',0,'buidler'),('user',0,646,646,'en',0,'buidler'),('user',0,647,647,'en',0,'buidler'),('user',0,648,648,'en',0,'buidler'),('user',0,649,649,'en',0,'investor'),('user',0,650,650,'en',0,'buidler'),('user',0,651,651,'en',0,'buidler'),('user',0,652,652,'en',0,'buidler'),('user',0,653,653,'en',0,'buidler'),('user',0,654,654,'en',0,'buidler'),('user',0,656,656,'en',0,'buidler'),('user',0,657,657,'en',0,'buidler'),('user',0,658,658,'en',0,'buidler'),('user',0,659,659,'en',0,'investor'),('user',0,660,660,'en',0,'buidler'),('user',0,661,661,'en',0,'buidler'),('user',0,663,663,'en',0,'buidler'),('user',0,664,664,'en',0,'buidler'),('user',0,665,665,'en',0,'buidler'),('user',0,666,666,'en',0,'investor'),('user',0,667,667,'en',0,'buidler'),('user',0,668,668,'en',0,'buidler'),('user',0,669,669,'en',0,'buidler'),('user',0,671,671,'en',0,'buidler'),('user',0,672,672,'en',0,'buidler'),('user',0,673,673,'en',0,'buidler'),('user',0,674,674,'en',0,'buidler'),('user',0,675,675,'en',0,'buidler'),('user',0,676,676,'en',0,'buidler'),('user',0,677,677,'en',0,'buidler'),('user',0,683,683,'en',0,'buidler'),('user',0,684,684,'en',0,'buidler'),('user',0,685,685,'en',0,'buidler'),('user',0,686,686,'en',0,'buidler'),('user',0,687,687,'en',0,'buidler'),('user',0,688,688,'en',0,'buidler'),('user',0,689,689,'en',0,'buidler'),('user',0,690,690,'en',0,'buidler'),('user',0,691,691,'en',0,'buidler'),('user',0,692,692,'en',0,'buidler'),('user',0,694,694,'en',0,'buidler'),('user',0,695,695,'en',0,'buidler'),('user',0,696,696,'en',0,'buidler'),('user',0,697,697,'en',0,'buidler'),('user',0,698,698,'en',0,'buidler'),('user',0,699,699,'en',0,'buidler'),('user',0,700,700,'en',0,'buidler'),('user',0,701,701,'en',0,'buidler'),('user',0,703,703,'en',0,'buidler'),('user',0,704,704,'en',0,'buidler'),('user',0,705,705,'en',0,'buidler'),('user',0,706,706,'en',0,'buidler'),('user',0,707,707,'en',0,'buidler'),('user',0,708,708,'en',0,'buidler'),('user',0,709,709,'en',0,'buidler'),('user',0,710,710,'en',0,'investor'),('user',0,711,711,'en',0,'investor'),('user',0,712,712,'en',0,'buidler'),('user',0,713,713,'en',0,'buidler'),('user',0,714,714,'en',0,'buidler'),('user',0,715,715,'en',0,'buidler'),('user',0,717,717,'en',0,'buidler'),('user',0,718,718,'en',0,'buidler'),('user',0,719,719,'en',0,'buidler'),('user',0,720,720,'en',0,'buidler'),('user',0,721,721,'en',0,'buidler'),('user',0,722,722,'en',0,'buidler'),('user',0,723,723,'en',0,'buidler'),('user',0,724,724,'en',0,'buidler'),('user',0,725,725,'en',0,'buidler'),('user',0,726,726,'en',0,'investor'),('user',0,727,727,'en',0,'investor'),('user',0,728,728,'en',0,'investor'),('user',0,729,729,'en',0,'buidler'),('user',0,730,730,'en',0,'buidler'),('user',0,731,731,'en',0,'buidler'),('user',0,732,732,'en',0,'buidler'),('user',0,734,734,'en',0,'investor'),('user',0,735,735,'en',0,'buidler'),('user',0,736,736,'en',0,'buidler'),('user',0,737,737,'en',0,'buidler'),('user',0,738,738,'en',0,'buidler'),('user',0,739,739,'en',0,'buidler'),('user',0,740,740,'en',0,'buidler'),('user',0,742,742,'en',0,'buidler'),('user',0,743,743,'en',0,'investor'),('user',0,744,744,'en',0,'buidler'),('user',0,745,745,'en',0,'buidler'),('user',0,758,758,'en',0,'buidler'),('user',0,759,759,'en',0,'buidler'),('user',0,760,760,'en',0,'buidler'),('user',0,761,761,'en',0,'buidler'),('user',0,762,762,'en',0,'buidler'),('user',0,763,763,'en',0,'buidler'),('user',0,764,764,'en',0,'buidler'),('user',0,765,765,'en',0,'buidler'),('user',0,766,766,'en',0,'buidler'),('user',0,767,767,'en',0,'buidler'),('user',0,768,768,'en',0,'buidler'),('user',0,769,769,'en',0,'buidler'),('user',0,771,771,'en',0,'buidler'),('user',0,772,772,'en',0,'buidler'),('user',0,773,773,'en',0,'buidler'),('user',0,774,774,'en',0,'buidler'),('user',0,775,775,'en',0,'buidler'),('user',0,776,776,'en',0,'buidler'),('user',0,779,779,'en',0,'buidler'),('user',0,780,780,'en',0,'investor'),('user',0,781,781,'en',0,'investor'),('user',0,782,782,'en',0,'investor'),('user',0,784,784,'en',0,'investor'),('user',0,785,785,'en',0,'investor'),('user',0,786,786,'en',0,'buidler'),('user',0,787,787,'en',0,'investor'),('user',0,788,788,'en',0,'investor'),('user',0,789,789,'en',0,'buidler'),('user',0,790,790,'en',0,'investor'),('user',0,791,791,'en',0,'investor'),('user',0,792,792,'en',0,'investor'),('user',0,793,793,'en',0,'investor'),('user',0,794,794,'en',0,'investor'),('user',0,795,795,'en',0,'investor'),('user',0,796,796,'en',0,'investor'),('user',0,799,799,'en',0,'buidler'),('user',0,800,800,'en',0,'investor'),('user',0,801,801,'en',0,'investor'),('user',0,802,802,'en',0,'investor'),('user',0,803,803,'en',0,'investor'),('user',0,804,804,'en',0,'investor'),('user',0,805,805,'en',0,'investor'),('user',0,806,806,'en',0,'investor'),('user',0,807,807,'en',0,'buidler'),('user',0,808,808,'en',0,'buidler'),('user',0,809,809,'en',0,'investor'),('user',0,810,810,'en',0,'buidler'),('user',0,811,811,'en',0,'investor'),('user',0,813,813,'en',0,'investor'),('user',0,814,814,'en',0,'buidler'),('user',0,817,817,'en',0,'investor'),('user',0,820,820,'en',0,'investor'),('user',0,821,821,'en',0,'buidler'),('user',0,822,822,'en',0,'buidler'),('user',0,823,823,'en',0,'buidler'),('user',0,824,824,'en',0,'investor'),('user',0,826,826,'en',0,'buidler'),('user',0,827,827,'en',0,'buidler'),('user',0,829,829,'en',0,'investor'),('user',0,830,830,'en',0,'buidler'),('user',0,831,831,'en',0,'buidler'),('user',0,832,832,'en',0,'buidler'),('user',0,833,833,'en',0,'investor'),('user',0,834,834,'en',0,'investor'),('user',0,835,835,'en',0,'buidler'),('user',0,841,841,'en',0,'investor'),('user',0,842,842,'en',0,'investor'),('user',0,843,843,'en',0,'investor'),('user',0,844,844,'en',0,'buidler'),('user',0,847,847,'en',0,'buidler'),('user',0,848,848,'en',0,'buidler'),('user',0,849,849,'en',0,'investor'),('user',0,850,850,'en',0,'investor'),('user',0,851,851,'en',0,'investor'),('user',0,852,852,'en',0,'buidler'),('user',0,853,853,'en',0,'buidler'),('user',0,854,854,'en',0,'buidler'),('user',0,855,855,'en',0,'buidler'),('user',0,856,856,'en',0,'buidler'),('user',0,857,857,'en',0,'buidler'),('user',0,858,858,'en',0,'investor'),('user',0,859,859,'en',0,'buidler'),('user',0,860,860,'en',0,'buidler'),('user',0,861,861,'en',0,'buidler'),('user',0,862,862,'en',0,'buidler'),('user',0,863,863,'en',0,'buidler'),('user',0,864,864,'en',0,'buidler'),('user',0,866,866,'en',0,'buidler'),('user',0,867,867,'en',0,'buidler'),('user',0,868,868,'en',0,'investor'),('user',0,869,869,'en',0,'buidler'),('user',0,870,870,'en',0,'buidler'),('user',0,871,871,'en',0,'investor'),('user',0,872,872,'en',0,'buidler'),('user',0,873,873,'en',0,'buidler'),('user',0,874,874,'en',0,'investor'),('user',0,875,875,'en',0,'buidler'),('user',0,876,876,'en',0,'buidler'),('user',0,877,877,'en',0,'buidler'),('user',0,878,878,'en',0,'buidler'),('user',0,879,879,'en',0,'buidler'),('user',0,880,880,'en',0,'investor'),('user',0,881,881,'en',0,'investor'),('user',0,882,882,'en',0,'investor'),('user',0,883,883,'en',0,'buidler'),('user',0,884,884,'en',0,'buidler'),('user',0,885,885,'en',0,'buidler'),('user',0,887,887,'en',0,'buidler'),('user',0,888,888,'en',0,'buidler'),('user',0,889,889,'en',0,'buidler'),('user',0,890,890,'en',0,'buidler'),('user',0,891,891,'en',0,'buidler'),('user',0,892,892,'en',0,'buidler'),('user',0,893,893,'en',0,'buidler'),('user',0,894,894,'en',0,'buidler'),('user',0,895,895,'en',0,'buidler'),('user',0,896,896,'en',0,'buidler'),('user',0,897,897,'en',0,'investor'),('user',0,898,898,'en',0,'investor'),('user',0,899,899,'en',0,'buidler'),('user',0,900,900,'en',0,'investor'),('user',0,901,901,'en',0,'buidler'),('user',0,902,902,'en',0,'buidler'),('user',0,903,903,'en',0,'buidler'),('user',0,904,904,'en',0,'buidler'),('user',0,905,905,'en',0,'buidler'),('user',0,906,906,'en',0,'buidler'),('user',0,907,907,'en',0,'buidler'),('user',0,908,908,'en',0,'buidler'),('user',0,909,909,'en',0,'buidler'),('user',0,910,910,'en',0,'buidler'),('user',0,911,911,'en',0,'buidler'),('user',0,912,912,'en',0,'buidler'),('user',0,913,913,'en',0,'buidler'),('user',0,914,914,'en',0,'buidler'),('user',0,915,915,'en',0,'buidler'),('user',0,916,916,'en',0,'buidler'),('user',0,917,917,'en',0,'buidler'),('user',0,918,918,'en',0,'buidler'),('user',0,919,919,'en',0,'investor'),('user',0,920,920,'en',0,'buidler'),('user',0,921,921,'en',0,'buidler'),('user',0,922,922,'en',0,'buidler'),('user',0,923,923,'en',0,'buidler'),('user',0,924,924,'en',0,'buidler'),('user',0,925,925,'en',0,'buidler'),('user',0,926,926,'en',0,'buidler'),('user',0,927,927,'en',0,'buidler'),('user',0,928,928,'en',0,'buidler'),('user',0,929,929,'en',0,'buidler'),('user',0,930,930,'en',0,'investor'),('user',0,931,931,'en',0,'buidler'),('user',0,932,932,'en',0,'buidler'),('user',0,933,933,'en',0,'buidler'),('user',0,934,934,'en',0,'investor'),('user',0,935,935,'en',0,'buidler'),('user',0,936,936,'en',0,'buidler'),('user',0,937,937,'en',0,'buidler'),('user',0,938,938,'en',0,'buidler'),('user',0,939,939,'en',0,'buidler'),('user',0,940,940,'en',0,'buidler'),('user',0,941,941,'en',0,'buidler'),('user',0,942,942,'en',0,'buidler'),('user',0,943,943,'en',0,'investor'),('user',0,944,944,'en',0,'buidler'),('user',0,945,945,'en',0,'investor'),('user',0,946,946,'en',0,'buidler'),('user',0,947,947,'en',0,'buidler'),('user',0,948,948,'en',0,'investor'),('user',0,949,949,'en',0,'buidler'),('user',0,950,950,'en',0,'buidler'),('user',0,951,951,'en',0,'buidler'),('user',0,952,952,'en',0,'buidler'),('user',0,953,953,'en',0,'buidler'),('user',0,954,954,'en',0,'investor'),('user',0,956,956,'en',0,'investor'),('user',0,957,957,'en',0,'buidler'),('user',0,958,958,'en',0,'buidler'),('user',0,959,959,'en',0,'buidler'),('user',0,960,960,'en',0,'investor'),('user',0,961,961,'en',0,'buidler'),('user',0,962,962,'en',0,'buidler'),('user',0,963,963,'en',0,'buidler'),('user',0,964,964,'en',0,'buidler'),('user',0,965,965,'en',0,'buidler'),('user',0,966,966,'en',0,'buidler'),('user',0,967,967,'en',0,'buidler'),('user',0,968,968,'en',0,'buidler'),('user',0,969,969,'en',0,'buidler'),('user',0,970,970,'en',0,'buidler'),('user',0,971,971,'en',0,'buidler'),('user',0,972,972,'en',0,'buidler'),('user',0,973,973,'en',0,'buidler'),('user',0,974,974,'en',0,'buidler'),('user',0,975,975,'en',0,'buidler'),('user',0,976,976,'en',0,'buidler'),('user',0,977,977,'en',0,'buidler'),('user',0,978,978,'en',0,'buidler'),('user',0,979,979,'en',0,'buidler'),('user',0,980,980,'en',0,'buidler'),('user',0,981,981,'en',0,'buidler'),('user',0,982,982,'en',0,'buidler'),('user',0,983,983,'en',0,'buidler'),('user',0,984,984,'en',0,'investor'),('user',0,985,985,'en',0,'buidler'),('user',0,986,986,'en',0,'buidler'),('user',0,987,987,'en',0,'buidler'),('user',0,988,988,'en',0,'buidler'),('user',0,989,989,'en',0,'investor'),('user',0,990,990,'en',0,'buidler'),('user',0,991,991,'en',0,'buidler'),('user',0,992,992,'en',0,'buidler'),('user',0,993,993,'en',0,'buidler'),('user',0,994,994,'en',0,'buidler'),('user',0,995,995,'en',0,'buidler'),('user',0,996,996,'en',0,'buidler'),('user',0,997,997,'en',0,'investor'),('user',0,998,998,'en',0,'investor'),('user',0,999,999,'en',0,'investor'),('user',0,1000,1000,'en',0,'buidler'),('user',0,1001,1001,'en',0,'buidler'),('user',0,1002,1002,'en',0,'buidler'),('user',0,1003,1003,'en',0,'buidler'),('user',0,1004,1004,'en',0,'buidler'),('user',0,1005,1005,'en',0,'buidler'),('user',0,1006,1006,'en',0,'buidler'),('user',0,1007,1007,'en',0,'buidler'),('user',0,1008,1008,'en',0,'buidler'),('user',0,1009,1009,'en',0,'buidler'),('user',0,1010,1010,'en',0,'buidler'),('user',0,1011,1011,'en',0,'buidler'),('user',0,1012,1012,'en',0,'buidler'),('user',0,1013,1013,'en',0,'buidler'),('user',0,1014,1014,'en',0,'buidler'),('user',0,1015,1015,'en',0,'buidler'),('user',0,1016,1016,'en',0,'buidler'),('user',0,1017,1017,'en',0,'buidler'),('user',0,1018,1018,'en',0,'buidler'),('user',0,1019,1019,'en',0,'buidler'),('user',0,1020,1020,'en',0,'investor'),('user',0,1021,1021,'en',0,'investor'),('user',0,1022,1022,'en',0,'investor'),('user',0,1023,1023,'en',0,'buidler'),('user',0,1024,1024,'en',0,'investor'),('user',0,1025,1025,'en',0,'buidler'),('user',0,1026,1026,'en',0,'buidler'),('user',0,1027,1027,'en',0,'buidler'),('user',0,1028,1028,'en',0,'buidler'),('user',0,1029,1029,'en',0,'investor'),('user',0,1030,1030,'en',0,'buidler'),('user',0,1031,1031,'en',0,'buidler'),('user',0,1032,1032,'en',0,'buidler'),('user',0,1033,1033,'en',0,'buidler'),('user',0,1034,1034,'en',0,'investor'),('user',0,1035,1035,'en',0,'buidler'),('user',0,1036,1036,'en',0,'buidler'),('user',0,1037,1037,'en',0,'buidler'),('user',0,1038,1038,'en',0,'buidler'),('user',0,1039,1039,'en',0,'buidler'),('user',0,1040,1040,'en',0,'buidler'),('user',0,1041,1041,'en',0,'buidler'),('user',0,1042,1042,'en',0,'buidler'),('user',0,1043,1043,'en',0,'buidler'),('user',0,1044,1044,'en',0,'buidler'),('user',0,1045,1045,'en',0,'buidler'),('user',0,1046,1046,'en',0,'buidler'),('user',0,1047,1047,'en',0,'buidler'),('user',0,1048,1048,'en',0,'buidler'),('user',0,1049,1049,'en',0,'buidler'),('user',0,1050,1050,'en',0,'buidler'),('user',0,1051,1051,'en',0,'buidler'),('user',0,1052,1052,'en',0,'buidler'),('user',0,1053,1053,'en',0,'buidler'),('user',0,1054,1054,'en',0,'buidler'),('user',0,1055,1055,'en',0,'buidler'),('user',0,1056,1056,'en',0,'investor'),('user',0,1057,1057,'en',0,'buidler'),('user',0,1058,1058,'en',0,'buidler'),('user',0,1059,1059,'en',0,'buidler'),('user',0,1060,1060,'en',0,'buidler'),('user',0,1061,1061,'en',0,'buidler'),('user',0,1062,1062,'en',0,'buidler'),('user',0,1063,1063,'en',0,'buidler'),('user',0,1064,1064,'en',0,'buidler'),('user',0,1065,1065,'en',0,'investor'),('user',0,1066,1066,'en',0,'buidler'),('user',0,1067,1067,'en',0,'buidler'),('user',0,1068,1068,'en',0,'investor'),('user',0,1069,1069,'en',0,'buidler'),('user',0,1070,1070,'en',0,'buidler'),('user',0,1071,1071,'en',0,'buidler'),('user',0,1072,1072,'en',0,'investor'),('user',0,1073,1073,'en',0,'investor'),('user',0,1074,1074,'en',0,'buidler'),('user',0,1075,1075,'en',0,'buidler'),('user',0,1076,1076,'en',0,'buidler'),('user',0,1077,1077,'en',0,'buidler'),('user',0,1078,1078,'en',0,'buidler'),('user',0,1079,1079,'en',0,'buidler'),('user',0,1080,1080,'en',0,'buidler'),('user',0,1081,1081,'en',0,'buidler'),('user',0,1082,1082,'en',0,'buidler'),('user',0,1083,1083,'en',0,'buidler'),('user',0,1084,1084,'en',0,'buidler'),('user',0,1085,1085,'en',0,'buidler'),('user',0,1086,1086,'en',0,'buidler'),('user',0,1087,1087,'en',0,'buidler'),('user',0,1088,1088,'en',0,'buidler'),('user',0,1089,1089,'en',0,'buidler'),('user',0,1091,1091,'en',0,'buidler'),('user',0,1092,1092,'en',0,'buidler'),('user',0,1093,1093,'en',0,'buidler'),('user',0,1095,1095,'en',0,'investor'),('user',0,1097,1097,'en',0,'buidler'),('user',0,1098,1098,'en',0,'investor'),('user',0,1099,1099,'en',0,'buidler'),('user',0,1100,1100,'en',0,'investor'),('user',0,1101,1101,'en',0,'buidler'),('user',0,1102,1102,'en',0,'buidler'),('user',0,1103,1103,'en',0,'buidler'),('user',0,1105,1105,'en',0,'buidler'),('user',0,1106,1106,'en',0,'buidler'),('user',0,1107,1107,'en',0,'investor'),('user',0,1108,1108,'en',0,'investor'),('user',0,1109,1109,'en',0,'investor'),('user',0,1110,1110,'en',0,'buidler'),('user',0,1111,1111,'en',0,'buidler'),('user',0,1112,1112,'en',0,'buidler'),('user',0,1113,1113,'en',0,'buidler'),('user',0,1114,1114,'en',0,'buidler'),('user',0,1115,1115,'en',0,'buidler'),('user',0,1116,1116,'en',0,'buidler'),('user',0,1117,1117,'en',0,'buidler'),('user',0,1118,1118,'en',0,'buidler'),('user',0,1119,1119,'en',0,'buidler'),('user',0,1120,1120,'en',0,'buidler'),('user',0,1121,1121,'en',0,'buidler'),('user',0,1122,1122,'en',0,'buidler'),('user',0,1123,1123,'en',0,'buidler'),('user',0,1124,1124,'en',0,'buidler'),('user',0,1125,1125,'en',0,'buidler'),('user',0,1126,1126,'en',0,'buidler'),('user',0,1127,1127,'en',0,'buidler'),('user',0,1128,1128,'en',0,'buidler'),('user',0,1129,1129,'en',0,'buidler'),('user',0,1130,1130,'en',0,'buidler'),('user',0,1131,1131,'en',0,'buidler'),('user',0,1132,1132,'en',0,'buidler'),('user',0,1133,1133,'en',0,'buidler'),('user',0,1134,1134,'en',0,'buidler'),('user',0,1135,1135,'en',0,'buidler'),('user',0,1136,1136,'en',0,'buidler'),('user',0,1137,1137,'en',0,'buidler'),('user',0,1138,1138,'en',0,'buidler'),('user',0,1139,1139,'en',0,'buidler'),('user',0,1140,1140,'en',0,'buidler'),('user',0,1141,1141,'en',0,'buidler'),('user',0,1142,1142,'en',0,'buidler'),('user',0,1143,1143,'en',0,'buidler'),('user',0,1144,1144,'en',0,'buidler'),('user',0,1145,1145,'en',0,'buidler'),('user',0,1146,1146,'en',0,'buidler'),('user',0,1147,1147,'en',0,'buidler'),('user',0,1148,1148,'en',0,'investor'),('user',0,1150,1150,'en',0,'buidler'),('user',0,1151,1151,'en',0,'buidler'),('user',0,1152,1152,'en',0,'buidler'),('user',0,1153,1153,'en',0,'buidler'),('user',0,1154,1154,'en',0,'buidler'),('user',0,1155,1155,'en',0,'investor'),('user',0,1156,1156,'en',0,'buidler'),('user',0,1157,1157,'en',0,'buidler'),('user',0,1158,1158,'en',0,'buidler'),('user',0,1159,1159,'en',0,'buidler'),('user',0,1160,1160,'en',0,'buidler'),('user',0,1161,1161,'en',0,'buidler'),('user',0,1162,1162,'en',0,'buidler'),('user',0,1163,1163,'en',0,'buidler'),('user',0,1164,1164,'en',0,'buidler'),('user',0,1165,1165,'en',0,'buidler'),('user',0,1166,1166,'en',0,'buidler'),('user',0,1167,1167,'en',0,'buidler'),('user',0,1168,1168,'en',0,'buidler'),('user',0,1169,1169,'en',0,'buidler'),('user',0,1170,1170,'en',0,'buidler'),('user',0,1171,1171,'en',0,'buidler'),('user',0,1172,1172,'en',0,'investor'),('user',0,1173,1173,'en',0,'investor'),('user',0,1174,1174,'en',0,'buidler'),('user',0,1175,1175,'en',0,'investor'),('user',0,1177,1177,'en',0,'buidler'),('user',0,1178,1178,'en',0,'buidler'),('user',0,1179,1179,'en',0,'buidler'),('user',0,1180,1180,'en',0,'buidler'),('user',0,1181,1181,'en',0,'investor'),('user',0,1182,1182,'en',0,'investor'),('user',0,1183,1183,'en',0,'buidler'),('user',0,1184,1184,'en',0,'buidler'),('user',0,1185,1185,'en',0,'investor'),('user',0,1186,1186,'en',0,'buidler'),('user',0,1187,1187,'en',0,'investor'),('user',0,1188,1188,'en',0,'investor'),('user',0,1189,1189,'en',0,'buidler'),('user',0,1190,1190,'en',0,'buidler'),('user',0,1191,1191,'en',0,'buidler'),('user',0,1192,1192,'en',0,'buidler'),('user',0,1193,1193,'en',0,'investor'),('user',0,1194,1194,'en',0,'buidler'),('user',0,1195,1195,'en',0,'buidler'),('user',0,1196,1196,'en',0,'buidler'),('user',0,1197,1197,'en',0,'investor'),('user',0,1198,1198,'en',0,'buidler'),('user',0,1199,1199,'en',0,'buidler'),('user',0,1200,1200,'en',0,'buidler'),('user',0,1201,1201,'en',0,'investor'),('user',0,1202,1202,'en',0,'buidler'),('user',0,1203,1203,'en',0,'investor'),('user',0,1204,1204,'en',0,'buidler'),('user',0,1205,1205,'en',0,'investor'),('user',0,1206,1206,'en',0,'investor'),('user',0,1207,1207,'en',0,'buidler'),('user',0,1208,1208,'en',0,'buidler'),('user',0,1209,1209,'en',0,'buidler'),('user',0,1210,1210,'en',0,'buidler'),('user',0,1211,1211,'en',0,'buidler'),('user',0,1212,1212,'en',0,'buidler'),('user',0,1213,1213,'en',0,'investor'),('user',0,1214,1214,'en',0,'investor'),('user',0,1215,1215,'en',0,'investor'),('user',0,1216,1216,'en',0,'investor'),('user',0,1217,1217,'en',0,'buidler'),('user',0,1218,1218,'en',0,'buidler'),('user',0,1219,1219,'en',0,'investor'),('user',0,1220,1220,'en',0,'buidler'),('user',0,1221,1221,'en',0,'buidler'),('user',0,1222,1222,'en',0,'investor'),('user',0,1223,1223,'en',0,'investor'),('user',0,1224,1224,'en',0,'investor'),('user',0,1225,1225,'en',0,'investor'),('user',0,1226,1226,'en',0,'investor'),('user',0,1227,1227,'en',0,'investor'),('user',0,1228,1228,'en',0,'buidler'),('user',0,1229,1229,'en',0,'buidler'),('user',0,1230,1230,'en',0,'investor'),('user',0,1231,1231,'en',0,'buidler'),('user',0,1232,1232,'en',0,'buidler'),('user',0,1233,1233,'en',0,'buidler'),('user',0,1234,1234,'en',0,'buidler'),('user',0,1235,1235,'en',0,'investor'),('user',0,1236,1236,'en',0,'buidler'),('user',0,1237,1237,'en',0,'investor'),('user',0,1238,1238,'en',0,'buidler'),('user',0,1239,1239,'en',0,'investor'),('user',0,1240,1240,'en',0,'investor'),('user',0,1241,1241,'en',0,'buidler'),('user',0,1242,1242,'en',0,'investor'),('user',0,1243,1243,'en',0,'investor'),('user',0,1244,1244,'en',0,'buidler'),('user',0,1245,1245,'en',0,'buidler'),('user',0,1246,1246,'en',0,'investor'),('user',0,1247,1247,'en',0,'investor'),('user',0,1248,1248,'en',0,'investor'),('user',0,1249,1249,'en',0,'buidler'),('user',0,1250,1250,'en',0,'buidler'),('user',0,1251,1251,'en',0,'buidler'),('user',0,1252,1252,'en',0,'buidler'),('user',0,1253,1253,'en',0,'investor'),('user',0,1254,1254,'en',0,'buidler'),('user',0,1255,1255,'en',0,'buidler'),('user',0,1256,1256,'en',0,'buidler'),('user',0,1257,1257,'en',0,'buidler'),('user',0,1258,1258,'en',0,'investor'),('user',0,1259,1259,'en',0,'investor'),('user',0,1260,1260,'en',0,'investor'),('user',0,1261,1261,'en',0,'investor'),('user',0,1262,1262,'en',0,'investor'),('user',0,1263,1263,'en',0,'buidler'),('user',0,1264,1264,'en',0,'buidler'),('user',0,1265,1265,'en',0,'buidler'),('user',0,1266,1266,'en',0,'buidler'),('user',0,1267,1267,'en',0,'buidler'),('user',0,1268,1268,'en',0,'investor'),('user',0,1269,1269,'en',0,'buidler'),('user',0,1270,1270,'en',0,'investor'),('user',0,1271,1271,'en',0,'investor'),('user',0,1272,1272,'en',0,'buidler'),('user',0,1273,1273,'en',0,'investor'),('user',0,1274,1274,'en',0,'buidler'),('user',0,1275,1275,'en',0,'buidler'),('user',0,1276,1276,'en',0,'investor'),('user',0,1277,1277,'en',0,'buidler'),('user',0,1278,1278,'en',0,'buidler'),('user',0,1279,1279,'en',0,'buidler'),('user',0,1280,1280,'en',0,'investor'),('user',0,1281,1281,'en',0,'buidler'),('user',0,1282,1282,'en',0,'buidler'),('user',0,1283,1283,'en',0,'investor'),('user',0,1284,1284,'en',0,'buidler'),('user',0,1285,1285,'en',0,'buidler'),('user',0,1286,1286,'en',0,'investor'),('user',0,1287,1287,'en',0,'investor'),('user',0,1288,1288,'en',0,'buidler'),('user',0,1289,1289,'en',0,'buidler'),('user',0,1290,1290,'en',0,'buidler'),('user',0,1291,1291,'en',0,'buidler'),('user',0,1292,1292,'en',0,'investor'),('user',0,1293,1293,'en',0,'buidler'),('user',0,1294,1294,'en',0,'investor'),('user',0,1295,1295,'en',0,'investor'),('user',0,1296,1296,'en',0,'buidler'),('user',0,1297,1297,'en',0,'buidler'),('user',0,1298,1298,'en',0,'buidler'),('user',0,1299,1299,'en',0,'buidler'),('user',0,1300,1300,'en',0,'investor'),('user',0,1301,1301,'en',0,'buidler'),('user',0,1302,1302,'en',0,'investor'),('user',0,1303,1303,'en',0,'buidler'),('user',0,1304,1304,'en',0,'buidler'),('user',0,1305,1305,'en',0,'investor'),('user',0,1306,1306,'en',0,'buidler'),('user',0,1307,1307,'en',0,'investor'),('user',0,1308,1308,'en',0,'investor'),('user',0,1309,1309,'en',0,'investor'),('user',0,1310,1310,'en',0,'investor'),('user',0,1311,1311,'en',0,'buidler'),('user',0,1312,1312,'en',0,'investor'),('user',0,1313,1313,'en',0,'buidler'),('user',0,1314,1314,'en',0,'investor'),('user',0,1315,1315,'en',0,'buidler'),('user',0,1316,1316,'en',0,'investor'),('user',0,1317,1317,'en',0,'investor'),('user',0,1318,1318,'en',0,'buidler'),('user',0,1319,1319,'en',0,'buidler'),('user',0,1320,1320,'en',0,'buidler'),('user',0,1321,1321,'en',0,'investor'),('user',0,1322,1322,'en',0,'buidler'),('user',0,1323,1323,'en',0,'buidler'),('user',0,1324,1324,'en',0,'investor'),('user',0,1325,1325,'en',0,'buidler'),('user',0,1326,1326,'en',0,'buidler'),('user',0,1327,1327,'en',0,'buidler'),('user',0,1328,1328,'en',0,'buidler'),('user',0,1329,1329,'en',0,'investor'),('user',0,1330,1330,'en',0,'buidler'),('user',0,1331,1331,'en',0,'investor'),('user',0,1332,1332,'en',0,'buidler'),('user',0,1333,1333,'en',0,'buidler'),('user',0,1334,1334,'en',0,'buidler'),('user',0,1335,1335,'en',0,'buidler'),('user',0,1336,1336,'en',0,'investor'),('user',0,1337,1337,'en',0,'investor'),('user',0,1338,1338,'en',0,'buidler'),('user',0,1340,1340,'en',0,'investor'),('user',0,1341,1341,'en',0,'investor'),('user',0,1342,1342,'en',0,'buidler');
/*!40000 ALTER TABLE `bdta_user__field_who_are_you_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_why_did_the_chicken_cross_`
--

DROP TABLE IF EXISTS `bdta_user__field_why_did_the_chicken_cross_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_why_did_the_chicken_cross_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_why_did_the_chicken_cross__value` varchar(420) NOT NULL,
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_why_did_the_chicken_cross…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_why_did_the_chicken_cross_`
--

LOCK TABLES `bdta_user__field_why_did_the_chicken_cross_` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_why_did_the_chicken_cross_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_why_did_the_chicken_cross_` VALUES ('user',0,1,1,'en',0,'Why the fuck should I care?'),('user',0,79,79,'en',0,'Puck puck puckao'),('user',0,85,85,'en',0,'The road had outted chicken in front of the entire Mafioso. It had no other option but to cross him'),('user',0,86,86,'en',0,'qwe'),('user',0,87,87,'en',0,'It is always important to take risk to achieve something unachievable. You always miss 100% of the shot you don\'t take. '),('user',0,88,88,'en',0,'-'),('user',0,89,89,'en',0,'Because Its Nest is Located in opposite side of the Road , So that the chicken Cross the Road .'),('user',0,90,90,'en',0,'Because it got lost'),('user',0,92,92,'en',0,'The had spent a long time on Twitter and knew they WAGMI!! '),('user',0,93,93,'en',0,'To look at what\'s there on the other side of road'),('user',0,94,94,'en',0,'to get to other side! or see us build Web3 Social Network'),('user',0,95,95,'en',0,'To get to the other side'),('user',0,96,96,'en',0,'because the chicken was crazy'),('user',0,100,100,'en',0,'Idk... If I know, I\'ll let you know. '),('user',0,101,101,'en',0,'Wot'),('user',0,102,102,'en',0,'chicken felt escape from its comfort zone '),('user',0,105,105,'en',0,'To get to a Layer 2 network! '),('user',0,106,106,'en',0,'To get to the other site'),('user',0,108,108,'en',0,'To announce the launch of #BeliefDAO'),('user',0,111,111,'en',0,'When it saw the mother hen getting away...'),('user',0,112,112,'en',0,'To go work for a DAO'),('user',0,123,123,'en',0,'to deliver eggs'),('user',0,125,125,'en',0,'To taste the Web3 world and feel the power of decentralized network.'),('user',0,129,129,'en',0,'Coz it was feeling adventurous this morning'),('user',0,130,130,'en',0,'to transition from web 2 to web 3'),('user',0,131,131,'en',0,'To tell the people on other side that they could get out of rat race if they think in long term, work hard and not invest in shit coins.'),('user',0,132,132,'en',0,'Because there was a KFC on the other side and he/she wanted to be a NFT.'),('user',0,137,137,'en',0,'To carve out the virtual caim.. ;-)'),('user',0,144,144,'en',0,'How do we know its the road? '),('user',0,146,146,'en',0,'saw a sky diving school. chicken wanted to fly.  '),('user',0,148,148,'en',0,'Did the chicken really cross the road??'),('user',0,151,151,'en',0,'It heard that the buidlers tribe was on the other side!'),('user',0,152,152,'en',0,'to buy the dip'),('user',0,155,155,'en',0,'To go to the other side'),('user',0,157,157,'en',0,'To get to the other side'),('user',0,169,169,'en',0,'Because it was bored'),('user',0,173,173,'en',0,'To get to the other side'),('user',0,175,175,'en',0,'Because the motor vehicles were at a red light?'),('user',0,179,179,'en',0,'To get on the crypto side'),('user',0,180,180,'en',0,'Well, I wish it hadn\'t. It cut right in front of me while I was out for a bike ride, chatting it up with a photon.'),('user',0,182,182,'en',0,'Chicken was bored from web2, so wanted to buidl stuffs in web3'),('user',0,190,190,'en',0,'Because it was bored of standing on one side of the road and was curious to see what was happening on the other side'),('user',0,194,194,'en',0,'to get to the other side to get a grant to complete the project and then raise VC investments and finally, do something which will help the students the beneficiaries and the society (UN SDGs including, check our profile here: edubuk.io)'),('user',0,195,195,'en',0,'To get out of Kentucky.'),('user',0,196,196,'en',0,'To join Atlantis and build the next big crypto startup'),('user',0,203,203,'en',0,'Because he wanted to :)'),('user',0,210,210,'en',0,'to get the other side :)'),('user',0,214,214,'en',0,'To get to the other side'),('user',0,215,215,'en',0,'She wants to cross the road '),('user',0,216,216,'en',0,'Because the road was not meant to be there.'),('user',0,220,220,'en',0,'because the grass was greener on the side'),('user',0,221,221,'en',0,'The chicken wanted to do what no other chicken was able to achieve…….create a legacy so massive that one day, questions would be asked in interviews as to why the chicken did it in the first place.'),('user',0,224,224,'en',0,'Wearing a VR headset and got excited seeing a Rooster on the other side ;)'),('user',0,225,225,'en',0,'Because he was too \"cocky\" to stay on this side. '),('user',0,231,231,'en',0,'So that I can eat it on the other side'),('user',0,237,237,'en',0,'Chicken was running for his life from being roasted and eaten. '),('user',0,238,238,'en',0,'for food or whatever'),('user',0,239,239,'en',0,'They always want to walk anywhere'),('user',0,246,246,'en',0,'Because grass is greener on the other side of the road'),('user',0,249,249,'en',0,'In the pursuit of Happiness! '),('user',0,250,250,'en',0,'To capture the Russian tank'),('user',0,251,251,'en',0,'To get to the other side'),('user',0,254,254,'en',0,'To understand Einstein\'s Theory of Relativity.'),('user',0,255,255,'en',0,'To see his girlfriend '),('user',0,256,256,'en',0,'I don\'t know. '),('user',0,261,261,'en',0,'to start the web3.0 revolution '),('user',0,265,265,'en',0,'Got hit by a car'),('user',0,266,266,'en',0,'I don’t know, why?'),('user',0,269,269,'en',0,'To checkout the new pub !!'),('user',0,270,270,'en',0,'To buy a Chikn NFT from: https://chikn.farm'),('user',0,272,272,'en',0,'To lead his friends cross the road safely'),('user',0,275,275,'en',0,'To get to the other side'),('user',0,278,278,'en',0,'to find the answer on question: what was first the chicken or the egg'),('user',0,282,282,'en',0,'To explore a new field '),('user',0,286,286,'en',0,'To get to the other side'),('user',0,288,288,'en',0,'Because the grass was greener there '),('user',0,294,294,'en',0,'because there was a web3 meetup going on the other side of the road :)'),('user',0,295,295,'en',0,'quack'),('user',0,297,297,'en',0,'To get to the other side of the road'),('user',0,301,301,'en',0,'To get to the other side'),('user',0,302,302,'en',0,'To explore what\'s on the other side'),('user',0,303,303,'en',0,'Curious to explore the world may be.'),('user',0,307,307,'en',0,'It\'s the nature of being to be curious to see what\'s on the other end. The feeling that tomorrow is the same as today is worse. Then Wrong decision is better than making no decision. Fail, fail faster, try again. '),('user',0,312,312,'en',0,'Because they want to cross '),('user',0,316,316,'en',0,'Someone told the chicken that Swaraj NFTs are being minted on the other side of the road'),('user',0,322,322,'en',0,'Chicken has a vision and doesn\'t want to stay at one place'),('user',0,324,324,'en',0,'The chicken was buidling, and the tools were on the other side !!'),('user',0,329,329,'en',0,'I don’t know, why?'),('user',0,330,330,'en',0,'Why not'),('user',0,334,334,'en',0,'To be on the other side of the crowd'),('user',0,337,337,'en',0,'As the grass was greener there!'),('user',0,339,339,'en',0,'Freedom & Decentralisation '),('user',0,345,345,'en',0,'it is because chicken wanted to cross the road'),('user',0,346,346,'en',0,'Because the chicken didn’t know ““Remember that wherever your heart is, there you will find your treasure.” '),('user',0,347,347,'en',0,'To get to the other side.'),('user',0,348,348,'en',0,'to cluck cluck cluck cluck cluckaaa '),('user',0,350,350,'en',0,'To reach out to investors and make a zebra crossing pitch for her golden egg startup.'),('user',0,351,351,'en',0,'To get to the other side.'),('user',0,352,352,'en',0,'The chicken did not cross the road. The road passed beneath the chicken.'),('user',0,354,354,'en',0,'To get a hold of that elusive Mcnugget Schezwan sauce'),('user',0,356,356,'en',0,'Thought to itself \"No risk, no fun.\"'),('user',0,357,357,'en',0,'Because it could not wait to go back home and play my NFT based fighting game! '),('user',0,361,361,'en',0,'To get away from this question  ?'),('user',0,364,364,'en',0,'Because it generated token yield'),('user',0,369,369,'en',0,'They could see that cars and bikes have learnt to respect their right to passage'),('user',0,375,375,'en',0,'To block traffic'),('user',0,377,377,'en',0,'because he\'s a STEPN user'),('user',0,379,379,'en',0,'To get to the other side —survive'),('user',0,381,381,'en',0,'I Don\'t know. maybe her mother asked to bring some water '),('user',0,385,385,'en',0,'Gas fee was lower on the other side.'),('user',0,386,386,'en',0,'NA'),('user',0,395,395,'en',0,'To feed its curiosity'),('user',0,396,396,'en',0,'To eat worms from the other side'),('user',0,401,401,'en',0,'To get entry in GIGAVERSE ECOSYSTEM accross the road . p.s - chicken forgot to mint the pass ;)'),('user',0,404,404,'en',0,'To adventure new experiences'),('user',0,406,406,'en',0,'To reach the destination '),('user',0,409,409,'en',0,'to get on the other side :)'),('user',0,410,410,'en',0,'Because chicken web3life is waiting  on the other side of road'),('user',0,411,411,'en',0,'It was chased by Colonel Sanders'),('user',0,413,413,'en',0,'Because it was getting late.'),('user',0,415,415,'en',0,'To get to the other side of the road.'),('user',0,417,417,'en',0,'They loved food on the other side.'),('user',0,418,418,'en',0,'Because I made an offer it couldn\'t refuse.'),('user',0,421,421,'en',0,'Because his investor is on the other side of the road.'),('user',0,424,424,'en',0,'Just pecking around eating the grains thrown at you is just simply boring. Crossing the road might be scary, but with a max lifespan of 10 years, the chicken would probably regret not taking the chance to see the other side. But hey! who knows? Maybe it was just for the fun of it.'),('user',0,425,425,'en',0,'For laying golden eggs.'),('user',0,428,428,'en',0,'Entropy'),('user',0,434,434,'en',0,'In search of finding solution to a problem.'),('user',0,446,446,'en',0,'To prove he / she wasnt zebra'),('user',0,447,447,'en',0,'duh!'),('user',0,449,449,'en',0,'may be, to reach the other side '),('user',0,454,454,'en',0,'i am Veg'),('user',0,466,466,'en',0,'because it could HODL it\'s position'),('user',0,478,478,'en',0,'To see what it does'),('user',0,496,496,'en',0,'To buidl the next big web3 startup'),('user',0,498,498,'en',0,'To follow the shine of a Bitcoin lies acrross the road. '),('user',0,500,500,'en',0,'ksdwiqowiq bwehjwioiejfdb1hjiowe'),('user',0,540,540,'en',0,'to join another networking session across the road'),('user',0,546,546,'en',0,'to go to kfc'),('user',0,551,551,'en',0,'To move from Web 2.0 to Web 3.0 :)'),('user',0,552,552,'en',0,'To pick a fight with Peter Griffin.'),('user',0,553,553,'en',0,'To know the all the jokes people are making'),('user',0,554,554,'en',0,'No Ubers available. '),('user',0,557,557,'en',0,'To play in U-Topia'),('user',0,564,564,'en',0,'There was a web3 meetup happening on the other side'),('user',0,565,565,'en',0,'Poultry in motion.'),('user',0,571,571,'en',0,'to revive the excitment of learning every day while helping for a litter free world'),('user',0,572,572,'en',0,'To get into KFC'),('user',0,574,574,'en',0,'Because it was looking for food on the other side of the road'),('user',0,582,582,'en',0,'Why was the chicken at a road in the first place?'),('user',0,583,583,'en',0,'See, dude, that\'s your problem. Why are you worried about stuff that\'s not your business instead of #buidling?'),('user',0,585,585,'en',0,'because roads were laid across their way'),('user',0,591,591,'en',0,'The chicken shop was on this side. '),('user',0,606,606,'en',0,'The grass is greener at the other side'),('user',0,607,607,'en',0,'Did the chicken really cross the road? Whether the chicken crossed the road or the road moved below the chicken depends on the observer. To understand the chicken, join our discord: https://discord.com/invite/VzJPMxpNUW '),('user',0,610,610,'en',0,'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry\'s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of L'),('user',0,615,615,'en',0,'Because he wanted to join Buidlerstribe.'),('user',0,619,619,'en',0,'to get to the web3 side while earning stepn tokens along the way'),('user',0,623,623,'en',0,'It knew nothing else (ignorance) and all other chickens were doing the same (herd mentality). Eventually you know what happened, it landed up on mine /your plate....'),('user',0,628,628,'en',0,'What else would it do?'),('user',0,631,631,'en',0,'Because I chased it'),('user',0,632,632,'en',0,'Because no one drove over it when it was on the road.'),('user',0,638,638,'en',0,'To get cooked'),('user',0,640,640,'en',0,'cuz the light was red, smart chicken '),('user',0,641,641,'en',0,'Because it was curious to know what was there on the other side'),('user',0,648,648,'en',0,'To tell the world that NFTs can be used as an enabler not a barrier '),('user',0,663,663,'en',0,'To check if things look any different on the otherside.'),('user',0,664,664,'en',0,'Because it was bored.'),('user',0,668,668,'en',0,'To get to the other side'),('user',0,671,671,'en',0,'Lorem Ipsum'),('user',0,675,675,'en',0,'to transition from web 2 to web 3'),('user',0,683,683,'en',0,'To get to the other side'),('user',0,690,690,'en',0,'To earn a token'),('user',0,692,692,'en',0,'Because there was a Web3 meetup on the other side'),('user',0,694,694,'en',0,'To buy NFT land from the \"otherside\"'),('user',0,695,695,'en',0,'To avoid this joke'),('user',0,697,697,'en',0,'To travel the world'),('user',0,703,703,'en',0,'to ask out a hen for a date'),('user',0,717,717,'en',0,'because the grass is always greener on the other side'),('user',0,718,718,'en',0,'Cross grass is always greener on the other side'),('user',0,730,730,'en',0,'to get to the other side'),('user',0,736,736,'en',0,'To get to the other side.'),('user',0,738,738,'en',0,'to follow her chicks'),('user',0,739,739,'en',0,'To save himself from the butcher on his side. '),('user',0,744,744,'en',0,'you gotta do what you gotta do'),('user',0,745,745,'en',0,'Because there was KFC on the same side'),('user',0,761,761,'en',0,'To get to the other side '),('user',0,765,765,'en',0,'To get to the other side.'),('user',0,767,767,'en',0,'the grass is (always) greener (on the other side)'),('user',0,768,768,'en',0,'road ke uss side hot ladki hogi'),('user',0,769,769,'en',0,'to get to the other side'),('user',0,780,780,'en',0,'To go to the other side'),('user',0,784,784,'en',0,'Because there was a KFC on the other side'),('user',0,807,807,'en',0,'To avoid the crying chicklings over one end'),('user',0,810,810,'en',0,'had to do something, right?'),('user',0,830,830,'en',0,'curious chicken'),('user',0,831,831,'en',0,'Because he wanted to check what\'s inside the tandoor!'),('user',0,843,843,'en',0,'ask it?'),('user',0,844,844,'en',0,'To get to its food (goal)'),('user',0,848,848,'en',0,'To get to the other side.'),('user',0,853,853,'en',0,'coz it wanted to go to kfc'),('user',0,861,861,'en',0,'To get to the other side'),('user',0,863,863,'en',0,'It saw a token'),('user',0,864,864,'en',0,'To avoid this joke :P'),('user',0,890,890,'en',0,'for his children'),('user',0,905,905,'en',0,'bored of staying still '),('user',0,909,909,'en',0,'feed it\'s child'),('user',0,911,911,'en',0,'To get on the rocket launching from the other side of the road, which can take the chicken to the new metaverse.'),('user',0,918,918,'en',0,'To get to the other side'),('user',0,921,921,'en',0,'Found the new home of web3 other side'),('user',0,929,929,'en',0,'To get into Web3 !!'),('user',0,939,939,'en',0,'Chicken was sure if followed the regular routine, will end up in the table. Anyways if death is certain then why not to cross the road and explore the jungle. Eventually the chicken stayed the full life with its full family.'),('user',0,940,940,'en',0,'To explore the world and find new avenues in life'),('user',0,945,945,'en',0,'because Animal Rights'),('user',0,951,951,'en',0,'Gut feeling '),('user',0,964,964,'en',0,'To find the solution on other side of the road.'),('user',0,966,966,'en',0,'He wanted to go far '),('user',0,972,972,'en',0,'Consumers are confused about the term “organic,” even though it is one of the industry’s most regulated food labels. If we truly want to educate consumers on where their food comes from, we need to go beyond one-word marketing terms like organic, sustainable, net-zero carbon, slave labour free etc and lift the curtain for the end consumer'),('user',0,980,980,'en',0,'To get on the other side!'),('user',0,981,981,'en',0,'To move, pass a road'),('user',0,1002,1002,'en',0,'Because it felt uncomfortable and besides opportunities are less in search of its own food in comparison to the field/grass.'),('user',0,1006,1006,'en',0,'To go home'),('user',0,1013,1013,'en',0,'To get to the other side'),('user',0,1028,1028,'en',0,'To say COCO COCO COCO '),('user',0,1030,1030,'en',0,'To stop vehicles'),('user',0,1032,1032,'en',0,'To meet his mom'),('user',0,1049,1049,'en',0,'To get from zero to 1.  '),('user',0,1051,1051,'en',0,'it was hilariously mad'),('user',0,1061,1061,'en',0,'Depends on various situation'),('user',0,1063,1063,'en',0,'because it wanted to.'),('user',0,1084,1084,'en',0,'It was in mood for adventure'),('user',0,1085,1085,'en',0,'To get to the other side'),('user',0,1093,1093,'en',0,'Because she can\'t fly far'),('user',0,1109,1109,'en',0,'to claim an airdrop'),('user',0,1114,1114,'en',0,'To take a leap of faith.'),('user',0,1127,1127,'en',0,'To meet the needs of desire life of growth'),('user',0,1135,1135,'en',0,'NA'),('user',0,1137,1137,'en',0,'I am the world\'s youngest ceo.'),('user',0,1160,1160,'en',0,'To get to the other side.'),('user',0,1167,1167,'en',0,'To get to the other side.'),('user',0,1192,1192,'en',0,'To enter into web3 space and Wagmi Feelings.  '),('user',0,1194,1194,'en',0,'Curiosity'),('user',0,1196,1196,'en',0,'Coz chicken is interested  in crossing  the road  and want to explore  what is happening  after that side of road'),('user',0,1209,1209,'en',0,'to reach the other side'),('user',0,1212,1212,'en',0,'Going to the other side'),('user',0,1228,1228,'en',0,'Just wanted to cross so crossed'),('user',0,1232,1232,'en',0,'Out of curiosity'),('user',0,1233,1233,'en',0,'They Need To Either They Will stuck On This side'),('user',0,1234,1234,'en',0,'Founded bitsCrunch in 2020 amidst pandemic'),('user',0,1236,1236,'en',0,'It didn\'t like the water'),('user',0,1245,1245,'en',0,'It was the easiest way to get to the coop.'),('user',0,1248,1248,'en',0,'Amky'),('user',0,1251,1251,'en',0,'Adrenaline rush'),('user',0,1256,1256,'en',0,'To give people the answer - Did chicken came first or the egg?'),('user',0,1266,1266,'en',0,'Cuz the other side looked interesting.'),('user',0,1267,1267,'en',0,'Because the grass was greener on the other side'),('user',0,1268,1268,'en',0,'To find group'),('user',0,1277,1277,'en',0,'Cos YOLO'),('user',0,1279,1279,'en',0,'To get to the other side so that may be prevented from predator.'),('user',0,1281,1281,'en',0,'Coz she found want to cross the road!'),('user',0,1285,1285,'en',0,'To bring mass adaption to Web3.0'),('user',0,1288,1288,'en',0,'Crossed it because there was a VC on the other side, the chicken wanted to pitch it’s idea to the VC.'),('user',0,1296,1296,'en',0,'What else would it do?'),('user',0,1301,1301,'en',0,'To get rekt'),('user',0,1303,1303,'en',0,'Because he saw web3 lads were buidling on the other side'),('user',0,1304,1304,'en',0,'To get to the other side.'),('user',0,1314,1314,'en',0,'Chicken just walked not knowing it was a road '),('user',0,1318,1318,'en',0,'To make a change '),('user',0,1330,1330,'en',0,'To Drumroll before McDonalds Outlet'),('user',0,1336,1336,'en',0,'I don\'t like like about you'),('user',0,1338,1338,'en',0,'Because he was too \"cocky\" to stay on this side. '),('user',0,1341,1341,'en',0,'Crypto currency'),('user',0,1342,1342,'en',0,'To get to the other side');
/*!40000 ALTER TABLE `bdta_user__field_why_did_the_chicken_cross_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_your_linkedin_pr`
--

DROP TABLE IF EXISTS `bdta_user__field_your_linkedin_pr`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_your_linkedin_pr` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_your_linkedin_pr_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_your_linkedin_pr_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_your_linkedin_pr_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_your_linkedin_pr_uri` (`field_your_linkedin_pr_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_your_linkedin_pr.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_your_linkedin_pr`
--

LOCK TABLES `bdta_user__field_your_linkedin_pr` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_your_linkedin_pr` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_your_linkedin_pr` VALUES ('user',0,1,1,'en',0,'http://linkedin.com/in/pareen','',_binary 'a:0:{}'),('user',0,13,13,'en',0,'http://example.com','',_binary 'a:0:{}'),('user',0,85,85,'en',0,'https://linkedin.com/in/raj7desai','',_binary 'a:0:{}'),('user',0,86,86,'en',0,'https://build.skiptheline.dev/','',_binary 'a:0:{}'),('user',0,87,87,'en',0,'https://www.linkedin.com/in/jaiswalsiddharth/','',_binary 'a:0:{}'),('user',0,88,88,'en',0,'https://www.linkedin.com/in/meetkanakia/','',_binary 'a:0:{}'),('user',0,89,89,'en',0,'https://www.linkedin.com/feed/','',_binary 'a:0:{}'),('user',0,90,90,'en',0,'https://www.linkedin.com/in/meetkanakia/','',_binary 'a:0:{}'),('user',0,91,91,'en',0,'https://www.linkedin.com/in/nileshlalwani/','',_binary 'a:0:{}'),('user',0,92,92,'en',0,'https://uk.linkedin.com/in/sidsell','',_binary 'a:0:{}'),('user',0,93,93,'en',0,'https://www.linkedin.com/in/praveenpottipati/','',_binary 'a:0:{}'),('user',0,94,94,'en',0,'https://www.linkedin.com/in/blockchainbeardguy/','',_binary 'a:0:{}'),('user',0,95,95,'en',0,'https://www.linkedin.com/in/amar-gupta-a01968202/','',_binary 'a:0:{}'),('user',0,96,96,'en',0,'https://www.linkedin.com/in/adese/','',_binary 'a:0:{}'),('user',0,100,100,'en',0,'https://www.linkedin.com/in/chepavantej','',_binary 'a:0:{}'),('user',0,102,102,'en',0,'https://www.linkedin.com/in/anandumv','',_binary 'a:0:{}'),('user',0,105,105,'en',0,'https://www.linkedin.com/in/nathan-misner/','',_binary 'a:0:{}'),('user',0,106,106,'en',0,'https://www.linkedin.com/in/yogeba/','',_binary 'a:0:{}'),('user',0,108,108,'en',0,'https://www.linkedin.com/in/helovishal/','',_binary 'a:0:{}'),('user',0,111,111,'en',0,'https://www.linkedin.com/in/shubham-bhardwaj-8b4881157/','',_binary 'a:0:{}'),('user',0,112,112,'en',0,'https://www.linkedin.com/in/aditya-chakra/','',_binary 'a:0:{}'),('user',0,123,123,'en',0,'https://www.linkedin.com/in/wadhwanigaurav/','',_binary 'a:0:{}'),('user',0,129,129,'en',0,'https://www.linkedin.com/in/krkeshav/','',_binary 'a:0:{}'),('user',0,130,130,'en',0,'https://www.linkedin.com/in/ds1998/','',_binary 'a:0:{}'),('user',0,131,131,'en',0,'https://www.linkedin.com/in/sarthakv/','',_binary 'a:0:{}'),('user',0,132,132,'en',0,'https://www.linkedin.com/in/akshit-taneja/','',_binary 'a:0:{}'),('user',0,137,137,'en',0,'https://www.linkedin.com/in/vatsal-raychura-1317a5109/','',_binary 'a:0:{}'),('user',0,144,144,'en',0,'https://www.linkedin.com/in/sitaramkakarlamudi/','',_binary 'a:0:{}'),('user',0,146,146,'en',0,'https://www.linkedin.com/company/censor-black','',_binary 'a:0:{}'),('user',0,148,148,'en',0,'https://www.linkedin.com/in/amoghgopadi','',_binary 'a:0:{}'),('user',0,151,151,'en',0,'https://www.linkedin.com/in/srilakshmi-tc','',_binary 'a:0:{}'),('user',0,152,152,'en',0,'https://www.linkedin.com/in/malavwarke/','',_binary 'a:0:{}'),('user',0,155,155,'en',0,'https://www.linkedin.com/in/ashishanand/','',_binary 'a:0:{}'),('user',0,157,157,'en',0,'https://www.linkedin.com/in/gargpriyank','',_binary 'a:0:{}'),('user',0,169,169,'en',0,'https://www.linkedin.com/in/akshar-madhavaram-548083119/','',_binary 'a:0:{}'),('user',0,173,173,'en',0,'https://www.linkedin.com/in/ujwal-gupta','',_binary 'a:0:{}'),('user',0,175,175,'en',0,'https://www.linkedin.com/in/saumyoda/','',_binary 'a:0:{}'),('user',0,179,179,'en',0,'https://www.linkedin.com/in/kumar-vagish-3050a268/','',_binary 'a:0:{}'),('user',0,180,180,'en',0,'https://www.linkedin.com/in/ravinderkandari29/','',_binary 'a:0:{}'),('user',0,181,181,'en',0,'https://www.linkedin.com/in/nissar-ali-483153a3/','',_binary 'a:0:{}'),('user',0,182,182,'en',0,'https://www.linkedin.com/in/yashhsm/','',_binary 'a:0:{}'),('user',0,186,186,'en',0,'https://www.linkedin.com/in/samarth-zalte-88673b192/','',_binary 'a:0:{}'),('user',0,190,190,'en',0,'https://www.linkedin.com/in/anoushk-kharangate-6414481b8','',_binary 'a:0:{}'),('user',0,194,194,'en',0,'https://www.linkedin.com/in/apoorva-bajaj-edubuk/','',_binary 'a:0:{}'),('user',0,195,195,'en',0,'https://www.linkedin.com/in/saumyoda/','',_binary 'a:0:{}'),('user',0,196,196,'en',0,'https://www.linkedin.com/in/irthu/','',_binary 'a:0:{}'),('user',0,197,197,'en',0,'https://www.linkedin.com/in/saptarshibasu15/','',_binary 'a:0:{}'),('user',0,210,210,'en',0,'https://www.linkedin.com/in/harsh-singh-a347641aa/','',_binary 'a:0:{}'),('user',0,214,214,'en',0,'https://www.linkedin.com/in/sidkam/','',_binary 'a:0:{}'),('user',0,215,215,'en',0,'https://www.linkedin.com/in/soorya-nath-mm-b0b073226/','',_binary 'a:0:{}'),('user',0,216,216,'en',0,'https://www.linkedin.com/in/nishantchandra123/','',_binary 'a:0:{}'),('user',0,219,219,'en',0,'https://www.linkedin.com/in/yugalchittara','',_binary 'a:0:{}'),('user',0,220,220,'en',0,'https://www.linkedin.com/in/katariasatish/','',_binary 'a:0:{}'),('user',0,221,221,'en',0,'https://www.linkedin.com/in/gautham-babu-kyndr/','',_binary 'a:0:{}'),('user',0,224,224,'en',0,'https://linkedin.com/in/kirandutta','',_binary 'a:0:{}'),('user',0,225,225,'en',0,'https://www.linkedin.com/in/ashis-kumar-pradhan-0579a5164/','',_binary 'a:0:{}'),('user',0,231,231,'en',0,'https://www.linkedin.com/in/goutham-sg/','',_binary 'a:0:{}'),('user',0,235,235,'en',0,'https://linkedin.com/in/kinshukkar','',_binary 'a:0:{}'),('user',0,237,237,'en',0,'https://www.linkedin.com/in/lmahanand/','',_binary 'a:0:{}'),('user',0,238,238,'en',0,'https://www.linkedin.com/in/oleksiivinogradov/','',_binary 'a:0:{}'),('user',0,239,239,'en',0,'https://www.linkedin.com/in/andrey-mashkin/','',_binary 'a:0:{}'),('user',0,243,243,'en',0,'https://www.linkedin.com/in/gaurav-bhushan-sharma-18716a1/','',_binary 'a:0:{}'),('user',0,244,244,'en',0,'https://www.linkedin.com/in/prajwalpandey/','',_binary 'a:0:{}'),('user',0,246,246,'en',0,'https://www.linkedin.com/in/vineeth-chandra-vonmuziris/','',_binary 'a:0:{}'),('user',0,248,248,'en',0,'https://www.linkedin.com/in/rajeeva-mahalinga-71640532/','',_binary 'a:0:{}'),('user',0,249,249,'en',0,'http://linkedin.com/sagrkv','',_binary 'a:0:{}'),('user',0,250,250,'en',0,'https://www.linkedin.com/in/kevin-kuriakose/','',_binary 'a:0:{}'),('user',0,251,251,'en',0,'https://www.linkedin.com/in/praveen-anasurya-a3859170/','',_binary 'a:0:{}'),('user',0,254,254,'en',0,'https://www.linkedin.com/in/dharmi-kumbhani-63b686180/','',_binary 'a:0:{}'),('user',0,255,255,'en',0,'https://www.linkedin.com/in/ajazahad','',_binary 'a:0:{}'),('user',0,256,256,'en',0,'https://www.linkedin.com/in/prateek-bijjam-mle%E2%84%A0-03857a4a/','',_binary 'a:0:{}'),('user',0,261,261,'en',0,'https://www.linkedin.com/in/prem-sagar-n-2062951b8/','',_binary 'a:0:{}'),('user',0,265,265,'en',0,'https://www.linkedin.com/in/themoor/','',_binary 'a:0:{}'),('user',0,267,267,'en',0,'https://www.linkedin.com/in/karthick-sivasubramanian-karthicks-eth-73955292/','',_binary 'a:0:{}'),('user',0,269,269,'en',0,'https://www.linkedin.com/in/abchauh/','',_binary 'a:0:{}'),('user',0,270,270,'en',0,'https://www.linkedin.com/in/jwdprofessional/','',_binary 'a:0:{}'),('user',0,272,272,'en',0,'https://www.linkedin.com/in/abhishek-alecado/','',_binary 'a:0:{}'),('user',0,275,275,'en',0,'https://www.linkedin.com/in/kalyanakumar/','',_binary 'a:0:{}'),('user',0,278,278,'en',0,'https://www.linkedin.com/in/andrei-tintari-839580218/','',_binary 'a:0:{}'),('user',0,279,279,'en',0,'https://www.linkedin.com/in/zdravko-dimitrov/','',_binary 'a:0:{}'),('user',0,282,282,'en',0,'https://www.linkedin.com/in/robert-rachford-62b338bb/','',_binary 'a:0:{}'),('user',0,286,286,'en',0,'https://linkedin.com/in/taran-pate-01398222b','',_binary 'a:0:{}'),('user',0,288,288,'en',0,'https://linkedin.com/in/oiclid','',_binary 'a:0:{}'),('user',0,290,290,'en',0,'https://www.linkedin.com/in/robb-cornwall-45981876/','',_binary 'a:0:{}'),('user',0,294,294,'en',0,'https://www.linkedin.com/in/shanzil-x-37b9981a9','',_binary 'a:0:{}'),('user',0,295,295,'en',0,'https://linkedin.com/in/krishnaviyer','',_binary 'a:0:{}'),('user',0,297,297,'en',0,'https://www.linkedin.com/in/fayyazhussain','',_binary 'a:0:{}'),('user',0,301,301,'en',0,'https://www.linkedin.com/in/mayankmishra47/','',_binary 'a:0:{}'),('user',0,302,302,'en',0,'https://www.linkedin.com/in/rajivgupta1337/','',_binary 'a:0:{}'),('user',0,303,303,'en',0,'https://www.linkedin.com/in/krishna-kumar-m-3a041714b','',_binary 'a:0:{}'),('user',0,307,307,'en',0,'https://www.linkedin.com/in/amanintech/','',_binary 'a:0:{}'),('user',0,312,312,'en',0,'https://www.linkedin.com/mwlite/in/tushar-desale-481965235','',_binary 'a:0:{}'),('user',0,313,313,'en',0,'https://www.linkedin.com/in/rounak-dubey-800b38159/','',_binary 'a:0:{}'),('user',0,316,316,'en',0,'https://www.linkedin.com/in/ishaan-negi/, https://www.linkedin.com/in/prithvisankar/','',_binary 'a:0:{}'),('user',0,322,322,'en',0,'https://www.linkedin.com/in/sarveshkakkeri/','',_binary 'a:0:{}'),('user',0,324,324,'en',0,'https://in.linkedin.com/in/riteshkant','',_binary 'a:0:{}'),('user',0,329,329,'en',0,'https://www.linkedin.com/in/sanket-marathe/','',_binary 'a:0:{}'),('user',0,330,330,'en',0,'https://www.linkedin.com/in/sairaj-kapdi-8964581b4/','',_binary 'a:0:{}'),('user',0,334,334,'en',0,'https://www.linkedin.com/in/dibyo-majumder-hs23/','',_binary 'a:0:{}'),('user',0,337,337,'en',0,'https://www.linkedin.com/in/sasaraf/','',_binary 'a:0:{}'),('user',0,338,338,'en',0,'https://www.linkedin.com/in/prasadghorakavi/','',_binary 'a:0:{}'),('user',0,345,345,'en',0,'https://linkedin.com/in/gajeshnaik','',_binary 'a:0:{}'),('user',0,346,346,'en',0,'https://www.linkedin.com/in/sneha-mishra-tlp/','',_binary 'a:0:{}'),('user',0,347,347,'en',0,'http://linkedin.com/','',_binary 'a:0:{}'),('user',0,348,348,'en',0,'https://www.linkedin.com/in/arulprakash/','',_binary 'a:0:{}'),('user',0,350,350,'en',0,'http://linkedin.com/in/ritvikvyas','',_binary 'a:0:{}'),('user',0,351,351,'en',0,'https://linkedin.com/in/pablofrosero','',_binary 'a:0:{}'),('user',0,352,352,'en',0,'https://www.linkedin.com/in/nabarunchakrabortty/','',_binary 'a:0:{}'),('user',0,354,354,'en',0,'https://www.linkedin.com/in/saxenasaheb','',_binary 'a:0:{}'),('user',0,357,357,'en',0,'https://www.linkedin.com/in/tanmay-juneja-a872531b9/','',_binary 'a:0:{}'),('user',0,361,361,'en',0,'https://www.linkedin.com/in/harshsaver/','',_binary 'a:0:{}'),('user',0,364,364,'en',0,'https://in.linkedin.com/in/divjyot','',_binary 'a:0:{}'),('user',0,369,369,'en',0,'https://www.linkedin.com/in/sunil-aggarwal-9a994726/','',_binary 'a:0:{}'),('user',0,377,377,'en',0,'https://www.linkedin.com/in/haroon-mahmood-0b22b0177/','',_binary 'a:0:{}'),('user',0,378,378,'en',0,'https://linkedin.com/in/1shan','',_binary 'a:0:{}'),('user',0,379,379,'en',0,'http://linkedin.com/in/christian-jones-b86aba1b7','',_binary 'a:0:{}'),('user',0,381,381,'en',0,'https://www.linkedin.com/in/chandraprakash-yadav-822013145','',_binary 'a:0:{}'),('user',0,385,385,'en',0,'https://www.linkedin.com/in/swarnavabhattacharya/','',_binary 'a:0:{}'),('user',0,386,386,'en',0,'https://www.linkedin.com/in/balaji-ingole/','',_binary 'a:0:{}'),('user',0,388,388,'en',0,'https://www.linkedin.com/in/nikhilbhutani/','',_binary 'a:0:{}'),('user',0,395,395,'en',0,'https://www.linkedin.com/in/areyan-lulla-07a29b209/','',_binary 'a:0:{}'),('user',0,396,396,'en',0,'https://linkedin.com/in/atharvasabnis','',_binary 'a:0:{}'),('user',0,401,401,'en',0,'https://www.linkedin.com/in/sachin-yadav-206a9a155/','',_binary 'a:0:{}'),('user',0,402,402,'en',0,'https://www.linkedin.com/in/rushikeshkardile','',_binary 'a:0:{}'),('user',0,404,404,'en',0,'https://www.linkedin.com/in/adam-elevated/','',_binary 'a:0:{}'),('user',0,406,406,'en',0,'https://www.linkedin.com/in/consultingleaders/','',_binary 'a:0:{}'),('user',0,409,409,'en',0,'https://www.linkedin.com/in/gandhi-darshan/','',_binary 'a:0:{}'),('user',0,410,410,'en',0,'https://linkedin.com/in/grajan','',_binary 'a:0:{}'),('user',0,411,411,'en',0,'https://www.linkedin.com/in/nishukumar03','',_binary 'a:0:{}'),('user',0,413,413,'en',0,'https://www.linkedin.com/in/aravindh-sridhar-ab876141/','',_binary 'a:0:{}'),('user',0,415,415,'en',0,'https://www.linkedin.com/in/vyacheslav-davydov-967b2621b/','',_binary 'a:0:{}'),('user',0,417,417,'en',0,'https://www.linkedin.com/in/casimir-kaz-gradek-220a08115/','',_binary 'a:0:{}'),('user',0,418,418,'en',0,'https://www.linkedin.com/in/Shachindra92','',_binary 'a:0:{}'),('user',0,421,421,'en',0,'https://www.linkedin.com/in/vsy38/','',_binary 'a:0:{}'),('user',0,422,422,'en',0,'https://www.linkedin.com/in/hetbhavsar/','',_binary 'a:0:{}'),('user',0,424,424,'en',0,'https://www.linkedin.com/in/jonaheapen/','',_binary 'a:0:{}'),('user',0,425,425,'en',0,'https://www.linkedin.com/in/canere-n/','',_binary 'a:0:{}'),('user',0,428,428,'en',0,'https://www.linkedin.com/in/shardul-aeer-96084a172/','',_binary 'a:0:{}'),('user',0,429,429,'en',0,'https://linkedin.com/in/arpitjalan065','',_binary 'a:0:{}'),('user',0,431,431,'en',0,'https://www.linkedin.com/in/deepakbasavaraju/','',_binary 'a:0:{}'),('user',0,434,434,'en',0,'https://www.linkedin.com/in/shryasbhurat','',_binary 'a:0:{}'),('user',0,435,435,'en',0,'https://www.linkedin.com/in/ankit-arya-22a559114','',_binary 'a:0:{}'),('user',0,446,446,'en',0,'https://www.linkedin.com/in/aadarsh-k-s-45732ab4/','',_binary 'a:0:{}'),('user',0,447,447,'en',0,'https://www.linkedin.com/in/-theanswer/','',_binary 'a:0:{}'),('user',0,448,448,'en',0,'https://www.linkedin.com/in/sanchit-bansal-37640218/','',_binary 'a:0:{}'),('user',0,449,449,'en',0,'https://www.linkedin.com/in/bhavish-ramaswamy/','',_binary 'a:0:{}'),('user',0,454,454,'en',0,'https://www.linkedin.com/in/sai-krishna-86360b24/','',_binary 'a:0:{}'),('user',0,459,459,'en',0,'https://www.linkedin.com/in/angela-griggio-30a6a0182','',_binary 'a:0:{}'),('user',0,466,466,'en',0,'https://www.linkedin.com/in/raushansharma/','',_binary 'a:0:{}'),('user',0,478,478,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,496,496,'en',0,'https://www.linkedin.com/in/abrahamvargheese/','',_binary 'a:0:{}'),('user',0,498,498,'en',0,'https://www.linkedin.com/in/andresfjimenez/','',_binary 'a:0:{}'),('user',0,500,500,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,501,501,'en',0,'https://www.linkedin.com/in/toshitsom/','',_binary 'a:0:{}'),('user',0,506,506,'en',0,'https://www.linkedin.com/in/agrim-nagrani-773a4114b/','',_binary 'a:0:{}'),('user',0,540,540,'en',0,'https://www.linkedin.com/in/suranasumeet/','',_binary 'a:0:{}'),('user',0,546,546,'en',0,'https://twitter.com/krishtripathi07','',_binary 'a:0:{}'),('user',0,551,551,'en',0,'https://www.linkedin.com/in/jitesh-punjabi-66a2446b/','',_binary 'a:0:{}'),('user',0,552,552,'en',0,'https://www.linkedin.com/in/swapnilkarale/','',_binary 'a:0:{}'),('user',0,553,553,'en',0,'https://www.linkedin.com/in/sahiltrikon','',_binary 'a:0:{}'),('user',0,554,554,'en',0,'http://linkedin.com/in/tanyiakandohla','',_binary 'a:0:{}'),('user',0,557,557,'en',0,'https://www.linkedin.com/in/emmanuel-quezada/','',_binary 'a:0:{}'),('user',0,564,564,'en',0,'https://www.linkedin.com/in/sunosuporno/','',_binary 'a:0:{}'),('user',0,565,565,'en',0,'https://www.linkedin.com/mwlite/in/oleksiivinogradov','',_binary 'a:0:{}'),('user',0,571,571,'en',0,'https://www.linkedin.com/in/eric-schaffner-8a5a59/','',_binary 'a:0:{}'),('user',0,572,572,'en',0,'https://www.linkedin.com/in/md-faiz-khan-/','',_binary 'a:0:{}'),('user',0,574,574,'en',0,'https://www.linkedin.com/in/richard-mashiangako-70655b175','',_binary 'a:0:{}'),('user',0,576,576,'en',0,'https://www.linkedin.com/in/sidharthkumar18/','',_binary 'a:0:{}'),('user',0,578,578,'en',0,'https://www.linkedin.com/in/themehulpatel/','',_binary 'a:0:{}'),('user',0,582,582,'en',0,'https://linkedin.com/in/eudotong','',_binary 'a:0:{}'),('user',0,583,583,'en',0,'https://www.linkedin.com/company/cxmmunity','',_binary 'a:0:{}'),('user',0,584,584,'en',0,'https://www.linkedin.com/in/srijanjain/','',_binary 'a:0:{}'),('user',0,585,585,'en',0,'https://www.linkedin.com/in/sailendra-damaraju-s/','',_binary 'a:0:{}'),('user',0,587,587,'en',0,'https://www.linkedin.com/in/kartik-rawat-fanperk/','',_binary 'a:0:{}'),('user',0,592,592,'en',0,'https://www.linkedin.com/in/aashish-yadav-','',_binary 'a:0:{}'),('user',0,597,597,'en',0,'https://www.linkedin.com/in/michelle-j-454335224/','',_binary 'a:0:{}'),('user',0,606,606,'en',0,'https://www.linkedin.com/company/syntheticequity/','',_binary 'a:0:{}'),('user',0,607,607,'en',0,'https://www.linkedin.com/in/ananthacrkrishnan/','',_binary 'a:0:{}'),('user',0,610,610,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,615,615,'en',0,'https://www.linkedin.com/company/cxmmunity','',_binary 'a:0:{}'),('user',0,623,623,'en',0,'https://www.linkedin.com/in/suveett-kalra-certified-blockchain-expert-b86b481ab','',_binary 'a:0:{}'),('user',0,624,624,'en',0,'https://www.linkedin.com/in/osheen-mahajan','',_binary 'a:0:{}'),('user',0,625,625,'en',0,'https://www.linkedin.com/in/dp-m/','',_binary 'a:0:{}'),('user',0,626,626,'en',0,'https://www.linkedin.com/in/mirjanaperkovic/','',_binary 'a:0:{}'),('user',0,628,628,'en',0,'https://www.linkedin.com/in/nishantmobilefirst','',_binary 'a:0:{}'),('user',0,631,631,'en',0,'https://www.linkedin.com/in/samratdhar','',_binary 'a:0:{}'),('user',0,632,632,'en',0,'https://www.linkedin.com/in/sushant-shukla-60616478','',_binary 'a:0:{}'),('user',0,638,638,'en',0,'https://www.linkedin.com/in/anmolreshi/','',_binary 'a:0:{}'),('user',0,640,640,'en',0,'https://www.linkedin.com/in/rohan-kulshreshtha-14386411/','',_binary 'a:0:{}'),('user',0,641,641,'en',0,'https://www.linkedin.com/in/bhavya-y-mehta/','',_binary 'a:0:{}'),('user',0,647,647,'en',0,'https://www.linkedin.com/in/koshikraj','',_binary 'a:0:{}'),('user',0,648,648,'en',0,'https://www.linkedin.com/in/vishwasbhushan/','',_binary 'a:0:{}'),('user',0,658,658,'en',0,'https://linkedin.com/in/utsavsingla','',_binary 'a:0:{}'),('user',0,663,663,'en',0,'https://linkedin.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,664,664,'en',0,'https://www.linkedin.com/in/aravindh-sridhar-ab876141/','',_binary 'a:0:{}'),('user',0,665,665,'en',0,'https://www.linkedin.com/in/prince-samuel-adesegun-egunjobi-70526921a','',_binary 'a:0:{}'),('user',0,668,668,'en',0,'https://www.linkedin.com/in/akram-amir/','',_binary 'a:0:{}'),('user',0,671,671,'en',0,'https://dharmi.com','',_binary 'a:0:{}'),('user',0,675,675,'en',0,'https://www.linkedin.com/in/ds1998/','',_binary 'a:0:{}'),('user',0,676,676,'en',0,'https://www.linkedin.com/in/kennybetzjr/','',_binary 'a:0:{}'),('user',0,683,683,'en',0,'https://www.linkedin.com/in/kevinhani/','',_binary 'a:0:{}'),('user',0,684,684,'en',0,'https://www.linkedin.com/in/avibhawnani/','',_binary 'a:0:{}'),('user',0,686,686,'en',0,'https://www.linkedin.com/in/atharva-padhye-610902183/','',_binary 'a:0:{}'),('user',0,690,690,'en',0,'https://www.linked.com/andrewwidera','',_binary 'a:0:{}'),('user',0,692,692,'en',0,'https://www.linkedin.com/in/harshsaver/','',_binary 'a:0:{}'),('user',0,694,694,'en',0,'https://www.linkedin.com/in/ybhrdwj/','',_binary 'a:0:{}'),('user',0,695,695,'en',0,'https://www.linkedin.com/in/ashwin-panicker-40865942/','',_binary 'a:0:{}'),('user',0,697,697,'en',0,'https://www.linkedin.com/in/vinayjava','',_binary 'a:0:{}'),('user',0,703,703,'en',0,'https://linkedin.com/in/mdhrumil','',_binary 'a:0:{}'),('user',0,707,707,'en',0,'https://www.linkedin.com/in/akashgaurav/','',_binary 'a:0:{}'),('user',0,708,708,'en',0,'https://www.linkedin.com/in/vishesh-bhandari-38471b175/','',_binary 'a:0:{}'),('user',0,714,714,'en',0,'https://www.linkedin.com/company/ryderid/','',_binary 'a:0:{}'),('user',0,717,717,'en',0,'https://www.linkedin.com/in/abhimanyukucheria/','',_binary 'a:0:{}'),('user',0,718,718,'en',0,'https://www.linkedin.com/in/adityag2511/','',_binary 'a:0:{}'),('user',0,719,719,'en',0,'https://www.linkedin.com/in/peacefulprogress/','',_binary 'a:0:{}'),('user',0,720,720,'en',0,'https://www.linkedin.com/in/realrohitarora/','',_binary 'a:0:{}'),('user',0,721,721,'en',0,'https://www.linkedin.com/in/nitin-vinayachandran-40448210/','',_binary 'a:0:{}'),('user',0,723,723,'en',0,'https://www.linkedin.com/in/siddharthbanerjee82/','',_binary 'a:0:{}'),('user',0,724,724,'en',0,'https://www.linkedin.com/in/vikasdhar','',_binary 'a:0:{}'),('user',0,727,727,'en',0,'https://www.linkedin.com/in/vijaykaushikcl/','',_binary 'a:0:{}'),('user',0,730,730,'en',0,'http://linkedin.com/in/shotshot/','',_binary 'a:0:{}'),('user',0,731,731,'en',0,'https://www.linkedin.com/in/prajwalpandey/','',_binary 'a:0:{}'),('user',0,736,736,'en',0,'https://www.linkedin.com/in/shalupanwar/','',_binary 'a:0:{}'),('user',0,737,737,'en',0,'https://www.linkedin.com/in/subirsubillion/','',_binary 'a:0:{}'),('user',0,738,738,'en',0,'https://www.linkedin.com/in/maharsh-shah-b41971170/','',_binary 'a:0:{}'),('user',0,739,739,'en',0,'https://www.linkedin.com/in/bhargav-kantaria/','',_binary 'a:0:{}'),('user',0,744,744,'en',0,'https://www.linkedin.com/in/aditya-dwivedi-24319727/','',_binary 'a:0:{}'),('user',0,745,745,'en',0,'https://www.linkedin.com/in/yugalchittara','',_binary 'a:0:{}'),('user',0,758,758,'en',0,'https://www.linkedin.com/in/iamabhinandanb/','',_binary 'a:0:{}'),('user',0,761,761,'en',0,'https://www.linkedin.com/in/sohamshah23/','',_binary 'a:0:{}'),('user',0,765,765,'en',0,'https://www.linkedin.com/in/maadhav-sharma/','',_binary 'a:0:{}'),('user',0,767,767,'en',0,'https://www.linkedin.com/in/amanraj1608/','',_binary 'a:0:{}'),('user',0,768,768,'en',0,'https://www.linkedin.com/in/vaibhavgeek','',_binary 'a:0:{}'),('user',0,772,772,'en',0,'https://www.linkedin.com/in/tomqdn/','',_binary 'a:0:{}'),('user',0,773,773,'en',0,'https://www.linkedin.com/in/dhruval-nai-7692771a1','',_binary 'a:0:{}'),('user',0,780,780,'en',0,'https://www.linkedin.com/company/nexus-venture-partners','',_binary 'a:0:{}'),('user',0,784,784,'en',0,'https://www.linkedin.com/company/super-capital-vc/','',_binary 'a:0:{}'),('user',0,789,789,'en',0,'https://www.linkedin.com/in/abhijitnath/','',_binary 'a:0:{}'),('user',0,807,807,'en',0,'https://www.linkedin.com/in/prateek-jain-27ab69157/','',_binary 'a:0:{}'),('user',0,810,810,'en',0,'https://www.linkedin.com/in/sniyogi/','',_binary 'a:0:{}'),('user',0,811,811,'en',0,'https://www.linkedin.com/in/sidpillai91/','',_binary 'a:0:{}'),('user',0,813,813,'en',0,'https://www.linkedin.com/in/constantin-hommels-062aa514b/','',_binary 'a:0:{}'),('user',0,814,814,'en',0,'http://www.uttamm.com/linkedin','',_binary 'a:0:{}'),('user',0,821,821,'en',0,'https://www.linkedin.com/in/harrish-selvarajah-a90697157/','',_binary 'a:0:{}'),('user',0,822,822,'en',0,'https://www.linkedin.com/in/joshlevien/','',_binary 'a:0:{}'),('user',0,830,830,'en',0,'https://www.linkedin.com/in/amanintech/','',_binary 'a:0:{}'),('user',0,831,831,'en',0,'https://www.linkedin.com/in/darshanm/','',_binary 'a:0:{}'),('user',0,833,833,'en',0,'http://linkedin.com/aashima-arora','',_binary 'a:0:{}'),('user',0,843,843,'en',0,'https://www.linkedin.com/company/axelarnetwork','',_binary 'a:0:{}'),('user',0,844,844,'en',0,'https://www.linkedin.com/in/nimitbavishi/','',_binary 'a:0:{}'),('user',0,848,848,'en',0,'https://linkedin.com/in/nanditmehra','',_binary 'a:0:{}'),('user',0,852,852,'en',0,'https://www.linkedin.com/in/nikhil-aparajit/','',_binary 'a:0:{}'),('user',0,853,853,'en',0,'https://linkedin.com/in/saitejas-ar21','',_binary 'a:0:{}'),('user',0,855,855,'en',0,'https://www.linkedin.com/in/vcrizpy/','',_binary 'a:0:{}'),('user',0,858,858,'en',0,'https://linkedin.com/in/aishwary1992','',_binary 'a:0:{}'),('user',0,861,861,'en',0,'https://www.linkedin.com/in/smolkovr/','',_binary 'a:0:{}'),('user',0,863,863,'en',0,'https://www.linkedin.com/in/kebaya-mwamba-365b08243','',_binary 'a:0:{}'),('user',0,864,864,'en',0,'https://www.linkedin.com/in/akshitgarg899/','',_binary 'a:0:{}'),('user',0,869,869,'en',0,'https://linkedin.com/in/pjijin','',_binary 'a:0:{}'),('user',0,880,880,'en',0,'https://www.linkedin.com/in/pengfeige/','',_binary 'a:0:{}'),('user',0,890,890,'en',0,'https://www.linkedin.com/in/aizaz-babar-3aba92222','',_binary 'a:0:{}'),('user',0,892,892,'en',0,'https://www.linkedin.com/in/naveenkumar-n-g-25b9a0192','',_binary 'a:0:{}'),('user',0,905,905,'en',0,'https://www.linkedin.com/in/bhavish-ramaswamy/','',_binary 'a:0:{}'),('user',0,909,909,'en',0,'http://www.linkedin.com/in/rohitroychowdhury','',_binary 'a:0:{}'),('user',0,918,918,'en',0,'https://www.linkedin.com/in/mhernandeztomas/','',_binary 'a:0:{}'),('user',0,919,919,'en',0,'https://www.linkedin.com/in/shivangi-gavane-8636a018b','',_binary 'a:0:{}'),('user',0,921,921,'en',0,'https://www.linkedin.com/mwlite/in/krishna-mangrati-00509015b','',_binary 'a:0:{}'),('user',0,929,929,'en',0,'https://www.linkedin.com/in/hardik-sharma/','',_binary 'a:0:{}'),('user',0,935,935,'en',0,'https://www.linkedin.com/in/yashblog/','',_binary 'a:0:{}'),('user',0,936,936,'en',0,'https://www.linkedin.com/in/ishtyaqk/','',_binary 'a:0:{}'),('user',0,939,939,'en',0,'https://www.linkedin.com/company/eqx4business/','',_binary 'a:0:{}'),('user',0,940,940,'en',0,'https://www.linkedin.com/in/yogeshpatgunan/','',_binary 'a:0:{}'),('user',0,945,945,'en',0,'https://www.linkedin.com/in/tonysimonodyssey/','',_binary 'a:0:{}'),('user',0,951,951,'en',0,'https://LinkedIn.com/in/yuvanarvind','',_binary 'a:0:{}'),('user',0,964,964,'en',0,'https://www.linkedin.com/in/shryasbhurat','',_binary 'a:0:{}'),('user',0,971,971,'en',0,'https://www.linkedin.com/in/nirmalkarunakaran/','',_binary 'a:0:{}'),('user',0,972,972,'en',0,'https://www.linkedin.com/in/sunnyvaish/','',_binary 'a:0:{}'),('user',0,976,976,'en',0,'https://www.linkedin.com/in/dinesh-kshatriyan-kshatriyan-eth-366b33135/','',_binary 'a:0:{}'),('user',0,980,980,'en',0,'https://www.linkedin.com/in/divy-vaid%E2%9A%A1%EF%B8%8F-b2b562152/','',_binary 'a:0:{}'),('user',0,1002,1002,'en',0,'https://www.linkedin.com/in/shibu-chakravorty-372661a/','',_binary 'a:0:{}'),('user',0,1006,1006,'en',0,'https://www.linkedin.com/in/cm-singh-782321243','',_binary 'a:0:{}'),('user',0,1019,1019,'en',0,'https://www.linkedin.com/in/chidvilas-mandavilli-8444531b6','',_binary 'a:0:{}'),('user',0,1023,1023,'en',0,'https://www.linkedin.com/in/ankita-panpatil/','',_binary 'a:0:{}'),('user',0,1025,1025,'en',0,'https://www.linkedin.com/in/shanzay-shabir-%F0%9F%92%AB-blockchain-developer-0a819b182','',_binary 'a:0:{}'),('user',0,1028,1028,'en',0,'https://www.linkedin.com/in/pereiratrevor/','',_binary 'a:0:{}'),('user',0,1030,1030,'en',0,'https://www.linkedin.com/in/aditya-panigrahy-59bba8192/','',_binary 'a:0:{}'),('user',0,1032,1032,'en',0,'https://linkedin.com/in/theakshatsengar','',_binary 'a:0:{}'),('user',0,1040,1040,'en',0,'https://www.linkedin.com/in/taimoor-ghafar/','',_binary 'a:0:{}'),('user',0,1043,1043,'en',0,'https://www.linkedin.com/in/jide-oluga-36b103a2','',_binary 'a:0:{}'),('user',0,1050,1050,'en',0,'https://twitter.com/karthikrajeshs?t=e_Jztr-Uru-N9thWRLc_QA&s=09','',_binary 'a:0:{}'),('user',0,1051,1051,'en',0,'https://linkedin.com/in/akehsan','',_binary 'a:0:{}'),('user',0,1059,1059,'en',0,'https://www.linkedin.com/in/mercy-boma-a7765b228','',_binary 'a:0:{}'),('user',0,1061,1061,'en',0,'https://www.linkedin.com/in/vineet-ranka-0a2035182','',_binary 'a:0:{}'),('user',0,1063,1063,'en',0,'https://www.linkedin.com/in/velan-chandrasekar','',_binary 'a:0:{}'),('user',0,1068,1068,'en',0,'https://www.linkedin.com/in/varun-pradhan-228287201/','',_binary 'a:0:{}'),('user',0,1069,1069,'en',0,'https://www.linkedin.com/in/sudeep-kamat-0a081020b/','',_binary 'a:0:{}'),('user',0,1077,1077,'en',0,'https://www.linkedin.com/in/bhumitgadhavi','',_binary 'a:0:{}'),('user',0,1078,1078,'en',0,'https://www.linkedin.com/in/zapstee','',_binary 'a:0:{}'),('user',0,1081,1081,'en',0,'https://www.linkedin.com/in/rohit-mote-8a127895/','',_binary 'a:0:{}'),('user',0,1084,1084,'en',0,'https://www.linkedin.com/in/krkeshav/','',_binary 'a:0:{}'),('user',0,1085,1085,'en',0,'https://www.linkedin.com/in/puru-bansal-234876139/','',_binary 'a:0:{}'),('user',0,1086,1086,'en',0,'https://www.linkedin.com/feed/','',_binary 'a:0:{}'),('user',0,1093,1093,'en',0,'https://www.linkedin.com/in/rakshita-philip-77a1b623b/','',_binary 'a:0:{}'),('user',0,1109,1109,'en',0,'https://www.linkedin.com/in/jaskirat21/','',_binary 'a:0:{}'),('user',0,1110,1110,'en',0,'https://www.linkedin.com/in/devshahofficial/','',_binary 'a:0:{}'),('user',0,1111,1111,'en',0,'https://www.linkedin.com/in/tusharsinghal1996/','',_binary 'a:0:{}'),('user',0,1112,1112,'en',0,'https://www.linkedin.com/in/abduljalaal-abubakar-97662a179','',_binary 'a:0:{}'),('user',0,1114,1114,'en',0,'https://www.linkedin.com/in/dipendubiswas','',_binary 'a:0:{}'),('user',0,1127,1127,'en',0,'https://www.linkedin.com/in/praveen-ch-33794a154/','',_binary 'a:0:{}'),('user',0,1133,1133,'en',0,'https://www.linkedin.com/in/shreyash-kotgire/','',_binary 'a:0:{}'),('user',0,1135,1135,'en',0,'https://linkedin.com/in/rsethi','',_binary 'a:0:{}'),('user',0,1137,1137,'en',0,'https://www.linkedin.com/in/suryansh-singh-857718229/','',_binary 'a:0:{}'),('user',0,1154,1154,'en',0,'https://www.linkedin.com/in/rajeevjaiswal24/','',_binary 'a:0:{}'),('user',0,1160,1160,'en',0,'https://www.linkedin.com/in/pranjal-rauthan/','',_binary 'a:0:{}'),('user',0,1163,1163,'en',0,'https://www.linkedin.com/in/suleimanz','',_binary 'a:0:{}'),('user',0,1167,1167,'en',0,'https://www.linkedin.com/in/furkannabisumji','',_binary 'a:0:{}'),('user',0,1180,1180,'en',0,'https://linkedin.com/in/0xbhvn','',_binary 'a:0:{}'),('user',0,1182,1182,'en',0,'https://www.linkedin.com/in/gandhis/','',_binary 'a:0:{}'),('user',0,1191,1191,'en',0,'https://www.linkedin.com/in/rishbi/','',_binary 'a:0:{}'),('user',0,1192,1192,'en',0,'https://www.linkedin.com/in/umeshsharma007/','',_binary 'a:0:{}'),('user',0,1194,1194,'en',0,'https://www.linkedin.com/mwlite/in/capt-vikaspandey','',_binary 'a:0:{}'),('user',0,1196,1196,'en',0,'https://www.linkedin.com/in/akash-rajak-b4520b218/','',_binary 'a:0:{}'),('user',0,1207,1207,'en',0,'https://www.linkedin.com/in/mihirsinh-parmar-9a7409181/','',_binary 'a:0:{}'),('user',0,1209,1209,'en',0,'https://www.linkedin.com/in/karthiktradala/','',_binary 'a:0:{}'),('user',0,1212,1212,'en',0,'https://www.linkedin.com/in/chandra-bhushan-singh-381615a0/','',_binary 'a:0:{}'),('user',0,1222,1222,'en',0,'https://www.linkedin.com/in/chakshuchhabrra/','',_binary 'a:0:{}'),('user',0,1228,1228,'en',0,'https://www.linkedin.com/in/lmahanand/','',_binary 'a:0:{}'),('user',0,1232,1232,'en',0,'https://www.linkedin.com/in/ronaka2z/','',_binary 'a:0:{}'),('user',0,1233,1233,'en',0,'https://www.linkedin.com/in/dhruvil-mehtachemistry','',_binary 'a:0:{}'),('user',0,1234,1234,'en',0,'https://www.linkedin.com/in/vijaypravin/','',_binary 'a:0:{}'),('user',0,1236,1236,'en',0,'https://www.linkedin.com/mwlite/in/prasad-mahadik-96a01173','',_binary 'a:0:{}'),('user',0,1237,1237,'en',0,'https://www.linkedin.com/in/danieldalbello/','',_binary 'a:0:{}'),('user',0,1245,1245,'en',0,'https://www.linkedin.com/in/mekhakrishnanm/','',_binary 'a:0:{}'),('user',0,1248,1248,'en',0,'https://twitter.com/AMKY41320645?s=09','',_binary 'a:0:{}'),('user',0,1251,1251,'en',0,'https://www.linkedin.com/in/aris-zarimpas-9026a646','',_binary 'a:0:{}'),('user',0,1256,1256,'en',0,'https://www.linkedin.com/in/navansh-khandelwal/','',_binary 'a:0:{}'),('user',0,1266,1266,'en',0,'https://www.linkedin.com/in/prajwalvipra/','',_binary 'a:0:{}'),('user',0,1267,1267,'en',0,'https://linkedin.com/in/vishalaf','',_binary 'a:0:{}'),('user',0,1277,1277,'en',0,'https://www.linkedin.com/in/nitin-shaji/','',_binary 'a:0:{}'),('user',0,1279,1279,'en',0,'https://www.linkedin.com/in/mamendra-gupta-5403631ba/','',_binary 'a:0:{}'),('user',0,1281,1281,'en',0,'https://www.linkedin.com/in/dinesh-kshatriyan-kshatriyan-eth-366b33135/','',_binary 'a:0:{}'),('user',0,1285,1285,'en',0,'https://www.linkedin.com/in/manikumarnaredla','',_binary 'a:0:{}'),('user',0,1288,1288,'en',0,'https://www.linkedin.com/in/farraz-mir-7134351bb','',_binary 'a:0:{}'),('user',0,1290,1290,'en',0,'https://www.linkedin.com/in/nickyjacob/','',_binary 'a:0:{}'),('user',0,1296,1296,'en',0,'https://www.linkedin.com/in/pallav-bajjuri/','',_binary 'a:0:{}'),('user',0,1297,1297,'en',0,'https://www.linkedin.com/in/rickyjacob/','',_binary 'a:0:{}'),('user',0,1301,1301,'en',0,'https://www.linkedin.com/in/shardul-aeer-96084a172/','',_binary 'a:0:{}'),('user',0,1304,1304,'en',0,'https://linkedin.com/in/avirajkhare00','',_binary 'a:0:{}'),('user',0,1314,1314,'en',0,'https://www.linkedin.com/in/brokentooth/','',_binary 'a:0:{}'),('user',0,1323,1323,'en',0,'https://www.linkedin.com/in/plusminushalf/','',_binary 'a:0:{}'),('user',0,1330,1330,'en',0,'https://www.linkedin.com/in/karthiknagpuri/','',_binary 'a:0:{}'),('user',0,1338,1338,'en',0,'https://www.linkedin.com/in/arka23/','',_binary 'a:0:{}'),('user',0,1341,1341,'en',0,'https://www.linkedin.com/in/mohammad-parwej-alam-947731248','',_binary 'a:0:{}'),('user',0,1342,1342,'en',0,'https://www.linkedin.com/in/kritika-ravichandran-740578104/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_user__field_your_linkedin_pr` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_your_personal_website_link`
--

DROP TABLE IF EXISTS `bdta_user__field_your_personal_website_link`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_your_personal_website_link` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_your_personal_website_link_uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_your_personal_website_link_title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_your_personal_website_link_options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_your_personal_website_link_uri` (`field_your_personal_website_link_uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_your_personal_website…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_your_personal_website_link`
--

LOCK TABLES `bdta_user__field_your_personal_website_link` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_your_personal_website_link` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_your_personal_website_link` VALUES ('user',0,1,1,'en',0,'https://pareen.net/','',_binary 'a:0:{}'),('user',0,13,13,'en',0,'http://example.com','',_binary 'a:0:{}'),('user',0,86,86,'en',0,'https://build.skiptheline.dev/','',_binary 'a:0:{}'),('user',0,87,87,'en',0,'https://sportzchain.com/','',_binary 'a:0:{}'),('user',0,88,88,'en',0,'https://www.canva.com/','',_binary 'a:0:{}'),('user',0,89,89,'en',0,'https://drive.google.com/file/d/1wA9gBwReusL2-mPkO5Csf8C2n8l33cJ7/view?usp=sharing','',_binary 'a:0:{}'),('user',0,90,90,'en',0,'https://www.canva.com/','',_binary 'a:0:{}'),('user',0,91,91,'en',0,'https://www.bigbuc.com','',_binary 'a:0:{}'),('user',0,92,92,'en',0,'https://valaxy.io/','',_binary 'a:0:{}'),('user',0,93,93,'en',0,'https://fligital.in','',_binary 'a:0:{}'),('user',0,94,94,'en',0,'https://upsocial.network/','',_binary 'a:0:{}'),('user',0,95,95,'en',0,'https://paymycart.io/','',_binary 'a:0:{}'),('user',0,100,100,'en',0,'https://omniversemeta.s3.ap-south-1.amazonaws.com/index.html','',_binary 'a:0:{}'),('user',0,105,105,'en',0,'https://fractio.xyz','',_binary 'a:0:{}'),('user',0,106,106,'en',0,'https://www.fursatsounds.com/','',_binary 'a:0:{}'),('user',0,108,108,'en',0,'https://www.ringlerr.com','',_binary 'a:0:{}'),('user',0,112,112,'en',0,'https://github.com/adityachakra16','',_binary 'a:0:{}'),('user',0,123,123,'en',0,'https://www.rhym.io/','',_binary 'a:0:{}'),('user',0,129,129,'en',0,'https://www.nalnda.com','',_binary 'a:0:{}'),('user',0,130,130,'en',0,'https://gullak.party/','',_binary 'a:0:{}'),('user',0,131,131,'en',0,'https://sarthakverma.vercel.app/','',_binary 'a:0:{}'),('user',0,137,137,'en',0,'https://enebula.in/#/services/blockchain-audits','',_binary 'a:0:{}'),('user',0,144,144,'en',0,'https://higin.gg/','',_binary 'a:0:{}'),('user',0,146,146,'en',0,'https://www.censorblack.com','',_binary 'a:0:{}'),('user',0,148,148,'en',0,'https://play.google.com/store/apps/details?id=com.amoghgopadi.postan','',_binary 'a:0:{}'),('user',0,151,151,'en',0,'https://www.naksh.org/','',_binary 'a:0:{}'),('user',0,152,152,'en',0,'https://www.creatosaurus.io/','',_binary 'a:0:{}'),('user',0,155,155,'en',0,'https://bru.finance/','',_binary 'a:0:{}'),('user',0,169,169,'en',0,'https://tiar.io','',_binary 'a:0:{}'),('user',0,173,173,'en',0,'https://deefy.co','',_binary 'a:0:{}'),('user',0,179,179,'en',0,'https://www.veyev.social','',_binary 'a:0:{}'),('user',0,180,180,'en',0,'https://www.linkedin.com/posts/ravinderkandari29_people-cryptotax-budget2022-activity-6894683164917198848-VBrM','',_binary 'a:0:{}'),('user',0,181,181,'en',0,'https://mercado.studio','',_binary 'a:0:{}'),('user',0,182,182,'en',0,'https://linktr.ee/yashhsm','',_binary 'a:0:{}'),('user',0,190,190,'en',0,'https://github.com/anoushk1234','',_binary 'a:0:{}'),('user',0,194,194,'en',0,'https://rwwqvzq9zydg.usemoralis.com/','',_binary 'a:0:{}'),('user',0,196,196,'en',0,'https://www.hydrop.io','',_binary 'a:0:{}'),('user',0,197,197,'en',0,'https://saptarshi.live','',_binary 'a:0:{}'),('user',0,210,210,'en',0,'https://twitter.com/harsh_eth/status/1496060276248317952','',_binary 'a:0:{}'),('user',0,214,214,'en',0,'https://musiverse.io','',_binary 'a:0:{}'),('user',0,215,215,'en',0,'https://spathion.com/','',_binary 'a:0:{}'),('user',0,216,216,'en',0,'https://www.youtube.com/watch?v=PSdzPATW6dg','',_binary 'a:0:{}'),('user',0,220,220,'en',0,'https://bit.ly/3GqR7Yw','',_binary 'a:0:{}'),('user',0,221,221,'en',0,'https://kyndr.netlify.app/','',_binary 'a:0:{}'),('user',0,224,224,'en',0,'https://web3learn.io','',_binary 'a:0:{}'),('user',0,225,225,'en',0,'https://github.com/akp111','',_binary 'a:0:{}'),('user',0,237,237,'en',0,'https://github.com/lmahanand','',_binary 'a:0:{}'),('user',0,239,239,'en',0,'https://sites.google.com/view/cryptoservices/home','',_binary 'a:0:{}'),('user',0,246,246,'en',0,'https://www.ethicallyplus.com/','',_binary 'a:0:{}'),('user',0,248,248,'en',0,'https://www.1947ind.com','',_binary 'a:0:{}'),('user',0,250,250,'en',0,'https://play.google.com/store/apps/details?id=com.wiser.app','',_binary 'a:0:{}'),('user',0,251,251,'en',0,'https://unaaki-gallery.vercel.app/','',_binary 'a:0:{}'),('user',0,254,254,'en',0,'https://dharmi.bio.link','',_binary 'a:0:{}'),('user',0,255,255,'en',0,'https://github.com/ajz21','',_binary 'a:0:{}'),('user',0,256,256,'en',0,'https://me.openexo.com/prateekyennatech/','',_binary 'a:0:{}'),('user',0,265,265,'en',0,'https://ewart.orugaagii.com','',_binary 'a:0:{}'),('user',0,272,272,'en',0,'http://www.aiverse.co.in/','',_binary 'a:0:{}'),('user',0,275,275,'en',0,'https://reach2kalyan.blogspot.com','',_binary 'a:0:{}'),('user',0,278,278,'en',0,'https://www.linkedin.com/in/andrei-tintari-839580218/','',_binary 'a:0:{}'),('user',0,282,282,'en',0,'https://nifty-talent-test.netlify.app/','',_binary 'a:0:{}'),('user',0,286,286,'en',0,'https://angel.co/tarang-patel-11','',_binary 'a:0:{}'),('user',0,288,288,'en',0,'https://github.com/oiclid','',_binary 'a:0:{}'),('user',0,290,290,'en',0,'https://augmio.com/','',_binary 'a:0:{}'),('user',0,294,294,'en',0,'https://docs.google.com/document/d/1ZSx13xm81jJPYG42wYJhK6l3MszoIl0J6eQn-dp6DXY/edit?usp=sharing','',_binary 'a:0:{}'),('user',0,297,297,'en',0,'https://www.moneyyapp.com','',_binary 'a:0:{}'),('user',0,301,301,'en',0,'https://www.mayankmishraa.com/','',_binary 'a:0:{}'),('user',0,303,303,'en',0,'https://www.rummydost.com','',_binary 'a:0:{}'),('user',0,307,307,'en',0,'https://amanin.tech','',_binary 'a:0:{}'),('user',0,310,310,'en',0,'https://www.coinhfa.com/','',_binary 'a:0:{}'),('user',0,313,313,'en',0,'https://www.brickstox.in','',_binary 'a:0:{}'),('user',0,316,316,'en',0,'https://soundcloud.com/user-523875552/sets/swaraj-wip/s-XrZzWEvszZ2, https://www.swaraj.art','',_binary 'a:0:{}'),('user',0,322,322,'en',0,'https://www.xubba.me','',_binary 'a:0:{}'),('user',0,329,329,'en',0,'https://github.com/TriggerProtocol/trigger-protocol','',_binary 'a:0:{}'),('user',0,330,330,'en',0,'https://github.com/SairajK19','',_binary 'a:0:{}'),('user',0,334,334,'en',0,'https://linktr.ee/knowdibyo','',_binary 'a:0:{}'),('user',0,337,337,'en',0,'https://www.offsetfarm.io','',_binary 'a:0:{}'),('user',0,345,345,'en',0,'https://2007.io','',_binary 'a:0:{}'),('user',0,347,347,'en',0,'https://twitter.com/0x_PiYuSh','',_binary 'a:0:{}'),('user',0,350,350,'en',0,'http://codejocks.in','',_binary 'a:0:{}'),('user',0,351,351,'en',0,'https://cocreatorsdao.com','',_binary 'a:0:{}'),('user',0,352,352,'en',0,'https://beta.autify.network/','',_binary 'a:0:{}'),('user',0,354,354,'en',0,'https://saxenasaheb.notion.site/Saumya-Dev-Saxena-7b0b0d5b226a45f694340eb1b87fa03b','',_binary 'a:0:{}'),('user',0,357,357,'en',0,'https://github.com/tanmayjuneja8','',_binary 'a:0:{}'),('user',0,361,361,'en',0,'https://harsh.software/','',_binary 'a:0:{}'),('user',0,364,364,'en',0,'https://3gamestudio.com/','',_binary 'a:0:{}'),('user',0,369,369,'en',0,'https://www.dropd.network','',_binary 'a:0:{}'),('user',0,377,377,'en',0,'https://tryrift.com/','',_binary 'a:0:{}'),('user',0,378,378,'en',0,'https://ishan.cc','',_binary 'a:0:{}'),('user',0,379,379,'en',0,'https://the-lambduck.square.site/jelly','',_binary 'a:0:{}'),('user',0,381,381,'en',0,'http://neutrino.club','',_binary 'a:0:{}'),('user',0,386,386,'en',0,'https://www.balajiingole.com/','',_binary 'a:0:{}'),('user',0,388,388,'en',0,'https://github.com/NikhilBhutani','',_binary 'a:0:{}'),('user',0,396,396,'en',0,'https://itsmyne.club','',_binary 'a:0:{}'),('user',0,401,401,'en',0,'https://www.gigaverseofficial.com/','',_binary 'a:0:{}'),('user',0,404,404,'en',0,'https://www.the-future-of-economy.com/','',_binary 'a:0:{}'),('user',0,406,406,'en',0,'https://thebrandglobal.com/','',_binary 'a:0:{}'),('user',0,409,409,'en',0,'https://darshang.xyz/futurex','',_binary 'a:0:{}'),('user',0,410,410,'en',0,'https://1id.to','',_binary 'a:0:{}'),('user',0,413,413,'en',0,'https://www.schemesofink.com/, https://aboutarvi.com/results/','',_binary 'a:0:{}'),('user',0,415,415,'en',0,'https://quicktoken.org/','',_binary 'a:0:{}'),('user',0,417,417,'en',0,'https://filmocrat.com/','',_binary 'a:0:{}'),('user',0,418,418,'en',0,'https://lazarus.network','',_binary 'a:0:{}'),('user',0,421,421,'en',0,'https://www.linkedin.com/pulse/tripe-entry-system-accounting-using-block-chain-yasaswy-sarma-veluri/','',_binary 'a:0:{}'),('user',0,424,424,'en',0,'https://www.volumestories.com/','',_binary 'a:0:{}'),('user',0,425,425,'en',0,'https://ehemm.com','',_binary 'a:0:{}'),('user',0,428,428,'en',0,'https://github.com/secretshardul','',_binary 'a:0:{}'),('user',0,434,434,'en',0,'https://shryasbhurat.carrd.co','',_binary 'a:0:{}'),('user',0,447,447,'en',0,'https://github.com/AnupNair23','',_binary 'a:0:{}'),('user',0,449,449,'en',0,'https://bio.link/bhavishramaswamy','',_binary 'a:0:{}'),('user',0,459,459,'en',0,'https://www.b-datagray.com','',_binary 'a:0:{}'),('user',0,466,466,'en',0,'https://github.com/raushanweb3','',_binary 'a:0:{}'),('user',0,478,478,'en',0,'https://www.example.com','',_binary 'a:0:{}'),('user',0,485,485,'en',0,'https://www.linkedin.com/in/haque-farazul-62095113a/','',_binary 'a:0:{}'),('user',0,496,496,'en',0,'https://www.linkedin.com/in/abrahamvargheese/','',_binary 'a:0:{}'),('user',0,500,500,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,540,540,'en',0,'https://www.linkedin.com/in/suranasumeet/','',_binary 'a:0:{}'),('user',0,546,546,'en',0,'https://incento.io','',_binary 'a:0:{}'),('user',0,553,553,'en',0,'http://trikon.io','',_binary 'a:0:{}'),('user',0,554,554,'en',0,'http://www.ohthebeautifultruth.com','',_binary 'a:0:{}'),('user',0,557,557,'en',0,'https://atscorporate.io/#','',_binary 'a:0:{}'),('user',0,564,564,'en',0,'https://app.dework.xyz/profile/Suporno','',_binary 'a:0:{}'),('user',0,565,565,'en',0,'https://www.linkedin.com/mwlite/in/oleksiivinogradov','',_binary 'a:0:{}'),('user',0,571,571,'en',0,'https://erics360.com/','',_binary 'a:0:{}'),('user',0,578,578,'en',0,'https://eddaverse.com/','',_binary 'a:0:{}'),('user',0,582,582,'en',0,'https://linktr.ee/eman.eth','',_binary 'a:0:{}'),('user',0,583,583,'en',0,'https://cxmmunity.co','',_binary 'a:0:{}'),('user',0,584,584,'en',0,'https://www.srijanja.in/','',_binary 'a:0:{}'),('user',0,585,585,'en',0,'https://stacknation.org/profile','',_binary 'a:0:{}'),('user',0,587,587,'en',0,'https://www.fanperk.in/','',_binary 'a:0:{}'),('user',0,591,591,'en',0,'https://cofoundersplanet.com/','',_binary 'a:0:{}'),('user',0,606,606,'en',0,'https://syntheticequity.io/','',_binary 'a:0:{}'),('user',0,607,607,'en',0,'https://moi.technology/','',_binary 'a:0:{}'),('user',0,610,610,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,615,615,'en',0,'https://www.cxmmunity.co','',_binary 'a:0:{}'),('user',0,619,619,'en',0,'https://superblock.one','',_binary 'a:0:{}'),('user',0,623,623,'en',0,'https://github.com/Suveett','',_binary 'a:0:{}'),('user',0,626,626,'en',0,'https://www.mirjanap.com','',_binary 'a:0:{}'),('user',0,628,628,'en',0,'https://unitaslink.com','',_binary 'a:0:{}'),('user',0,631,631,'en',0,'https://www.vxtoken.io/','',_binary 'a:0:{}'),('user',0,632,632,'en',0,'https://www.polygame.io || https://www.thewasserstoff.com || https://www.legal-wires.com','',_binary 'a:0:{}'),('user',0,641,641,'en',0,'https://app.stackos.io','',_binary 'a:0:{}'),('user',0,647,647,'en',0,'https://koshik.xyz','',_binary 'a:0:{}'),('user',0,648,648,'en',0,'https://youtu.be/WBn0QRPt2G8','',_binary 'a:0:{}'),('user',0,658,658,'en',0,'https://respct.co','',_binary 'a:0:{}'),('user',0,663,663,'en',0,'https://dharmi.notion.site','',_binary 'a:0:{}'),('user',0,664,664,'en',0,'https://www.aboutarvi.com','',_binary 'a:0:{}'),('user',0,665,665,'en',0,'https://egunjobisamuel0707.wixsite.com/samuelegunjobiadeseg','',_binary 'a:0:{}'),('user',0,668,668,'en',0,'https://www.arengineering.tech','',_binary 'a:0:{}'),('user',0,671,671,'en',0,'https://dharmi.com','',_binary 'a:0:{}'),('user',0,675,675,'en',0,'https://fragments.money','',_binary 'a:0:{}'),('user',0,683,683,'en',0,'https://kevinhani.com/','',_binary 'a:0:{}'),('user',0,690,690,'en',0,'https://www.veehive.ai','',_binary 'a:0:{}'),('user',0,692,692,'en',0,'https://harsh.wtf/','',_binary 'a:0:{}'),('user',0,694,694,'en',0,'https://docs.google.com/presentation/d/1WviZdaUgE4ihCLoaVr6a7nybsqkrwz_F3odAib9pLR4/edit?ouid=118286660851539232007&usp=slides_home&ths=true','',_binary 'a:0:{}'),('user',0,697,697,'en',0,'https://www.barrixesports.com','',_binary 'a:0:{}'),('user',0,703,703,'en',0,'https://mmdhrumil.xyz','',_binary 'a:0:{}'),('user',0,714,714,'en',0,'https://ryder.id/','',_binary 'a:0:{}'),('user',0,717,717,'en',0,'https://bit.ly/abhi_kuch','',_binary 'a:0:{}'),('user',0,719,719,'en',0,'https://www.solarpunkdao.earth/','',_binary 'a:0:{}'),('user',0,720,720,'en',0,'https://www.mavenwit.com/','',_binary 'a:0:{}'),('user',0,730,730,'en',0,'https://beacons.ai/codeplug','',_binary 'a:0:{}'),('user',0,736,736,'en',0,'https://linktr.ee/shalupanwar','',_binary 'a:0:{}'),('user',0,737,737,'en',0,'https://predictram.com','',_binary 'a:0:{}'),('user',0,738,738,'en',0,'https://neofantasy.io','',_binary 'a:0:{}'),('user',0,739,739,'en',0,'https://test.beat-music.xyz/','',_binary 'a:0:{}'),('user',0,744,744,'en',0,'https://coinfam.substack.com','',_binary 'a:0:{}'),('user',0,745,745,'en',0,'https://stream-nft-demo.vercel.app/','',_binary 'a:0:{}'),('user',0,761,761,'en',0,'https://linktr.ee/shahsoham','',_binary 'a:0:{}'),('user',0,765,765,'en',0,'https://github.com/Maadhav/','',_binary 'a:0:{}'),('user',0,767,767,'en',0,'http://amanraj.dev/','',_binary 'a:0:{}'),('user',0,768,768,'en',0,'https://www.vaibhavgeek.xyz/','',_binary 'a:0:{}'),('user',0,769,769,'en',0,'http://anishmukherjee.xyz/','',_binary 'a:0:{}'),('user',0,773,773,'en',0,'https://www.interlynk.space/','',_binary 'a:0:{}'),('user',0,780,780,'en',0,'http://www.nexusvp.com/portfolio','',_binary 'a:0:{}'),('user',0,784,784,'en',0,'https://www.linkedin.com/in/francisque/','',_binary 'a:0:{}'),('user',0,807,807,'en',0,'https://www.interlynk.space','',_binary 'a:0:{}'),('user',0,810,810,'en',0,'https://www.youtube.com/watch?v=uQyL2IFWmD8','',_binary 'a:0:{}'),('user',0,813,813,'en',0,'https://www.deltafund.io/','',_binary 'a:0:{}'),('user',0,814,814,'en',0,'http://www.uttamm.com','',_binary 'a:0:{}'),('user',0,830,830,'en',0,'https://amanin.tech/','',_binary 'a:0:{}'),('user',0,831,831,'en',0,'https://darshanm.com','',_binary 'a:0:{}'),('user',0,843,843,'en',0,'https://axelar.network','',_binary 'a:0:{}'),('user',0,844,844,'en',0,'https://www.girnaarnodes.live/','',_binary 'a:0:{}'),('user',0,848,848,'en',0,'http://nanditmehra.com/','',_binary 'a:0:{}'),('user',0,853,853,'en',0,'https://saitejas.tech','',_binary 'a:0:{}'),('user',0,861,861,'en',0,'http://incon.app','',_binary 'a:0:{}'),('user',0,863,863,'en',0,'https://hela.money','',_binary 'a:0:{}'),('user',0,864,864,'en',0,'https://www.marscapital.in','',_binary 'a:0:{}'),('user',0,896,896,'en',0,'https://linkedin.com/in/nikbhintade','',_binary 'a:0:{}'),('user',0,905,905,'en',0,'https://www.basketo.finance/','',_binary 'a:0:{}'),('user',0,909,909,'en',0,'https://www.notion.so/17364b35c4074a3ba2e8f931bc12fd01?v=85cb0180f6fd430f9d531ff86de50029','',_binary 'a:0:{}'),('user',0,918,918,'en',0,'https://kiki.social/','',_binary 'a:0:{}'),('user',0,921,921,'en',0,'https://krrsnamania.nft','',_binary 'a:0:{}'),('user',0,939,939,'en',0,'https://equinox.business','',_binary 'a:0:{}'),('user',0,940,940,'en',0,'http://cerclex.earth/','',_binary 'a:0:{}'),('user',0,946,946,'en',0,'https://soclly.com','',_binary 'a:0:{}'),('user',0,951,951,'en',0,'https://ticketh.io','',_binary 'a:0:{}'),('user',0,964,964,'en',0,'https://shryasbhurat.carrd.co','',_binary 'a:0:{}'),('user',0,966,966,'en',0,'https://www.thefirremedia.com','',_binary 'a:0:{}'),('user',0,972,972,'en',0,'https://organicledger.in/','',_binary 'a:0:{}'),('user',0,980,980,'en',0,'https://medium.com/@divyvaid','',_binary 'a:0:{}'),('user',0,1002,1002,'en',0,'https://askshibu.com/','',_binary 'a:0:{}'),('user',0,1023,1023,'en',0,'https://linktr.ee/ankitapanpatil','',_binary 'a:0:{}'),('user',0,1030,1030,'en',0,'https://github.com/aditya687','',_binary 'a:0:{}'),('user',0,1049,1049,'en',0,'https://nftid.digital','',_binary 'a:0:{}'),('user',0,1051,1051,'en',0,'https://webthemexpert.asia','',_binary 'a:0:{}'),('user',0,1061,1061,'en',0,'https://dimension-fi.netlify.app/','',_binary 'a:0:{}'),('user',0,1068,1068,'en',0,'https://github.com/varun-pradhan','',_binary 'a:0:{}'),('user',0,1084,1084,'en',0,'https://nalnda.com','',_binary 'a:0:{}'),('user',0,1085,1085,'en',0,'https://nfticker.info','',_binary 'a:0:{}'),('user',0,1086,1086,'en',0,'https://nfticker.info/','',_binary 'a:0:{}'),('user',0,1093,1093,'en',0,'https://twitter.com/schediocomics','',_binary 'a:0:{}'),('user',0,1110,1110,'en',0,'https://omnificence.xyz','',_binary 'a:0:{}'),('user',0,1114,1114,'en',0,'https://tarisa.tk/Smart_contract_with_blockchain.gif','',_binary 'a:0:{}'),('user',0,1135,1135,'en',0,'https://rrahulsethi.com','',_binary 'a:0:{}'),('user',0,1137,1137,'en',0,'https://www.mantra-fi.com','',_binary 'a:0:{}'),('user',0,1140,1140,'en',0,'https://hasibuzzaman.com','',_binary 'a:0:{}'),('user',0,1154,1154,'en',0,'https://www.rajeevjaiswal.in','',_binary 'a:0:{}'),('user',0,1180,1180,'en',0,'https://github.com/0xbhvn','',_binary 'a:0:{}'),('user',0,1192,1192,'en',0,'https://github.com/USONI-007','',_binary 'a:0:{}'),('user',0,1194,1194,'en',0,'https://shipfinex.com','',_binary 'a:0:{}'),('user',0,1196,1196,'en',0,'https://github.com/akash6073','',_binary 'a:0:{}'),('user',0,1209,1209,'en',0,'https://www.kanalabs.io/','',_binary 'a:0:{}'),('user',0,1212,1212,'en',0,'https://github.com/Kyte-Research/','',_binary 'a:0:{}'),('user',0,1222,1222,'en',0,'https://www.acelerartech.com/','',_binary 'a:0:{}'),('user',0,1228,1228,'en',0,'https://credore.xyz','',_binary 'a:0:{}'),('user',0,1234,1234,'en',0,'https://www.unleashnfts.com','',_binary 'a:0:{}'),('user',0,1237,1237,'en',0,'https://hillrise.group/','',_binary 'a:0:{}'),('user',0,1245,1245,'en',0,'https://github.com/mekhakrishnanm','',_binary 'a:0:{}'),('user',0,1248,1248,'en',0,'https://twitter.com/AMKY41320645?s=09','',_binary 'a:0:{}'),('user',0,1251,1251,'en',0,'https://hashstack.finance/','',_binary 'a:0:{}'),('user',0,1267,1267,'en',0,'https://devfolio.co/@naarang','',_binary 'a:0:{}'),('user',0,1279,1279,'en',0,'https://github.com/mamendra19','',_binary 'a:0:{}'),('user',0,1281,1281,'en',0,'https://www.mzoid.com','',_binary 'a:0:{}'),('user',0,1285,1285,'en',0,'https://rariko.io','',_binary 'a:0:{}'),('user',0,1301,1301,'en',0,'https://github.com/secretshardul','',_binary 'a:0:{}'),('user',0,1303,1303,'en',0,'https://dra.gd/l','',_binary 'a:0:{}'),('user',0,1304,1304,'en',0,'https://eutopian.world','',_binary 'a:0:{}'),('user',0,1323,1323,'en',0,'https://mirror.xyz/plusminushalf.eth','',_binary 'a:0:{}'),('user',0,1329,1329,'en',0,'https://www.sequoiacap.com/india/people/kriti-gupta/','',_binary 'a:0:{}'),('user',0,1336,1336,'en',0,'https://join.coindcx.com/invite/WHga','',_binary 'a:0:{}'),('user',0,1338,1338,'en',0,'https://github.com/Chainwhiz','',_binary 'a:0:{}'),('user',0,1341,1341,'en',0,'https://youtube.com/channel/UCeKHmbO8zdV9orlJqr_VPXg','',_binary 'a:0:{}'),('user',0,1342,1342,'en',0,'https://www.partnr.network/','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_user__field_your_personal_website_link` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__field_your_twitter_profile_link_`
--

DROP TABLE IF EXISTS `bdta_user__field_your_twitter_profile_link_`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__field_your_twitter_profile_link_` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `field_your_twitter_profile_link__uri` varchar(2048) DEFAULT NULL COMMENT 'The URI of the link.',
  `field_your_twitter_profile_link__title` varchar(255) DEFAULT NULL COMMENT 'The link text.',
  `field_your_twitter_profile_link__options` longblob COMMENT 'Serialized array of options for the link.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `field_your_twitter_profile_link__uri` (`field_your_twitter_profile_link__uri`(30))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field field_your_twitter_profile_link…';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__field_your_twitter_profile_link_`
--

LOCK TABLES `bdta_user__field_your_twitter_profile_link_` WRITE;
/*!40000 ALTER TABLE `bdta_user__field_your_twitter_profile_link_` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__field_your_twitter_profile_link_` VALUES ('user',0,1,1,'en',0,'https://twitter.com/pareenl','',_binary 'a:0:{}'),('user',0,13,13,'en',0,'http://example.com','',_binary 'a:0:{}'),('user',0,85,85,'en',0,'https://twitter.com/raj7desai','',_binary 'a:0:{}'),('user',0,86,86,'en',0,'https://build.skiptheline.dev/','',_binary 'a:0:{}'),('user',0,87,87,'en',0,'https://twitter.com/siddharthj28','',_binary 'a:0:{}'),('user',0,88,88,'en',0,'https://twitter.com/meetxkanakia','',_binary 'a:0:{}'),('user',0,89,89,'en',0,'https://twitter.com/home?logout=1640715649567','',_binary 'a:0:{}'),('user',0,90,90,'en',0,'https://twitter.com/meetxkanakia','',_binary 'a:0:{}'),('user',0,91,91,'en',0,'https://twitter.com/nil_lalwani','',_binary 'a:0:{}'),('user',0,92,92,'en',0,'https://twitter.com/sidselloe/','',_binary 'a:0:{}'),('user',0,93,93,'en',0,'https://twitter.com/praveenkrp','',_binary 'a:0:{}'),('user',0,94,94,'en',0,'https://twitter.com/bbg_crypto','',_binary 'a:0:{}'),('user',0,95,95,'en',0,'https://twitter.com/amarguptajv','',_binary 'a:0:{}'),('user',0,100,100,'en',0,'https://twitter.com/thepavantej','',_binary 'a:0:{}'),('user',0,102,102,'en',0,'https://twitter.com/anandumv97?t=IXmWolt6uaQDzHTZCZupmg&s=09','',_binary 'a:0:{}'),('user',0,105,105,'en',0,'https://twitter.com/bamasfo','',_binary 'a:0:{}'),('user',0,106,106,'en',0,'https://twitter.com/yogebaa','',_binary 'a:0:{}'),('user',0,108,108,'en',0,'https://twitter.com/vishalsawlani1','',_binary 'a:0:{}'),('user',0,111,111,'en',0,'https://twitter.com/ummShubham','',_binary 'a:0:{}'),('user',0,112,112,'en',0,'https://twitter.com/adityach4u','',_binary 'a:0:{}'),('user',0,123,123,'en',0,'https://twitter.com/gaurav_gw','',_binary 'a:0:{}'),('user',0,125,125,'en',0,'https://twitter.com/im_prayag/','',_binary 'a:0:{}'),('user',0,129,129,'en',0,'https://twitter.com/el_sonadora','',_binary 'a:0:{}'),('user',0,130,130,'en',0,'https://twitter.com/TimbreSociety','',_binary 'a:0:{}'),('user',0,131,131,'en',0,'https://twitter.com/0xSarthak','',_binary 'a:0:{}'),('user',0,132,132,'en',0,'https://twitter.com/akshit_taneja','',_binary 'a:0:{}'),('user',0,137,137,'en',0,'https://twitter.com/a_nocturnal_guy','',_binary 'a:0:{}'),('user',0,144,144,'en',0,'https://twitter.com/CryptoRam7','',_binary 'a:0:{}'),('user',0,146,146,'en',0,'https://twitter.com/CensorBlack_eth','',_binary 'a:0:{}'),('user',0,147,147,'en',0,'https://twitter.com/a_moonboy','',_binary 'a:0:{}'),('user',0,148,148,'en',0,'https://diamondapp.com/u/amoghgopadi','',_binary 'a:0:{}'),('user',0,151,151,'en',0,'https://twitter.com/srilakshmitc','',_binary 'a:0:{}'),('user',0,152,152,'en',0,'https://twitter.com/malavwarke','',_binary 'a:0:{}'),('user',0,155,155,'en',0,'https://twitter.com/CryptFyn','',_binary 'a:0:{}'),('user',0,157,157,'en',0,'https://twitter.com/prihu_456','',_binary 'a:0:{}'),('user',0,169,169,'en',0,'https://twitter.com/Aks_har','',_binary 'a:0:{}'),('user',0,173,173,'en',0,'https://twitter.com/itsujwalgupta','',_binary 'a:0:{}'),('user',0,174,174,'en',0,'https://twitter.com/VirajCz','',_binary 'a:0:{}'),('user',0,175,175,'en',0,'https://twitter.com/basedy0da','',_binary 'a:0:{}'),('user',0,178,178,'en',0,'https://twitter.com/CreateProtocol','',_binary 'a:0:{}'),('user',0,179,179,'en',0,'https://twitter.com/strongvaggy','',_binary 'a:0:{}'),('user',0,181,181,'en',0,'https://twitter.com/8bit_orc','',_binary 'a:0:{}'),('user',0,182,182,'en',0,'https://twitter.com/yashhsm','',_binary 'a:0:{}'),('user',0,186,186,'en',0,'https://twitter.com/samarthzalte','',_binary 'a:0:{}'),('user',0,190,190,'en',0,'https://twitter.com/anoushk77','',_binary 'a:0:{}'),('user',0,194,194,'en',0,'https://mobile.twitter.com/edubukindia','',_binary 'a:0:{}'),('user',0,195,195,'en',0,'https://twitter.com/basedy0da','',_binary 'a:0:{}'),('user',0,196,196,'en',0,'https://twitter.com/IrthuSuresh','',_binary 'a:0:{}'),('user',0,197,197,'en',0,'https://twitter.com/imsaptarshiii','',_binary 'a:0:{}'),('user',0,203,203,'en',0,'https://twitter.com/0xBased_','',_binary 'a:0:{}'),('user',0,210,210,'en',0,'https://twitter.com/harsh_eth','',_binary 'a:0:{}'),('user',0,214,214,'en',0,'https://twitter.com/Musiverse1','',_binary 'a:0:{}'),('user',0,215,215,'en',0,'https://twitter.com/themayan_king','',_binary 'a:0:{}'),('user',0,216,216,'en',0,'https://twitter.com/Nishantchan123','',_binary 'a:0:{}'),('user',0,220,220,'en',0,'https://twitter.com/satish.kataria','',_binary 'a:0:{}'),('user',0,221,221,'en',0,'https://twitter.com/KyndrDao','',_binary 'a:0:{}'),('user',0,224,224,'en',0,'https://twitter.com/kiransoho','',_binary 'a:0:{}'),('user',0,225,225,'en',0,'https://twitter.com/akp111_eth','',_binary 'a:0:{}'),('user',0,231,231,'en',0,'https://twitter.com/0xgoutham?s=21','',_binary 'a:0:{}'),('user',0,235,235,'en',0,'https://twitter.com/kinshukkar','',_binary 'a:0:{}'),('user',0,237,237,'en',0,'https://twitter.com/lingrajmahanand','',_binary 'a:0:{}'),('user',0,238,238,'en',0,'https://twitter.com/AlexVinogradov4','',_binary 'a:0:{}'),('user',0,239,239,'en',0,'https://twitter.com/ImpoweryWorld','',_binary 'a:0:{}'),('user',0,243,243,'en',0,'https://twitter.com/gauravbsharma','',_binary 'a:0:{}'),('user',0,248,248,'en',0,'https://twitter.com/rajeevam3','',_binary 'a:0:{}'),('user',0,249,249,'en',0,'http://twitter.com/0xsagr','',_binary 'a:0:{}'),('user',0,250,250,'en',0,'https://mobile.twitter.com/kevinkoze','',_binary 'a:0:{}'),('user',0,254,254,'en',0,'https://www.twitter.com/DharmiKumbhani','',_binary 'a:0:{}'),('user',0,256,256,'en',0,'https://twitter.com/BijjamPrateek','',_binary 'a:0:{}'),('user',0,265,265,'en',0,'https://twitter.com/moorsorugaagii','',_binary 'a:0:{}'),('user',0,266,266,'en',0,'http://www.twitter.com/Crypto_fanboy','',_binary 'a:0:{}'),('user',0,269,269,'en',0,'https://twitter.com/abchauh','',_binary 'a:0:{}'),('user',0,271,271,'en',0,'https://twitter.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,272,272,'en',0,'https://twitter.com/abhishek_rosh','',_binary 'a:0:{}'),('user',0,275,275,'en',0,'https://twitter.com/reach2kalyan','',_binary 'a:0:{}'),('user',0,278,278,'en',0,'https://twitter.com/TintariAndrei','',_binary 'a:0:{}'),('user',0,282,282,'en',0,'https://twitter.com/nifty_talent','',_binary 'a:0:{}'),('user',0,286,286,'en',0,'https://twitter.com/tatwtarang','',_binary 'a:0:{}'),('user',0,288,288,'en',0,'https://twitter.com/commandlinehq','',_binary 'a:0:{}'),('user',0,290,290,'en',0,'https://twitter.com/augmio','',_binary 'a:0:{}'),('user',0,294,294,'en',0,'https://twitter.com/shanzilx101','',_binary 'a:0:{}'),('user',0,295,295,'en',0,'https://twitter.com/finkrishna','',_binary 'a:0:{}'),('user',0,297,297,'en',0,'https://www.twitter.com/fayyazhussain','',_binary 'a:0:{}'),('user',0,301,301,'en',0,'https://twitter.com/Mayanktweeted','',_binary 'a:0:{}'),('user',0,302,302,'en',0,'https://twitter.com/RG_1337','',_binary 'a:0:{}'),('user',0,303,303,'en',0,'https://NA','',_binary 'a:0:{}'),('user',0,307,307,'en',0,'https://twitter.com/AmanInTech','',_binary 'a:0:{}'),('user',0,312,312,'en',0,'https://twitter.com/TusharD09762687?s=20&t=gfPgU_CjX0IKwpfGLgSFmg','',_binary 'a:0:{}'),('user',0,316,316,'en',0,'https://twitter.com/negi_ishaan, https://twitter.com/prithvi_san/','',_binary 'a:0:{}'),('user',0,322,322,'en',0,'https://twitter.com/kakkeri32','',_binary 'a:0:{}'),('user',0,324,324,'en',0,'https://twitter.com/RiteshKant3','',_binary 'a:0:{}'),('user',0,329,329,'en',0,'https://twitter.com/SanketMarathe09','',_binary 'a:0:{}'),('user',0,330,330,'en',0,'https://twitter.com/KapdiSairaj','',_binary 'a:0:{}'),('user',0,334,334,'en',0,'https://twitter.com/MajumderDibyo','',_binary 'a:0:{}'),('user',0,337,337,'en',0,'https://twitter.com/soysaurabh','',_binary 'a:0:{}'),('user',0,345,345,'en',0,'https://twitter.com/gajeshnaik','',_binary 'a:0:{}'),('user',0,346,346,'en',0,'https://twitter.com/sneha_bb','',_binary 'a:0:{}'),('user',0,347,347,'en',0,'https://twitter.com/0x_PiYuSh','',_binary 'a:0:{}'),('user',0,351,351,'en',0,'https://cocreatorsdao.com/twitter','',_binary 'a:0:{}'),('user',0,352,352,'en',0,'https://twitter.com/Its_Nabarun','',_binary 'a:0:{}'),('user',0,354,354,'en',0,'https://twitter.com/saxenasaheb','',_binary 'a:0:{}'),('user',0,356,356,'en',0,'http://twitter.com/velvet_bastard','',_binary 'a:0:{}'),('user',0,357,357,'en',0,'https://twitter.com/Tanmay_juneja8','',_binary 'a:0:{}'),('user',0,361,361,'en',0,'https://twitter.com/harshsaver','',_binary 'a:0:{}'),('user',0,369,369,'en',0,'https://twitter.com/Trustmachines','',_binary 'a:0:{}'),('user',0,375,375,'en',0,'https://twitter.com/cryppay?t=_S5B2-1RSIhqDV4ZB2-p7Q&s=09','',_binary 'a:0:{}'),('user',0,377,377,'en',0,'https://twitter.com/42haroon','',_binary 'a:0:{}'),('user',0,378,378,'en',0,'https://twitter.com/futurescouts','',_binary 'a:0:{}'),('user',0,379,379,'en',0,'https://twitter.com/cj03nes','',_binary 'a:0:{}'),('user',0,381,381,'en',0,'https://twitter.com/_Erebus0','',_binary 'a:0:{}'),('user',0,385,385,'en',0,'https://twitter.com/Swarnava_b','',_binary 'a:0:{}'),('user',0,386,386,'en',0,'https://twitter.com/balaji_ingole','',_binary 'a:0:{}'),('user',0,388,388,'en',0,'https://twitter.com/Nikhilbhu','',_binary 'a:0:{}'),('user',0,395,395,'en',0,'https://twitter.com/areyan_eth','',_binary 'a:0:{}'),('user',0,396,396,'en',0,'https://twitter.com/therealatharva','',_binary 'a:0:{}'),('user',0,401,401,'en',0,'https://twitter.com/sachinft_sol','',_binary 'a:0:{}'),('user',0,402,402,'en',0,'https://twitter.com/RushiKardile','',_binary 'a:0:{}'),('user',0,404,404,'en',0,'https://twitter.com/MaxwellElevated','',_binary 'a:0:{}'),('user',0,405,405,'en',0,'https://twitter.com/Rao_Sidd','',_binary 'a:0:{}'),('user',0,406,406,'en',0,'https://twitter.com/pravashdey','',_binary 'a:0:{}'),('user',0,409,409,'en',0,'https://twitter.com/darshang_','',_binary 'a:0:{}'),('user',0,410,410,'en',0,'https://twitter.com/rajgup_','',_binary 'a:0:{}'),('user',0,411,411,'en',0,'https://twitter.com/building_nishu','',_binary 'a:0:{}'),('user',0,413,413,'en',0,'https://twitter.com/Aravindh24','',_binary 'a:0:{}'),('user',0,415,415,'en',0,'https://twitter.com/ViacheslavDavy3','',_binary 'a:0:{}'),('user',0,417,417,'en',0,'https://twitter.com/Cass28300534','',_binary 'a:0:{}'),('user',0,418,418,'en',0,'https://www.twitter.com/Shachindra92','',_binary 'a:0:{}'),('user',0,421,421,'en',0,'https://twitter.com/cavysarma','',_binary 'a:0:{}'),('user',0,422,422,'en',0,'https://twitter.com/hetbhavsar_','',_binary 'a:0:{}'),('user',0,424,424,'en',0,'https://twitter.com/jonaheapen98','',_binary 'a:0:{}'),('user',0,428,428,'en',0,'https://twitter.com/secretshardul','',_binary 'a:0:{}'),('user',0,429,429,'en',0,'https://twitter.com/ajalan065','',_binary 'a:0:{}'),('user',0,432,432,'en',0,'https://twitter.com/chandan_crypto','',_binary 'a:0:{}'),('user',0,434,434,'en',0,'https://www.twitter.com/shryasbhurat','',_binary 'a:0:{}'),('user',0,435,435,'en',0,'https://twitter.com/Arya_0xCrickDAO','',_binary 'a:0:{}'),('user',0,446,446,'en',0,'https://twitter.com/chindu_grey','',_binary 'a:0:{}'),('user',0,447,447,'en',0,'https://twitter.com/_the_answer___','',_binary 'a:0:{}'),('user',0,449,449,'en',0,'https://twitter.com/_bhavish','',_binary 'a:0:{}'),('user',0,459,459,'en',0,'https://twitter.com/GriggioAngela','',_binary 'a:0:{}'),('user',0,466,466,'en',0,'https://twitter.com/_raushansharma','',_binary 'a:0:{}'),('user',0,478,478,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,485,485,'en',0,'https://twitter.com/haque5farazul','',_binary 'a:0:{}'),('user',0,496,496,'en',0,'https://www.twitter.com/disisabe','',_binary 'a:0:{}'),('user',0,498,498,'en',0,'https://twitter.com/Andresjimenezv','',_binary 'a:0:{}'),('user',0,500,500,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,501,501,'en',0,'https://twitter.com/toshitsom','',_binary 'a:0:{}'),('user',0,506,506,'en',0,'https://twitter.com/agrimnagrani','',_binary 'a:0:{}'),('user',0,539,539,'en',0,'https://twitter.com/CapMendez1?t=nO6aGcYeITc7yamZWpEENA&s=09','',_binary 'a:0:{}'),('user',0,540,540,'en',0,'https://twitter.com/sumeetsurana','',_binary 'a:0:{}'),('user',0,546,546,'en',0,'https://twitter.com/krishtripathi07','',_binary 'a:0:{}'),('user',0,549,549,'en',0,'https://www.twitter.com/the_solarist','',_binary 'a:0:{}'),('user',0,551,551,'en',0,'https://twitter.com/punjabi_jitesh','',_binary 'a:0:{}'),('user',0,552,552,'en',0,'https://twitter.com/SwapnilKarale','',_binary 'a:0:{}'),('user',0,553,553,'en',0,'https://twitter.com/sahiltrikon?s=21&t=EGCi8YhBSKicocg5_dKTqA','',_binary 'a:0:{}'),('user',0,554,554,'en',0,'https://mobile.twitter.com/OhTBT','',_binary 'a:0:{}'),('user',0,555,555,'en',0,'https://twitter.com/karanbhandari10','',_binary 'a:0:{}'),('user',0,557,557,'en',0,'https://twitter.com/utopia_nfts','',_binary 'a:0:{}'),('user',0,558,558,'en',0,'https://twitter.com/KUDOSZONEHUB','',_binary 'a:0:{}'),('user',0,560,560,'en',0,'https://twitter.com/DhupiaDilsher','',_binary 'a:0:{}'),('user',0,564,564,'en',0,'https://twitter.com/sunosuporno','',_binary 'a:0:{}'),('user',0,565,565,'en',0,'https://twitter.com/openbisea','',_binary 'a:0:{}'),('user',0,571,571,'en',0,'https://twitter.com/zeloop_','',_binary 'a:0:{}'),('user',0,572,572,'en',0,'https://twitter.com/Faizspacekhan','',_binary 'a:0:{}'),('user',0,576,576,'en',0,'https://twitter.com/sid_tlxyz','',_binary 'a:0:{}'),('user',0,577,577,'en',0,'https://twitter.com/jaintanay_','',_binary 'a:0:{}'),('user',0,578,578,'en',0,'https://twitter.com/TheMehulPatel','',_binary 'a:0:{}'),('user',0,582,582,'en',0,'https://twitter.com/EmanFT_','',_binary 'a:0:{}'),('user',0,583,583,'en',0,'https://twitter.com/cxmmunity','',_binary 'a:0:{}'),('user',0,584,584,'en',0,'https://twitter.com/cyanblot','',_binary 'a:0:{}'),('user',0,585,585,'en',0,'https://twitter.com/Sailendrads','',_binary 'a:0:{}'),('user',0,586,586,'en',0,'https://twitter.com/GuildXEcosystem','',_binary 'a:0:{}'),('user',0,587,587,'en',0,'https://twitter.com/kartik_rawat__','',_binary 'a:0:{}'),('user',0,592,592,'en',0,'https://www.twitter.com/aashishyadav312','',_binary 'a:0:{}'),('user',0,593,593,'en',0,'https://twitter.com/Moaliyusuf','',_binary 'a:0:{}'),('user',0,597,597,'en',0,'https://twitter.com/Micjanice','',_binary 'a:0:{}'),('user',0,605,605,'en',0,'http://www.twitter.com/nadyanataly212','',_binary 'a:0:{}'),('user',0,606,606,'en',0,'https://twitter.com/paullalovich?lang=en','',_binary 'a:0:{}'),('user',0,607,607,'en',0,'https://twitter.com/Arshasays','',_binary 'a:0:{}'),('user',0,608,608,'en',0,'https://twitter.com/Softfork1?t=EVqNBRCwNx_8EyqRRedusQ&s=09','',_binary 'a:0:{}'),('user',0,609,609,'en',0,'https://twitter.com/Dexo_Official','',_binary 'a:0:{}'),('user',0,610,610,'en',0,'https://twitter.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,611,611,'en',0,'https://twitter.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,612,612,'en',0,'https://twitter.com/Sharathguvvala','',_binary 'a:0:{}'),('user',0,615,615,'en',0,'https://twitter.com/cxmmunity','',_binary 'a:0:{}'),('user',0,618,618,'en',0,'https://twitter.com/maiazennie','',_binary 'a:0:{}'),('user',0,620,620,'en',0,'https://twitter.com/jprakash1009?t=miEyfH2DSyv--nljgdxQRg&s=03','',_binary 'a:0:{}'),('user',0,622,622,'en',0,'https://twitter.com/0zAND1z','',_binary 'a:0:{}'),('user',0,623,623,'en',0,'https://twitter.com/Suveett_Crypto','',_binary 'a:0:{}'),('user',0,624,624,'en',0,'https://twitter.com/Osh_mahajan?t=jfQmMlbUdCy2etG3w9D9RA&s=09','',_binary 'a:0:{}'),('user',0,625,625,'en',0,'http://www.twitter.com/dp_m92','',_binary 'a:0:{}'),('user',0,626,626,'en',0,'https://twitter.com/Llookstyler','',_binary 'a:0:{}'),('user',0,627,627,'en',0,'https://twitter.com/pythonhulk','',_binary 'a:0:{}'),('user',0,628,628,'en',0,'https://twitter.com/shahnishantp','',_binary 'a:0:{}'),('user',0,629,629,'en',0,'https://twitter.com/pareenl','',_binary 'a:0:{}'),('user',0,631,631,'en',0,'https://twitter.com/SamratDhar02?t=LFe7yy-GMG8z0yVY9yGDKg&s=08','',_binary 'a:0:{}'),('user',0,632,632,'en',0,'https://twitter.com/0xSushant?t=Vhma1vbkRtLZlitzZ-jehQ&s=09','',_binary 'a:0:{}'),('user',0,639,639,'en',0,'https://twitter.com/pareenl','',_binary 'a:0:{}'),('user',0,640,640,'en',0,'https://twitter.com/tbc_village','',_binary 'a:0:{}'),('user',0,641,641,'en',0,'https://twitter.com/bhavyamehta2611','',_binary 'a:0:{}'),('user',0,643,643,'en',0,'https://twitter.com/pareenl','',_binary 'a:0:{}'),('user',0,646,646,'en',0,'https://twitter.com/sakshamjco','',_binary 'a:0:{}'),('user',0,647,647,'en',0,'https://twitter.com/rajkoshik','',_binary 'a:0:{}'),('user',0,648,648,'en',0,'https://twitter.com/BhushanVishwas','',_binary 'a:0:{}'),('user',0,649,649,'en',0,'http://twitter.com/phil_laufenberg','',_binary 'a:0:{}'),('user',0,650,650,'en',0,'https://twitter.com/gonsalvesmj','',_binary 'a:0:{}'),('user',0,653,653,'en',0,'https://twitter.com/BhBhavy','',_binary 'a:0:{}'),('user',0,654,654,'en',0,'https://twitter.com/caelin_sutch','',_binary 'a:0:{}'),('user',0,657,657,'en',0,'https://twitter.com/sohamgarud','',_binary 'a:0:{}'),('user',0,658,658,'en',0,'https://twitter.com/utsavsingla','',_binary 'a:0:{}'),('user',0,659,659,'en',0,'https://twitter.com/MoatazShahin13','',_binary 'a:0:{}'),('user',0,661,661,'en',0,'https://twitter.com/hretarekar','',_binary 'a:0:{}'),('user',0,663,663,'en',0,'https://twitter.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,664,664,'en',0,'https://www.twitter.com/aravindh24','',_binary 'a:0:{}'),('user',0,665,665,'en',0,'https://twitter.com/Pxalmy_Dee?s=09','',_binary 'a:0:{}'),('user',0,666,666,'en',0,'https://twitter.com/1PriyaRatnam?t=AQaVLVsIJ4cOdcKOj0My5Q&s=09','',_binary 'a:0:{}'),('user',0,667,667,'en',0,'https://mobile.twitter.com/coinmarketpedia','',_binary 'a:0:{}'),('user',0,668,668,'en',0,'https://www.linkedin.com/in/akram-amir/','',_binary 'a:0:{}'),('user',0,671,671,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,674,674,'en',0,'https://twitter.com/himanstwt','',_binary 'a:0:{}'),('user',0,675,675,'en',0,'https://twitter.com/TimbreSociety','',_binary 'a:0:{}'),('user',0,676,676,'en',0,'https://twitter.com/KennyBetz','',_binary 'a:0:{}'),('user',0,677,677,'en',0,'https://twitter.com/GreatCarls','',_binary 'a:0:{}'),('user',0,683,683,'en',0,'https://twitter.com/kevhanieth','',_binary 'a:0:{}'),('user',0,684,684,'en',0,'https://twitter.com/avibhawnani','',_binary 'a:0:{}'),('user',0,685,685,'en',0,'https://twitter.com/kanavgupta99','',_binary 'a:0:{}'),('user',0,686,686,'en',0,'https://twitter.com/AtharvaPadhye8','',_binary 'a:0:{}'),('user',0,688,688,'en',0,'https://twitter.com/pyushchauhan121','',_binary 'a:0:{}'),('user',0,689,689,'en',0,'https://www.twitter.com/mkhb654','',_binary 'a:0:{}'),('user',0,690,690,'en',0,'http://twitter.com/Andrew_Widera','',_binary 'a:0:{}'),('user',0,691,691,'en',0,'https://twitter.com/0xaniketS','',_binary 'a:0:{}'),('user',0,692,692,'en',0,'https://twitter.com/harshsaver','',_binary 'a:0:{}'),('user',0,694,694,'en',0,'https://twitter.com/ybhrdwj','',_binary 'a:0:{}'),('user',0,695,695,'en',0,'https://twitter.com/Samuraizann','',_binary 'a:0:{}'),('user',0,696,696,'en',0,'https://twitter.com/Chhajed26','',_binary 'a:0:{}'),('user',0,697,697,'en',0,'https://twitter.com/vinayjava?t=oq_OJF_pVkwvLe4cUHuLrg&s=08','',_binary 'a:0:{}'),('user',0,698,698,'en',0,'https://twitter.com/Saumitra__jha','',_binary 'a:0:{}'),('user',0,700,700,'en',0,'https://twitter.com/PhoenixGuildHQ','',_binary 'a:0:{}'),('user',0,703,703,'en',0,'https://twitter.com/mmdhrumil','',_binary 'a:0:{}'),('user',0,705,705,'en',0,'https://www.linkedin.com/in/kaka-anh-a4b668220/','',_binary 'a:0:{}'),('user',0,706,706,'en',0,'https://twitter.com/SabaradVinay','',_binary 'a:0:{}'),('user',0,707,707,'en',0,'https://twitter.com/_akashgaurav','',_binary 'a:0:{}'),('user',0,708,708,'en',0,'https://twitter.com/visheshbb','',_binary 'a:0:{}'),('user',0,709,709,'en',0,'https://twitter.com/alpheta_io?t=z4Inml9nVMLOD76m6D0spw&s=09','',_binary 'a:0:{}'),('user',0,712,712,'en',0,'https://twitter.com/rajgup_','',_binary 'a:0:{}'),('user',0,714,714,'en',0,'https://twitter.com/louiseivanvp','',_binary 'a:0:{}'),('user',0,715,715,'en',0,'https://twitter.com/sy100x','',_binary 'a:0:{}'),('user',0,717,717,'en',0,'https://twitter.com/abhi_kucheria','',_binary 'a:0:{}'),('user',0,718,718,'en',0,'https://twitter.com/artsofbaniya','',_binary 'a:0:{}'),('user',0,719,719,'en',0,'https://twitter.com/solarpunkmaxi','',_binary 'a:0:{}'),('user',0,720,720,'en',0,'https://twitter.com/rohitarorareal','',_binary 'a:0:{}'),('user',0,721,721,'en',0,'https://twitter.com/NitinVinay','',_binary 'a:0:{}'),('user',0,722,722,'en',0,'https://twitter.com/krith09','',_binary 'a:0:{}'),('user',0,723,723,'en',0,'https://twitter.com/sid_kandola?t=UTie5SumbmpqbEU2ca0Ldg&s=09','',_binary 'a:0:{}'),('user',0,724,724,'en',0,'https://twitter.com/vikasdhar','',_binary 'a:0:{}'),('user',0,725,725,'en',0,'https://twitter.com/panduchinnas','',_binary 'a:0:{}'),('user',0,728,728,'en',0,'https://twitter.com/Sonya_BladeBer','',_binary 'a:0:{}'),('user',0,729,729,'en',0,'https://twitter.com/AbhayMishraAM','',_binary 'a:0:{}'),('user',0,730,730,'en',0,'https://twitter.com/bluntdao','',_binary 'a:0:{}'),('user',0,732,732,'en',0,'https://twitter.com/bamasfo','',_binary 'a:0:{}'),('user',0,736,736,'en',0,'https://twitter.com/shaluinweb3','',_binary 'a:0:{}'),('user',0,738,738,'en',0,'https://twitter.com/maharsh_shah99','',_binary 'a:0:{}'),('user',0,739,739,'en',0,'https://twitter.com/bhargavk_','',_binary 'a:0:{}'),('user',0,740,740,'en',0,'https://twitter.com/findramvittal','',_binary 'a:0:{}'),('user',0,743,743,'en',0,'https://twitter.com/Aartib','',_binary 'a:0:{}'),('user',0,744,744,'en',0,'https://twitter.com/Aditya63793306','',_binary 'a:0:{}'),('user',0,745,745,'en',0,'https://twitter.com/YugalChittara','',_binary 'a:0:{}'),('user',0,758,758,'en',0,'https://twitter.com/iamabhinandanb','',_binary 'a:0:{}'),('user',0,760,760,'en',0,'https://twitter.com/PrayasuX_X','',_binary 'a:0:{}'),('user',0,761,761,'en',0,'https://twitter.com/shahsoham_','',_binary 'a:0:{}'),('user',0,762,762,'en',0,'https://twitter.com/IshanPa20600032?t=SophNmBmmU2Dg43PeKScsw&s=08','',_binary 'a:0:{}'),('user',0,763,763,'en',0,'https://twitter.com/ktarchived','',_binary 'a:0:{}'),('user',0,764,764,'en',0,'https://twitter.com/_abhishekm_','',_binary 'a:0:{}'),('user',0,765,765,'en',0,'https://twitter.com/maadhav_sharma','',_binary 'a:0:{}'),('user',0,766,766,'en',0,'https://twitter.com/chandan_crypto','',_binary 'a:0:{}'),('user',0,767,767,'en',0,'https://twitter.com/AmanRaj1608','',_binary 'a:0:{}'),('user',0,768,768,'en',0,'https://twitter.com/vaibhavgeek','',_binary 'a:0:{}'),('user',0,769,769,'en',0,'https://twitter.com/0xanish','',_binary 'a:0:{}'),('user',0,771,771,'en',0,'https://twitter.com/fuzious18','',_binary 'a:0:{}'),('user',0,772,772,'en',0,'https://twitter.com/Tom_Everywhere','',_binary 'a:0:{}'),('user',0,773,773,'en',0,'https://twitter.com/Dhruval__7?t=6fB0szOGyN88nX2flVuppg&s=08','',_binary 'a:0:{}'),('user',0,775,775,'en',0,'https://twitter.com/CryptoPowerGals','',_binary 'a:0:{}'),('user',0,776,776,'en',0,'https://twitter.com/blockdeveth','',_binary 'a:0:{}'),('user',0,779,779,'en',0,'https://twitter.com/dharmikumbhani','',_binary 'a:0:{}'),('user',0,780,780,'en',0,'http://twitter.com/nexusvp','',_binary 'a:0:{}'),('user',0,784,784,'en',0,'https://twitter.com/francisque','',_binary 'a:0:{}'),('user',0,788,788,'en',0,'https://twitter.com/huangspenser','',_binary 'a:0:{}'),('user',0,789,789,'en',0,'https://twitter.com/abhijitnath_','',_binary 'a:0:{}'),('user',0,790,790,'en',0,'https://twitter.com/sandeepnailwal','',_binary 'a:0:{}'),('user',0,791,791,'en',0,'https://twitter.com/akshaybd','',_binary 'a:0:{}'),('user',0,792,792,'en',0,'https://twitter.com/vijaykalangi','',_binary 'a:0:{}'),('user',0,793,793,'en',0,'https://twitter.com/Aravindh_Kumarr','',_binary 'a:0:{}'),('user',0,794,794,'en',0,'https://twitter.com/prashant_xyz','',_binary 'a:0:{}'),('user',0,795,795,'en',0,'https://twitter.com/nanditmehra','',_binary 'a:0:{}'),('user',0,796,796,'en',0,'https://twitter.com/RatnaKush','',_binary 'a:0:{}'),('user',0,799,799,'en',0,'https://twitter.com/ardaerturk','',_binary 'a:0:{}'),('user',0,800,800,'en',0,'https://twitter.com/shaileshlakhani','',_binary 'a:0:{}'),('user',0,801,801,'en',0,'https://twitter.com/kriti_kg','',_binary 'a:0:{}'),('user',0,802,802,'en',0,'https://twitter.com/shanaggarwal','',_binary 'a:0:{}'),('user',0,803,803,'en',0,'https://twitter.com/surojit','',_binary 'a:0:{}'),('user',0,804,804,'en',0,'https://mobile.twitter.com/manish_cb','',_binary 'a:0:{}'),('user',0,805,805,'en',0,'https://twitter.com/pankaj','',_binary 'a:0:{}'),('user',0,806,806,'en',0,'https://twitter.com/jmart_199','',_binary 'a:0:{}'),('user',0,807,807,'en',0,'https://twitter.com/prateek_lynk','',_binary 'a:0:{}'),('user',0,810,810,'en',0,'https://twitter.com/niyogi','',_binary 'a:0:{}'),('user',0,811,811,'en',0,'https://twitter.com/sidvpillai','',_binary 'a:0:{}'),('user',0,813,813,'en',0,'https://twitter.com/const_hom','',_binary 'a:0:{}'),('user',0,814,814,'en',0,'http://www.uttamm.com/twitter','',_binary 'a:0:{}'),('user',0,817,817,'en',0,'https://twitter.com/Rohan2433','',_binary 'a:0:{}'),('user',0,821,821,'en',0,'https://twitter.com/h_rrish','',_binary 'a:0:{}'),('user',0,822,822,'en',0,'https://twitter.com/lettucejosh','',_binary 'a:0:{}'),('user',0,830,830,'en',0,'https://twitter.com/AmanInTech','',_binary 'a:0:{}'),('user',0,831,831,'en',0,'https://twitter.com/darshanm','',_binary 'a:0:{}'),('user',0,832,832,'en',0,'https://twitter.com/SyndrHQ','',_binary 'a:0:{}'),('user',0,833,833,'en',0,'https://twitter.com/aashima_arora_','',_binary 'a:0:{}'),('user',0,843,843,'en',0,'https://twitter.com/axelarcore','',_binary 'a:0:{}'),('user',0,844,844,'en',0,'https://twitter.com/njbavishi','',_binary 'a:0:{}'),('user',0,848,848,'en',0,'https://twitter.com/nanditmehra','',_binary 'a:0:{}'),('user',0,851,851,'en',0,'https://mobile.twitter.com/test123','',_binary 'a:0:{}'),('user',0,852,852,'en',0,'https://twitter.com/nikhil_aparajit','',_binary 'a:0:{}'),('user',0,853,853,'en',0,'https://twitter.com/0xSaitejas','',_binary 'a:0:{}'),('user',0,855,855,'en',0,'https://twitter.com/VCrizpy','',_binary 'a:0:{}'),('user',0,857,857,'en',0,'https://twitter.com/madhur4444','',_binary 'a:0:{}'),('user',0,858,858,'en',0,'https://twitter.com/Crypto_Wildwest','',_binary 'a:0:{}'),('user',0,860,860,'en',0,'https://twitter.com/eilontusk','',_binary 'a:0:{}'),('user',0,861,861,'en',0,'https://twitter.com/RomanSmolkov','',_binary 'a:0:{}'),('user',0,862,862,'en',0,'https://twitter.com/nikhilkashyapio','',_binary 'a:0:{}'),('user',0,863,863,'en',0,'https://twitter.com/helamoney','',_binary 'a:0:{}'),('user',0,864,864,'en',0,'https://twitter.com/Akshit0707','',_binary 'a:0:{}'),('user',0,866,866,'en',0,'https://twitter.com/w1nt3r_eth','',_binary 'a:0:{}'),('user',0,867,867,'en',0,'https://twitter.com/WareDash','',_binary 'a:0:{}'),('user',0,869,869,'en',0,'https://twitter.com/pjijin_','',_binary 'a:0:{}'),('user',0,870,870,'en',0,'https://twitter.com/Sahilnotshail','',_binary 'a:0:{}'),('user',0,871,871,'en',0,'https://twitter.com/sentience420','',_binary 'a:0:{}'),('user',0,872,872,'en',0,'https://twitter.com/GaganDS24','',_binary 'a:0:{}'),('user',0,873,873,'en',0,'https://twitter.com/sk1122_','',_binary 'a:0:{}'),('user',0,874,874,'en',0,'https://twitter.com/VaibhavSisinty','',_binary 'a:0:{}'),('user',0,879,879,'en',0,'https://iimcal.talentsprint.com/dmdefi/?utm_source=googlediscovery&utm_medium=cpc&utm_campaign=ts-googlediscovery-iimc-dmdf-tcpa-defi-custom-intent&utm_content=defi-certification&gclid=Cj0KCQjwidSWBhDdARIsAIoTVb32t3d0YrKC1fnN34FbZHLKVgKySgHm-eX1V1pII9Dtk18c7uFLWrAaAmDvEALw_wcB','',_binary 'a:0:{}'),('user',0,880,880,'en',0,'https://mobile.twitter.com/alex_pengfei','',_binary 'a:0:{}'),('user',0,884,884,'en',0,'https://Twitter.com/thejamesadnan/','',_binary 'a:0:{}'),('user',0,890,890,'en',0,'https://twitter.com/azazbabar','',_binary 'a:0:{}'),('user',0,891,891,'en',0,'https://twitter.com/iamkrishna_6','',_binary 'a:0:{}'),('user',0,893,893,'en',0,'https://twitter.com/srijan13715854?t=aoO652SfJudP_FnNSxQnSg&s=09','',_binary 'a:0:{}'),('user',0,895,895,'en',0,'https://twitter.com/sagarbjethi','',_binary 'a:0:{}'),('user',0,896,896,'en',0,'https://twitter.com/nikbhintade','',_binary 'a:0:{}'),('user',0,899,899,'en',0,'https://mobile.twitter.com/WShrushti','',_binary 'a:0:{}'),('user',0,900,900,'en',0,'http://www.twitter.com/0xS1dharth','',_binary 'a:0:{}'),('user',0,903,903,'en',0,'https://twitter.com/mahakdgoyal','',_binary 'a:0:{}'),('user',0,904,904,'en',0,'https://twitter.com/AnmolCh37766217','',_binary 'a:0:{}'),('user',0,905,905,'en',0,'https://twitter.com/_bhavish','',_binary 'a:0:{}'),('user',0,907,907,'en',0,'https://twitter.com/abidomr','',_binary 'a:0:{}'),('user',0,909,909,'en',0,'http://www.twitter.com/rraychowdhury','',_binary 'a:0:{}'),('user',0,910,910,'en',0,'https://mobile.twitter.com/DeborahAdenugba','',_binary 'a:0:{}'),('user',0,912,912,'en',0,'https://twitter.com/kishan0822','',_binary 'a:0:{}'),('user',0,914,914,'en',0,'https://twitter.com/atharvapache120?s=09','',_binary 'a:0:{}'),('user',0,915,915,'en',0,'http://www.twitter.com/idontHaveTwitterAccount','',_binary 'a:0:{}'),('user',0,917,917,'en',0,'https://twitter.com/Sumitsi93864087','',_binary 'a:0:{}'),('user',0,918,918,'en',0,'https://twitter.com/kikisocialapp','',_binary 'a:0:{}'),('user',0,920,920,'en',0,'https://twitter.com/lokeshwaran100','',_binary 'a:0:{}'),('user',0,921,921,'en',0,'https://twitter.com/krrsna37','',_binary 'a:0:{}'),('user',0,924,924,'en',0,'https://twitter.com/raghav_eth','',_binary 'a:0:{}'),('user',0,925,925,'en',0,'https://buidl.so/user/register','',_binary 'a:0:{}'),('user',0,926,926,'en',0,'http://www.twitter.com/chitheinvestor','',_binary 'a:0:{}'),('user',0,927,927,'en',0,'https://twitter.com/sachinbapure','',_binary 'a:0:{}'),('user',0,929,929,'en',0,'https://twitter.com/dappcoder_','',_binary 'a:0:{}'),('user',0,931,931,'en',0,'https://mobile.twitter.com/Amoishik','',_binary 'a:0:{}'),('user',0,932,932,'en',0,'https://twitter.com/jokoro742?t=Gsuestu5IElYljX2FRXC-A&s=09','',_binary 'a:0:{}'),('user',0,935,935,'en',0,'https://twitter.com/yashblog','',_binary 'a:0:{}'),('user',0,936,936,'en',0,'https://twitter.com/monty28_?t=LVveUlugHMxLIrXvx55T2Q&s=08','',_binary 'a:0:{}'),('user',0,937,937,'en',0,'https://twitter.com/loxabel741','',_binary 'a:0:{}'),('user',0,939,939,'en',0,'https://twitter.com/eqxforbusiness','',_binary 'a:0:{}'),('user',0,940,940,'en',0,'https://twitter.com/yogeshpatgunan','',_binary 'a:0:{}'),('user',0,942,942,'en',0,'http://twitter.com/oluwwaflames','',_binary 'a:0:{}'),('user',0,943,943,'en',0,'https://twitter.com/_Lavishq','',_binary 'a:0:{}'),('user',0,945,945,'en',0,'https://twitter.com/simon0tony','',_binary 'a:0:{}'),('user',0,946,946,'en',0,'https://twitter.com/Vaibhav_SOCLLY','',_binary 'a:0:{}'),('user',0,947,947,'en',0,'https://twitter.com/suyashsingh3837?t=_wtsZtKcmvR2w6C5X28VPg&s=08','',_binary 'a:0:{}'),('user',0,948,948,'en',0,'https://example.com','',_binary 'a:0:{}'),('user',0,950,950,'en',0,'https://twitter.com/iamgloryrolland?t=OTNxWNZaON5zZgGQVpYx4A&s=09','',_binary 'a:0:{}'),('user',0,951,951,'en',0,'https://twitter.com/yuvanarvind','',_binary 'a:0:{}'),('user',0,952,952,'en',0,'https://twitter.com/Shashanks8402','',_binary 'a:0:{}'),('user',0,953,953,'en',0,'https://twitter.com/Cletusfriday2?t=T7MpGdPrpZoRHwQUuOA_HQ&s=09','',_binary 'a:0:{}'),('user',0,956,956,'en',0,'https://twitter.com/itsYousefAlami','',_binary 'a:0:{}'),('user',0,961,961,'en',0,'https://twitter.com/satabdishatabdi?s=21&t=U5lzP-qFr3QVKKrqywtjTQ','',_binary 'a:0:{}'),('user',0,962,962,'en',0,'https://twitter.com/SiddharthaUpase','',_binary 'a:0:{}'),('user',0,963,963,'en',0,'https://www.twitter.com/CeoPradeep','',_binary 'a:0:{}'),('user',0,964,964,'en',0,'https://www.twitter.com/shryasbhurat','',_binary 'a:0:{}'),('user',0,967,967,'en',0,'https://twitter.com/Equidei_eth?t=nkxDNDX73WCNZ4ndYEH4wA&s=09','',_binary 'a:0:{}'),('user',0,969,969,'en',0,'https://twitter.com/MaddyInAdream','',_binary 'a:0:{}'),('user',0,970,970,'en',0,'https://twitter.com/jabr_nada','',_binary 'a:0:{}'),('user',0,971,971,'en',0,'https://twitter.com/Nirmalk0209','',_binary 'a:0:{}'),('user',0,972,972,'en',0,'https://twitter.com/OrganicLedger','',_binary 'a:0:{}'),('user',0,975,975,'en',0,'https://twitter.com/parv_bhadra','',_binary 'a:0:{}'),('user',0,976,976,'en',0,'https://twitter.com/0xkshatriyan','',_binary 'a:0:{}'),('user',0,977,977,'en',0,'http://twitter.com/dcoldmonk','',_binary 'a:0:{}'),('user',0,978,978,'en',0,'https://twitter.com/madhurprabhakar','',_binary 'a:0:{}'),('user',0,980,980,'en',0,'https://twitter.com/divyvaid','',_binary 'a:0:{}'),('user',0,981,981,'en',0,'https://twitter.com/abhinav_mal18?t=zoS5bB2hrPBH05KDUnE4vQ&s=09','',_binary 'a:0:{}'),('user',0,985,985,'en',0,'https://twitter.com/Sandeepagggmail','',_binary 'a:0:{}'),('user',0,986,986,'en',0,'https://twitter.com/rishabhbansal97','',_binary 'a:0:{}'),('user',0,987,987,'en',0,'https://twitter.com/drstemmy','',_binary 'a:0:{}'),('user',0,989,989,'en',0,'https://twitter.com/YTolani','',_binary 'a:0:{}'),('user',0,990,990,'en',0,'https://twitter.com/theweekendyogi','',_binary 'a:0:{}'),('user',0,992,992,'en',0,'https://twitter.com/Call_me_Sumi','',_binary 'a:0:{}'),('user',0,993,993,'en',0,'https://twitter.com/togreesh?t=_ZdPgybn-xcBEok2gfIqtg&s=09','',_binary 'a:0:{}'),('user',0,1001,1001,'en',0,'https://twitter.com/DecodingMayank?t=WZvo9Psv3ptCIkgc-e_xfw&s=09','',_binary 'a:0:{}'),('user',0,1002,1002,'en',0,'https://twitter.com/cshibu2','',_binary 'a:0:{}'),('user',0,1006,1006,'en',0,'https://twitter.com/Cmspannu?t=xbEftn8a1UXFzXtEwigZew&s=09','',_binary 'a:0:{}'),('user',0,1007,1007,'en',0,'https://mobile.twitter.com/Tobi04228955','',_binary 'a:0:{}'),('user',0,1013,1013,'en',0,'https://twitter.com/Freedom26023923?t=x_Zy-PPQIVEk2LZxWFY5sw&s=09','',_binary 'a:0:{}'),('user',0,1017,1017,'en',0,'https://twitter.com/infovicky01?t=tOEfR1caOOe8KdBxnv8yHA&s=09','',_binary 'a:0:{}'),('user',0,1018,1018,'en',0,'https://twitter.com/DjRatan1242','',_binary 'a:0:{}'),('user',0,1021,1021,'en',0,'https://twitter.com/Dattatr79446065?t=knxAUXoqPxDmrmrJAVh-mg&s=09','',_binary 'a:0:{}'),('user',0,1022,1022,'en',0,'https://twitter.com/MoitraSubhayan','',_binary 'a:0:{}'),('user',0,1025,1025,'en',0,'https://twitter.com/ShazoArt?t=NHldb_tJMd0ItBpTN12_ew&s=09','',_binary 'a:0:{}'),('user',0,1026,1026,'en',0,'https://twitter.com/thisismaheshj','',_binary 'a:0:{}'),('user',0,1028,1028,'en',0,'https://twitter.com/trevpery','',_binary 'a:0:{}'),('user',0,1030,1030,'en',0,'https://twitter.com/AdityaP84700564','',_binary 'a:0:{}'),('user',0,1031,1031,'en',0,'https://www.twitter.com/@1Yemy','',_binary 'a:0:{}'),('user',0,1032,1032,'en',0,'https://twitter.com/theakshatsengar','',_binary 'a:0:{}'),('user',0,1033,1033,'en',0,'https://twitter.com/trustgrid','',_binary 'a:0:{}'),('user',0,1034,1034,'en',0,'https://twitter.com/sra_onekumar?t=K0IVmLDxL_djb8cEnnHtpg&s=09','',_binary 'a:0:{}'),('user',0,1036,1036,'en',0,'https://twitter.com/oshie_20','',_binary 'a:0:{}'),('user',0,1037,1037,'en',0,'https://mobile.twitter.com/Akash_Chopperla','',_binary 'a:0:{}'),('user',0,1038,1038,'en',0,'http://Crowntex.com','',_binary 'a:0:{}'),('user',0,1044,1044,'en',0,'https://twitter.com/Shubham___008?t=y0C1yXbPEGgXIax4xLt8ew&s=09','',_binary 'a:0:{}'),('user',0,1046,1046,'en',0,'https://twitter.com/V_E_D_A_N_T_24?t=M9A2f7Pbf4UyHWvIFZUBtg&s=08','',_binary 'a:0:{}'),('user',0,1048,1048,'en',0,'https://twitter.com/Josiah_samuel10?t=7esnhQNtCjP18cMuG99WAg&s=09','',_binary 'a:0:{}'),('user',0,1050,1050,'en',0,'https://twitter.com/karthikrajeshs?t=e_Jztr-Uru-N9thWRLc_QA&s=09','',_binary 'a:0:{}'),('user',0,1051,1051,'en',0,'https://twitter.com/vappsbox','',_binary 'a:0:{}'),('user',0,1052,1052,'en',0,'https://twitter.com/Deimmeasurable','',_binary 'a:0:{}'),('user',0,1053,1053,'en',0,'https://twitter.com/uv_goyal','',_binary 'a:0:{}'),('user',0,1054,1054,'en',0,'https://www.twitter.com/edidyong','',_binary 'a:0:{}'),('user',0,1055,1055,'en',0,'https://twitter.com/prakritisingh_?t=V1se_aCT12rL_4zB0bUxqQ&s=09','',_binary 'a:0:{}'),('user',0,1057,1057,'en',0,'https://twitter.com/home/nitinbhushankn','',_binary 'a:0:{}'),('user',0,1059,1059,'en',0,'https://twitter.com/naps_thelma?t=2kpu9FnxKxkNb7yQ4JvBvA&s=08','',_binary 'a:0:{}'),('user',0,1061,1061,'en',0,'https://twitter.com/VineetRanka6?t=ZzVLngPjH8Dy26FP7QPLyw&s=09','',_binary 'a:0:{}'),('user',0,1062,1062,'en',0,'https://twitter.com/harsh_nft?s=09','',_binary 'a:0:{}'),('user',0,1063,1063,'en',0,'https://twitter.com/vlan121','',_binary 'a:0:{}'),('user',0,1066,1066,'en',0,'https://twitter com/theRahuls1ngh','',_binary 'a:0:{}'),('user',0,1068,1068,'en',0,'https://twitter.com/VarunPr28226069','',_binary 'a:0:{}'),('user',0,1069,1069,'en',0,'https://mobile.twitter.com/sudeepskamat','',_binary 'a:0:{}'),('user',0,1070,1070,'en',0,'https://twitter.com/Shreypadmakiran','',_binary 'a:0:{}'),('user',0,1071,1071,'en',0,'https://twitter.com/itsnaman_?t=bvDZDXF3wxjrbw_W4viawg&s=09','',_binary 'a:0:{}'),('user',0,1072,1072,'en',0,'https://twitter.com/BharatWalker?t=OeIYBeiji89nnFzKD6RShA&s=09','',_binary 'a:0:{}'),('user',0,1074,1074,'en',0,'https://twitter.com/ankitzm','',_binary 'a:0:{}'),('user',0,1075,1075,'en',0,'https://twitter.com/Oshalurade','',_binary 'a:0:{}'),('user',0,1077,1077,'en',0,'https://mobile.twitter.com/bhumit_gadhavi?lang=en','',_binary 'a:0:{}'),('user',0,1078,1078,'en',0,'https://www.twitter.com','',_binary 'a:0:{}'),('user',0,1080,1080,'en',0,'https://twitter.com/0xNishchit','',_binary 'a:0:{}'),('user',0,1081,1081,'en',0,'https://twitter.com/rohitmote01','',_binary 'a:0:{}'),('user',0,1082,1082,'en',0,'https://twitter.com/Enochnewtonn?t=ZVQAiqQlikllG_f4HMFWKA&s=09','',_binary 'a:0:{}'),('user',0,1084,1084,'en',0,'https://twitter.com/nalndamktplace','',_binary 'a:0:{}'),('user',0,1085,1085,'en',0,'https://twitter.com/purubansal_420','',_binary 'a:0:{}'),('user',0,1086,1086,'en',0,'https://twitter.com/ChillarRohit','',_binary 'a:0:{}'),('user',0,1087,1087,'en',0,'https://www.twitter/sharry_gold.com','',_binary 'a:0:{}'),('user',0,1089,1089,'en',0,'https://twitter.com/harshkumar2424','',_binary 'a:0:{}'),('user',0,1092,1092,'en',0,'https://twitter.com/awkquariangirl?s=21&t=_98_9XQINyUaU4idjYPi9g','',_binary 'a:0:{}'),('user',0,1093,1093,'en',0,'https://twitter.com/aWkquariangirl','',_binary 'a:0:{}'),('user',0,1098,1098,'en',0,'https://twitter.com/DigitataCapital','',_binary 'a:0:{}'),('user',0,1101,1101,'en',0,'https://twitter.com/anubhavdevv','',_binary 'a:0:{}'),('user',0,1102,1102,'en',0,'https://twitter.com/RushOnly','',_binary 'a:0:{}'),('user',0,1103,1103,'en',0,'https://twitter.com/devenrathodrd','',_binary 'a:0:{}'),('user',0,1105,1105,'en',0,'https://twitter.com/elijah_bcc','',_binary 'a:0:{}'),('user',0,1108,1108,'en',0,'https://twitter.com/ishita7077','',_binary 'a:0:{}'),('user',0,1109,1109,'en',0,'https://twitter.com/Jas_Jaski','',_binary 'a:0:{}'),('user',0,1110,1110,'en',0,'https://twitter.com/0xdevshah','',_binary 'a:0:{}'),('user',0,1112,1112,'en',0,'https://twitter.com/Quilt_chat','',_binary 'a:0:{}'),('user',0,1115,1115,'en',0,'https://twitter.com/home','',_binary 'a:0:{}'),('user',0,1118,1118,'en',0,'https://mobile.twitter.com/sivasibisibiraj','',_binary 'a:0:{}'),('user',0,1119,1119,'en',0,'https://twitter.com/Naman_codes?t=_0TkhI2KinUv-RPVP6uBRA&s=09','',_binary 'a:0:{}'),('user',0,1121,1121,'en',0,'https://twitter.com/TweetsbyHarshal?t=yjasiRZ_pDWXm5S7T6_U9Q&s=09','',_binary 'a:0:{}'),('user',0,1122,1122,'en',0,'https://mobile.twitter.com/durdana_i','',_binary 'a:0:{}'),('user',0,1126,1126,'en',0,'https://twitter.com/MoulikSinghai?t=0bCD2LFUE-y4oRbTvelNDg&s=09','',_binary 'a:0:{}'),('user',0,1127,1127,'en',0,'https://twitter.com/Praveen86248654','',_binary 'a:0:{}'),('user',0,1130,1130,'en',0,'https://twitter.com/shahruk82533245?t=-8sVL6f2E9VQcecW2CKLww&s=09','',_binary 'a:0:{}'),('user',0,1132,1132,'en',0,'https://twitter.com/satish.kataria','',_binary 'a:0:{}'),('user',0,1135,1135,'en',0,'https://linkedin.com/in/rsethi','',_binary 'a:0:{}'),('user',0,1137,1137,'en',0,'https://twitter.com/ceosuryansh','',_binary 'a:0:{}'),('user',0,1140,1140,'en',0,'https://twitter.com/MHasibuzzaman','',_binary 'a:0:{}'),('user',0,1146,1146,'en',0,'https://twitter.com/MANANGAMBHIR3','',_binary 'a:0:{}'),('user',0,1148,1148,'en',0,'https://twitter.com/web3conf_india','',_binary 'a:0:{}'),('user',0,1152,1152,'en',0,'https://twitter.com/favxlaw?t=u667ZAnjSohV01svSQNIFQ&s=09','',_binary 'a:0:{}'),('user',0,1154,1154,'en',0,'https://twitter.com/RajeevJaiswal24','',_binary 'a:0:{}'),('user',0,1156,1156,'en',0,'https://twitter.com/YourTokenio?t=YCKRY6V8OpPq4tMBNj2VoA&s=09','',_binary 'a:0:{}'),('user',0,1160,1160,'en',0,'https://twitter.com/pranjal_rauthan','',_binary 'a:0:{}'),('user',0,1161,1161,'en',0,'https://twitter.com/KhushiSeYoga','',_binary 'a:0:{}'),('user',0,1163,1163,'en',0,'http://twitter.com/d_criticizer','',_binary 'a:0:{}'),('user',0,1167,1167,'en',0,'https://twitter.com/FurkanNabi','',_binary 'a:0:{}'),('user',0,1168,1168,'en',0,'https://twitter.com/IntrigueKK','',_binary 'a:0:{}'),('user',0,1169,1169,'en',0,'https://twitter.com/thepavantej','',_binary 'a:0:{}'),('user',0,1171,1171,'en',0,'https://twitter.com/vamshi_pampari','',_binary 'a:0:{}'),('user',0,1177,1177,'en',0,'https://linkedin.com/0xSaurav','',_binary 'a:0:{}'),('user',0,1178,1178,'en',0,'https://twitter.com/AjayYad51164697?t=o76uLrjExD-OevyTwYZHgQ&s=09','',_binary 'a:0:{}'),('user',0,1180,1180,'en',0,'https://twitter.com/0xbhvn','',_binary 'a:0:{}'),('user',0,1182,1182,'en',0,'https://twitter.com/SiddGan','',_binary 'a:0:{}'),('user',0,1185,1185,'en',0,'https://twitter.com/0xLight','',_binary 'a:0:{}'),('user',0,1189,1189,'en',0,'https://www.twitter.com/blockchainerzz','',_binary 'a:0:{}'),('user',0,1190,1190,'en',0,'https://twitter.com/saurabh_io','',_binary 'a:0:{}'),('user',0,1191,1191,'en',0,'https://twitter.com/rishabhng','',_binary 'a:0:{}'),('user',0,1192,1192,'en',0,'https://twitter.com/UmeshUs1509','',_binary 'a:0:{}'),('user',0,1194,1194,'en',0,'https://twitter.com/pandey_vikas_?t=qzUBxtDaKLc_RJKRnc2iQw&s=09','',_binary 'a:0:{}'),('user',0,1195,1195,'en',0,'https://twitter.com/viks_rum','',_binary 'a:0:{}'),('user',0,1196,1196,'en',0,'https://twitter.com/akash_rajak_btc?t=VxeNFFxjz-giT2-10aDtcQ&s=09','',_binary 'a:0:{}'),('user',0,1197,1197,'en',0,'https://twitter.com/vazzupk','',_binary 'a:0:{}'),('user',0,1198,1198,'en',0,'https://twitter.com/theantideather?t=JRYuK_GNfxIvOtM0LBAMzA&s=09','',_binary 'a:0:{}'),('user',0,1199,1199,'en',0,'https://twitter.com/monalisha76','',_binary 'a:0:{}'),('user',0,1201,1201,'en',0,'https://twitter.com/Deep_baman?t=DW0YH1znv6JwBRubWJePHQ&s=09','',_binary 'a:0:{}'),('user',0,1204,1204,'en',0,'http://twitter.com/bernarddsa','',_binary 'a:0:{}'),('user',0,1205,1205,'en',0,'https://mobile.twitter.com/rohitvatsfc','',_binary 'a:0:{}'),('user',0,1206,1206,'en',0,'https://twitter.com/HILALPARRAY85?t=b4piiaCpvnXh_T6kvGJBvQ&s=09','',_binary 'a:0:{}'),('user',0,1207,1207,'en',0,'https://twitter.com/0xmihir','',_binary 'a:0:{}'),('user',0,1208,1208,'en',0,'https://twitter.com/sagarsarma','',_binary 'a:0:{}'),('user',0,1209,1209,'en',0,'https://twitter.com/ns_karthik','',_binary 'a:0:{}'),('user',0,1211,1211,'en',0,'https://twitter.com/praneeth_veep?t=qfehhg8O7KFbrhiyAVKGSA&s=09','',_binary 'a:0:{}'),('user',0,1212,1212,'en',0,'https://twitter.com/CBS_cryptonaut','',_binary 'a:0:{}'),('user',0,1217,1217,'en',0,'https://twitter.com/sharuk36680818?t=DQ4V6W0qFHsZ6RhWQwkb-A&s=09','',_binary 'a:0:{}'),('user',0,1218,1218,'en',0,'https://twitter.com/nsajan','',_binary 'a:0:{}'),('user',0,1219,1219,'en',0,'https://mobile.twitter.com/Yashwanthkiran0','',_binary 'a:0:{}'),('user',0,1221,1221,'en',0,'https://twitter.com/Shaan_40359?s=20&t=RSjeItteKBBMb3ZMqb7sWQ','',_binary 'a:0:{}'),('user',0,1223,1223,'en',0,'http://@AamirAn23507128','',_binary 'a:0:{}'),('user',0,1224,1224,'en',0,'https://twitter.com/_sharath_d','',_binary 'a:0:{}'),('user',0,1226,1226,'en',0,'http://twitter.com/[@SK1911_SAI]','',_binary 'a:0:{}'),('user',0,1228,1228,'en',0,'https://twitter.com/lingrajmahanand','',_binary 'a:0:{}'),('user',0,1229,1229,'en',0,'https://twitter.com/Bishal_PayBolt','',_binary 'a:0:{}'),('user',0,1232,1232,'en',0,'https://twitter.com/ronakslife','',_binary 'a:0:{}'),('user',0,1233,1233,'en',0,'https://twitter.com/Dhruvilm_?t=SLjh5px8o3de0G_f90F4cA&s=09','',_binary 'a:0:{}'),('user',0,1234,1234,'en',0,'https://twitter.com/VijayPravinM','',_binary 'a:0:{}'),('user',0,1236,1236,'en',0,'https://twitter.com/Mahadikprasad15','',_binary 'a:0:{}'),('user',0,1237,1237,'en',0,'https://twitter.com/dalbellodaniel','',_binary 'a:0:{}'),('user',0,1238,1238,'en',0,'https://twitter.com/subham101','',_binary 'a:0:{}'),('user',0,1242,1242,'en',0,'https://twitter.com/jigyasahuji','',_binary 'a:0:{}'),('user',0,1243,1243,'en',0,'http://@OmVeer71485266.com','',_binary 'a:0:{}'),('user',0,1244,1244,'en',0,'https://twitter.com/DefiHimanshu','',_binary 'a:0:{}'),('user',0,1245,1245,'en',0,'https://twitter.com/MekhaKrishnanM','',_binary 'a:0:{}'),('user',0,1246,1246,'en',0,'http://chbmck.org','',_binary 'a:0:{}'),('user',0,1248,1248,'en',0,'https://twitter.com/AMKY41320645?s=09','',_binary 'a:0:{}'),('user',0,1250,1250,'en',0,'https://twitter.com/im_vipul99','',_binary 'a:0:{}'),('user',0,1251,1251,'en',0,'https://twitter.com/aris_dot_eth','',_binary 'a:0:{}'),('user',0,1255,1255,'en',0,'https://twitter.com/FrontierDotXYZ','',_binary 'a:0:{}'),('user',0,1256,1256,'en',0,'https://twitter.com/NavanshKh','',_binary 'a:0:{}'),('user',0,1257,1257,'en',0,'https://twitter.com/Debjita320?t=zr8x7PQUGFmVwGCUlA07Gg&s=09','',_binary 'a:0:{}'),('user',0,1261,1261,'en',0,'https://twitter.com/jkbehera5678?t=T-_LxC-UU5MyWazlivg4Fg&s=09','',_binary 'a:0:{}'),('user',0,1262,1262,'en',0,'https://twitter.com/PRITAMH66366760?t=9ZqSNH6TS8BYTPv4KFoEpQ&s=09','',_binary 'a:0:{}'),('user',0,1264,1264,'en',0,'https://twitter.com/SiddhantLama12?t=-kFilUMn0L7zZY7VAVXgAQ&s=08','',_binary 'a:0:{}'),('user',0,1265,1265,'en',0,'https://twitter.com/sandeshnaroju','',_binary 'a:0:{}'),('user',0,1266,1266,'en',0,'https://twitter.com/PrajwalVipra','',_binary 'a:0:{}'),('user',0,1267,1267,'en',0,'https://twitter.com/naa_rang','',_binary 'a:0:{}'),('user',0,1274,1274,'en',0,'https://twitter.com/taxcrypindia','',_binary 'a:0:{}'),('user',0,1275,1275,'en',0,'https://twitter.com/abhifeeder?t=qYv3VwSSXcPbOAdX-Hfj6w&s=09','',_binary 'a:0:{}'),('user',0,1277,1277,'en',0,'https://twitter.com/ntinkster','',_binary 'a:0:{}'),('user',0,1278,1278,'en',0,'https://twitter.com/AkshitOstwal','',_binary 'a:0:{}'),('user',0,1279,1279,'en',0,'https://twitter.com/MamendraG','',_binary 'a:0:{}'),('user',0,1281,1281,'en',0,'https://twitter.com/0xkshatriyan','',_binary 'a:0:{}'),('user',0,1282,1282,'en',0,'http://twitter.com/tatwtarang','',_binary 'a:0:{}'),('user',0,1283,1283,'en',0,'https://twitter.com/DeyRoyMedhaB','',_binary 'a:0:{}'),('user',0,1284,1284,'en',0,'https://twitter.com/_GargHimanshu','',_binary 'a:0:{}'),('user',0,1285,1285,'en',0,'https://twitter.com/manikumar111111','',_binary 'a:0:{}'),('user',0,1287,1287,'en',0,'https://twitter.com/shanezay21?t=KrL0Rl1vSX_LQbaSo8eG7g&s=09','',_binary 'a:0:{}'),('user',0,1288,1288,'en',0,'https://twitter.com/yecactusjack','',_binary 'a:0:{}'),('user',0,1290,1290,'en',0,'http://twitter.com/nickyjacob','',_binary 'a:0:{}'),('user',0,1291,1291,'en',0,'https://twitter.com/shashanka2a','',_binary 'a:0:{}'),('user',0,1294,1294,'en',0,'https://twitter.com/mayurrelekar','',_binary 'a:0:{}'),('user',0,1295,1295,'en',0,'https://twitter.com/DudeWhoCode','',_binary 'a:0:{}'),('user',0,1296,1296,'en',0,'https://twitter.com/bajjuri6','',_binary 'a:0:{}'),('user',0,1297,1297,'en',0,'https://twitter.com/rickyjacob','',_binary 'a:0:{}'),('user',0,1298,1298,'en',0,'https://twitter.com/0xbaer','',_binary 'a:0:{}'),('user',0,1299,1299,'en',0,'https://twitter.com/Venkimanian','',_binary 'a:0:{}'),('user',0,1300,1300,'en',0,'https://twitter.com/ch_uh?t=UPZ6U97v8YULchwJvAKoBA&s=09','',_binary 'a:0:{}'),('user',0,1301,1301,'en',0,'https://twitter.com/secretshardul','',_binary 'a:0:{}'),('user',0,1303,1303,'en',0,'https://twitter.com/chillgates_','',_binary 'a:0:{}'),('user',0,1304,1304,'en',0,'https://twitter.com/avirajkhare00','',_binary 'a:0:{}'),('user',0,1306,1306,'en',0,'https://twitter.com/prnth_','',_binary 'a:0:{}'),('user',0,1308,1308,'en',0,'https://twitter.com/prasad_kaavya','',_binary 'a:0:{}'),('user',0,1309,1309,'en',0,'https://twitter.com/SpheronHQ','',_binary 'a:0:{}'),('user',0,1311,1311,'en',0,'https://twitter.com/DarshitBadani?t=BMeuKBUBcVk_mK9qQvqmKg&s=09','',_binary 'a:0:{}'),('user',0,1313,1313,'en',0,'https://twitter.com/Zodiac_Eth','',_binary 'a:0:{}'),('user',0,1314,1314,'en',0,'https://twitter.com/YourstrulyVish','',_binary 'a:0:{}'),('user',0,1315,1315,'en',0,'https://twitter.com/marketer_obs?s=21&t=WOxJy7OJELfEpNqAP7vdPQ','',_binary 'a:0:{}'),('user',0,1317,1317,'en',0,'https://twitter.com/Subhash10424254?t=fi48uxe9V5FOU69Y_gpYDQ&s=09','',_binary 'a:0:{}'),('user',0,1318,1318,'en',0,'https://twitter.com/Akhil1Akhilesh?t=CMLyj2MUMWY_PUsYWhoCLg&s=09','',_binary 'a:0:{}'),('user',0,1320,1320,'en',0,'https://www.twitter.com/producshiv','',_binary 'a:0:{}'),('user',0,1322,1322,'en',0,'https://twitter.com/MohitJain0920','',_binary 'a:0:{}'),('user',0,1323,1323,'en',0,'https://twitter.com/plusminushalf','',_binary 'a:0:{}'),('user',0,1327,1327,'en',0,'https://twitter.com/kaundinyapln','',_binary 'a:0:{}'),('user',0,1329,1329,'en',0,'https://twitter.com/kriti_kg','',_binary 'a:0:{}'),('user',0,1330,1330,'en',0,'https://twitter.com/KarthikNagpuri','',_binary 'a:0:{}'),('user',0,1332,1332,'en',0,'http://Twitter.com','',_binary 'a:0:{}'),('user',0,1336,1336,'en',0,'https://twitter.com/UMESHCH55805523?t=0fGKPLt_Y1DZLm_b9SeDAg&s=09','',_binary 'a:0:{}'),('user',0,1338,1338,'en',0,'https://twitter.com/Sengupta_tweets','',_binary 'a:0:{}'),('user',0,1340,1340,'en',0,'https://twitter.com/saipoornaa','',_binary 'a:0:{}'),('user',0,1341,1341,'en',0,'https://twitter.com/ParwejA728?t=L5NltTJDiL_AHmramvdzKw&s=09','',_binary 'a:0:{}'),('user',0,1342,1342,'en',0,'https://twitter.com/kriti_ravi97?s=20&t=4RbmIF5dsQVHqRM5XhQ61w','',_binary 'a:0:{}');
/*!40000 ALTER TABLE `bdta_user__field_your_twitter_profile_link_` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_user__roles`
--

DROP TABLE IF EXISTS `bdta_user__roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_user__roles` (
  `bundle` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The field instance bundle to which this row belongs, used when deleting a field instance',
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT 'A boolean indicating whether this data item has been deleted',
  `entity_id` int(10) unsigned NOT NULL COMMENT 'The entity id this data is attached to',
  `revision_id` int(10) unsigned NOT NULL COMMENT 'The entity revision id this data is attached to, which for an unversioned entity type is the same as the entity id',
  `langcode` varchar(32) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The language code for this data item.',
  `delta` int(10) unsigned NOT NULL COMMENT 'The sequence number for this data item, used for multi-value fields',
  `roles_target_id` varchar(255) CHARACTER SET ascii NOT NULL COMMENT 'The ID of the target entity.',
  PRIMARY KEY (`entity_id`,`deleted`,`delta`,`langcode`),
  KEY `bundle` (`bundle`),
  KEY `revision_id` (`revision_id`),
  KEY `roles_target_id` (`roles_target_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Data storage for user field roles.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_user__roles`
--

LOCK TABLES `bdta_user__roles` WRITE;
/*!40000 ALTER TABLE `bdta_user__roles` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_user__roles` VALUES ('user',0,1,1,'en',0,'administrator'),('user',0,1,1,'en',1,'investor'),('user',0,1,1,'en',2,'program_owner'),('user',0,1,1,'en',3,'pre_investor'),('user',0,13,13,'en',0,'administrator'),('user',0,13,13,'en',1,'investor'),('user',0,13,13,'en',2,'program_owner'),('user',0,13,13,'en',3,'pre_investor'),('user',0,69,69,'en',0,'investor'),('user',0,70,70,'en',0,'buidler'),('user',0,79,79,'en',0,'administrator'),('user',0,79,79,'en',1,'buidler'),('user',0,80,80,'en',0,'buidler'),('user',0,82,82,'en',0,'investor'),('user',0,83,83,'en',0,'investor'),('user',0,84,84,'en',0,'investor'),('user',0,85,85,'en',0,'buidler'),('user',0,86,86,'en',0,'buidler'),('user',0,87,87,'en',0,'buidler'),('user',0,88,88,'en',0,'buidler'),('user',0,89,89,'en',0,'buidler'),('user',0,90,90,'en',0,'buidler'),('user',0,91,91,'en',0,'buidler'),('user',0,92,92,'en',0,'buidler'),('user',0,93,93,'en',0,'buidler'),('user',0,94,94,'en',0,'buidler'),('user',0,95,95,'en',0,'buidler'),('user',0,96,96,'en',0,'buidler'),('user',0,99,99,'en',0,'buidler'),('user',0,100,100,'en',0,'buidler'),('user',0,101,101,'en',0,'buidler'),('user',0,102,102,'en',0,'buidler'),('user',0,103,103,'en',0,'buidler'),('user',0,104,104,'en',0,'buidler'),('user',0,105,105,'en',0,'buidler'),('user',0,106,106,'en',0,'buidler'),('user',0,107,107,'en',0,'buidler'),('user',0,108,108,'en',0,'buidler'),('user',0,109,109,'en',0,'buidler'),('user',0,110,110,'en',0,'buidler'),('user',0,111,111,'en',0,'buidler'),('user',0,112,112,'en',0,'buidler'),('user',0,115,115,'en',0,'investor'),('user',0,116,116,'en',0,'investor'),('user',0,117,117,'en',0,'investor'),('user',0,118,118,'en',0,'investor'),('user',0,119,119,'en',0,'investor'),('user',0,120,120,'en',0,'investor'),('user',0,121,121,'en',0,'investor'),('user',0,122,122,'en',0,'buidler'),('user',0,123,123,'en',0,'buidler'),('user',0,124,124,'en',0,'buidler'),('user',0,125,125,'en',0,'buidler'),('user',0,128,128,'en',0,'buidler'),('user',0,129,129,'en',0,'buidler'),('user',0,130,130,'en',0,'buidler'),('user',0,131,131,'en',0,'buidler'),('user',0,132,132,'en',0,'buidler'),('user',0,133,133,'en',0,'buidler'),('user',0,134,134,'en',0,'buidler'),('user',0,135,135,'en',0,'buidler'),('user',0,137,137,'en',0,'buidler'),('user',0,143,143,'en',0,'buidler'),('user',0,144,144,'en',0,'buidler'),('user',0,145,145,'en',0,'buidler'),('user',0,146,146,'en',0,'buidler'),('user',0,147,147,'en',0,'buidler'),('user',0,148,148,'en',0,'buidler'),('user',0,150,150,'en',0,'buidler'),('user',0,151,151,'en',0,'buidler'),('user',0,152,152,'en',0,'buidler'),('user',0,153,153,'en',0,'investor'),('user',0,154,154,'en',0,'investor'),('user',0,155,155,'en',0,'buidler'),('user',0,156,156,'en',0,'investor'),('user',0,157,157,'en',0,'buidler'),('user',0,158,158,'en',0,'investor'),('user',0,163,163,'en',0,'investor'),('user',0,164,164,'en',0,'investor'),('user',0,165,165,'en',0,'investor'),('user',0,167,167,'en',0,'buidler'),('user',0,168,168,'en',0,'buidler'),('user',0,169,169,'en',0,'buidler'),('user',0,170,170,'en',0,'buidler'),('user',0,171,171,'en',0,'buidler'),('user',0,172,172,'en',0,'investor'),('user',0,173,173,'en',0,'buidler'),('user',0,174,174,'en',0,'administrator'),('user',0,174,174,'en',1,'investor'),('user',0,174,174,'en',2,'buidler'),('user',0,175,175,'en',0,'buidler'),('user',0,176,176,'en',0,'buidler'),('user',0,177,177,'en',0,'buidler'),('user',0,178,178,'en',0,'buidler'),('user',0,179,179,'en',0,'buidler'),('user',0,180,180,'en',0,'buidler'),('user',0,181,181,'en',0,'buidler'),('user',0,182,182,'en',0,'buidler'),('user',0,183,183,'en',0,'buidler'),('user',0,184,184,'en',0,'buidler'),('user',0,186,186,'en',0,'buidler'),('user',0,187,187,'en',0,'administrator'),('user',0,187,187,'en',1,'investor'),('user',0,188,188,'en',0,'investor'),('user',0,189,189,'en',0,'investor'),('user',0,190,190,'en',0,'buidler'),('user',0,191,191,'en',0,'buidler'),('user',0,192,192,'en',0,'investor'),('user',0,193,193,'en',0,'buidler'),('user',0,194,194,'en',0,'buidler'),('user',0,195,195,'en',0,'buidler'),('user',0,196,196,'en',0,'buidler'),('user',0,197,197,'en',0,'buidler'),('user',0,198,198,'en',0,'buidler'),('user',0,201,201,'en',0,'buidler'),('user',0,202,202,'en',0,'buidler'),('user',0,203,203,'en',0,'buidler'),('user',0,204,204,'en',0,'buidler'),('user',0,205,205,'en',0,'buidler'),('user',0,206,206,'en',0,'buidler'),('user',0,207,207,'en',0,'buidler'),('user',0,208,208,'en',0,'buidler'),('user',0,209,209,'en',0,'buidler'),('user',0,210,210,'en',0,'buidler'),('user',0,211,211,'en',0,'buidler'),('user',0,212,212,'en',0,'investor'),('user',0,213,213,'en',0,'buidler'),('user',0,214,214,'en',0,'buidler'),('user',0,215,215,'en',0,'buidler'),('user',0,216,216,'en',0,'buidler'),('user',0,219,219,'en',0,'buidler'),('user',0,220,220,'en',0,'buidler'),('user',0,221,221,'en',0,'buidler'),('user',0,222,222,'en',0,'buidler'),('user',0,223,223,'en',0,'investor'),('user',0,224,224,'en',0,'buidler'),('user',0,225,225,'en',0,'buidler'),('user',0,226,226,'en',0,'buidler'),('user',0,227,227,'en',0,'buidler'),('user',0,228,228,'en',0,'buidler'),('user',0,229,229,'en',0,'investor'),('user',0,230,230,'en',0,'investor'),('user',0,231,231,'en',0,'buidler'),('user',0,233,233,'en',0,'buidler'),('user',0,234,234,'en',0,'buidler'),('user',0,235,235,'en',0,'buidler'),('user',0,236,236,'en',0,'buidler'),('user',0,237,237,'en',0,'buidler'),('user',0,238,238,'en',0,'buidler'),('user',0,239,239,'en',0,'buidler'),('user',0,240,240,'en',0,'buidler'),('user',0,241,241,'en',0,'buidler'),('user',0,242,242,'en',0,'buidler'),('user',0,243,243,'en',0,'buidler'),('user',0,244,244,'en',0,'buidler'),('user',0,245,245,'en',0,'investor'),('user',0,246,246,'en',0,'buidler'),('user',0,247,247,'en',0,'buidler'),('user',0,248,248,'en',0,'buidler'),('user',0,249,249,'en',0,'buidler'),('user',0,250,250,'en',0,'buidler'),('user',0,251,251,'en',0,'buidler'),('user',0,252,252,'en',0,'buidler'),('user',0,253,253,'en',0,'buidler'),('user',0,254,254,'en',0,'buidler'),('user',0,255,255,'en',0,'buidler'),('user',0,256,256,'en',0,'buidler'),('user',0,257,257,'en',0,'buidler'),('user',0,258,258,'en',0,'buidler'),('user',0,259,259,'en',0,'buidler'),('user',0,260,260,'en',0,'buidler'),('user',0,261,261,'en',0,'buidler'),('user',0,262,262,'en',0,'buidler'),('user',0,263,263,'en',0,'buidler'),('user',0,264,264,'en',0,'buidler'),('user',0,265,265,'en',0,'buidler'),('user',0,266,266,'en',0,'buidler'),('user',0,267,267,'en',0,'buidler'),('user',0,268,268,'en',0,'buidler'),('user',0,269,269,'en',0,'buidler'),('user',0,270,270,'en',0,'buidler'),('user',0,271,271,'en',0,'investor'),('user',0,271,271,'en',1,'pre_investor'),('user',0,271,271,'en',2,'mentor'),('user',0,271,271,'en',3,'employee'),('user',0,272,272,'en',0,'buidler'),('user',0,273,273,'en',0,'buidler'),('user',0,274,274,'en',0,'buidler'),('user',0,275,275,'en',0,'buidler'),('user',0,276,276,'en',0,'buidler'),('user',0,277,277,'en',0,'buidler'),('user',0,278,278,'en',0,'buidler'),('user',0,279,279,'en',0,'buidler'),('user',0,280,280,'en',0,'buidler'),('user',0,281,281,'en',0,'buidler'),('user',0,282,282,'en',0,'buidler'),('user',0,283,283,'en',0,'buidler'),('user',0,284,284,'en',0,'buidler'),('user',0,285,285,'en',0,'buidler'),('user',0,286,286,'en',0,'buidler'),('user',0,287,287,'en',0,'buidler'),('user',0,288,288,'en',0,'buidler'),('user',0,289,289,'en',0,'buidler'),('user',0,290,290,'en',0,'buidler'),('user',0,291,291,'en',0,'investor'),('user',0,293,293,'en',0,'investor'),('user',0,294,294,'en',0,'buidler'),('user',0,295,295,'en',0,'buidler'),('user',0,296,296,'en',0,'buidler'),('user',0,297,297,'en',0,'buidler'),('user',0,298,298,'en',0,'buidler'),('user',0,299,299,'en',0,'buidler'),('user',0,300,300,'en',0,'buidler'),('user',0,301,301,'en',0,'buidler'),('user',0,302,302,'en',0,'buidler'),('user',0,303,303,'en',0,'buidler'),('user',0,304,304,'en',0,'buidler'),('user',0,305,305,'en',0,'buidler'),('user',0,306,306,'en',0,'buidler'),('user',0,307,307,'en',0,'buidler'),('user',0,308,308,'en',0,'buidler'),('user',0,309,309,'en',0,'investor'),('user',0,310,310,'en',0,'buidler'),('user',0,311,311,'en',0,'investor'),('user',0,312,312,'en',0,'buidler'),('user',0,313,313,'en',0,'buidler'),('user',0,314,314,'en',0,'buidler'),('user',0,315,315,'en',0,'buidler'),('user',0,316,316,'en',0,'buidler'),('user',0,317,317,'en',0,'buidler'),('user',0,318,318,'en',0,'investor'),('user',0,319,319,'en',0,'buidler'),('user',0,320,320,'en',0,'investor'),('user',0,321,321,'en',0,'buidler'),('user',0,322,322,'en',0,'buidler'),('user',0,323,323,'en',0,'buidler'),('user',0,324,324,'en',0,'buidler'),('user',0,325,325,'en',0,'buidler'),('user',0,326,326,'en',0,'investor'),('user',0,327,327,'en',0,'investor'),('user',0,328,328,'en',0,'buidler'),('user',0,329,329,'en',0,'buidler'),('user',0,330,330,'en',0,'buidler'),('user',0,331,331,'en',0,'buidler'),('user',0,332,332,'en',0,'buidler'),('user',0,333,333,'en',0,'buidler'),('user',0,334,334,'en',0,'buidler'),('user',0,335,335,'en',0,'buidler'),('user',0,336,336,'en',0,'buidler'),('user',0,337,337,'en',0,'buidler'),('user',0,338,338,'en',0,'buidler'),('user',0,339,339,'en',0,'buidler'),('user',0,340,340,'en',0,'buidler'),('user',0,341,341,'en',0,'buidler'),('user',0,342,342,'en',0,'buidler'),('user',0,343,343,'en',0,'buidler'),('user',0,344,344,'en',0,'investor'),('user',0,345,345,'en',0,'buidler'),('user',0,346,346,'en',0,'buidler'),('user',0,347,347,'en',0,'buidler'),('user',0,348,348,'en',0,'buidler'),('user',0,349,349,'en',0,'buidler'),('user',0,350,350,'en',0,'buidler'),('user',0,351,351,'en',0,'buidler'),('user',0,352,352,'en',0,'buidler'),('user',0,353,353,'en',0,'buidler'),('user',0,354,354,'en',0,'buidler'),('user',0,355,355,'en',0,'buidler'),('user',0,356,356,'en',0,'buidler'),('user',0,357,357,'en',0,'buidler'),('user',0,358,358,'en',0,'buidler'),('user',0,359,359,'en',0,'buidler'),('user',0,360,360,'en',0,'buidler'),('user',0,361,361,'en',0,'buidler'),('user',0,362,362,'en',0,'buidler'),('user',0,363,363,'en',0,'buidler'),('user',0,364,364,'en',0,'buidler'),('user',0,365,365,'en',0,'buidler'),('user',0,366,366,'en',0,'buidler'),('user',0,367,367,'en',0,'buidler'),('user',0,368,368,'en',0,'buidler'),('user',0,369,369,'en',0,'buidler'),('user',0,370,370,'en',0,'buidler'),('user',0,371,371,'en',0,'buidler'),('user',0,372,372,'en',0,'investor'),('user',0,373,373,'en',0,'buidler'),('user',0,374,374,'en',0,'buidler'),('user',0,375,375,'en',0,'buidler'),('user',0,376,376,'en',0,'buidler'),('user',0,377,377,'en',0,'buidler'),('user',0,378,378,'en',0,'buidler'),('user',0,379,379,'en',0,'buidler'),('user',0,380,380,'en',0,'buidler'),('user',0,381,381,'en',0,'buidler'),('user',0,382,382,'en',0,'buidler'),('user',0,383,383,'en',0,'buidler'),('user',0,384,384,'en',0,'buidler'),('user',0,385,385,'en',0,'buidler'),('user',0,386,386,'en',0,'buidler'),('user',0,387,387,'en',0,'buidler'),('user',0,388,388,'en',0,'buidler'),('user',0,389,389,'en',0,'buidler'),('user',0,390,390,'en',0,'investor'),('user',0,391,391,'en',0,'buidler'),('user',0,392,392,'en',0,'investor'),('user',0,393,393,'en',0,'buidler'),('user',0,394,394,'en',0,'buidler'),('user',0,395,395,'en',0,'buidler'),('user',0,396,396,'en',0,'buidler'),('user',0,397,397,'en',0,'buidler'),('user',0,399,399,'en',0,'buidler'),('user',0,400,400,'en',0,'buidler'),('user',0,401,401,'en',0,'buidler'),('user',0,402,402,'en',0,'buidler'),('user',0,403,403,'en',0,'buidler'),('user',0,404,404,'en',0,'buidler'),('user',0,405,405,'en',0,'investor'),('user',0,405,405,'en',1,'employee'),('user',0,405,405,'en',2,'pre_investor'),('user',0,406,406,'en',0,'buidler'),('user',0,407,407,'en',0,'buidler'),('user',0,408,408,'en',0,'buidler'),('user',0,409,409,'en',0,'buidler'),('user',0,410,410,'en',0,'buidler'),('user',0,411,411,'en',0,'buidler'),('user',0,412,412,'en',0,'investor'),('user',0,413,413,'en',0,'buidler'),('user',0,414,414,'en',0,'buidler'),('user',0,415,415,'en',0,'buidler'),('user',0,416,416,'en',0,'buidler'),('user',0,417,417,'en',0,'buidler'),('user',0,418,418,'en',0,'buidler'),('user',0,419,419,'en',0,'investor'),('user',0,421,421,'en',0,'buidler'),('user',0,422,422,'en',0,'buidler'),('user',0,424,424,'en',0,'buidler'),('user',0,425,425,'en',0,'buidler'),('user',0,426,426,'en',0,'buidler'),('user',0,427,427,'en',0,'buidler'),('user',0,428,428,'en',0,'buidler'),('user',0,429,429,'en',0,'buidler'),('user',0,430,430,'en',0,'buidler'),('user',0,431,431,'en',0,'buidler'),('user',0,432,432,'en',0,'buidler'),('user',0,433,433,'en',0,'buidler'),('user',0,434,434,'en',0,'buidler'),('user',0,435,435,'en',0,'buidler'),('user',0,436,436,'en',0,'investor'),('user',0,437,437,'en',0,'investor'),('user',0,439,439,'en',0,'buidler'),('user',0,445,445,'en',0,'buidler'),('user',0,446,446,'en',0,'buidler'),('user',0,447,447,'en',0,'buidler'),('user',0,448,448,'en',0,'buidler'),('user',0,449,449,'en',0,'buidler'),('user',0,454,454,'en',0,'buidler'),('user',0,457,457,'en',0,'buidler'),('user',0,458,458,'en',0,'buidler'),('user',0,459,459,'en',0,'buidler'),('user',0,460,460,'en',0,'buidler'),('user',0,461,461,'en',0,'buidler'),('user',0,462,462,'en',0,'buidler'),('user',0,463,463,'en',0,'buidler'),('user',0,465,465,'en',0,'investor'),('user',0,466,466,'en',0,'buidler'),('user',0,467,467,'en',0,'buidler'),('user',0,468,468,'en',0,'buidler'),('user',0,471,471,'en',0,'buidler'),('user',0,475,475,'en',0,'buidler'),('user',0,476,476,'en',0,'buidler'),('user',0,478,478,'en',0,'buidler'),('user',0,480,480,'en',0,'buidler'),('user',0,481,481,'en',0,'buidler'),('user',0,482,482,'en',0,'buidler'),('user',0,485,485,'en',0,'buidler'),('user',0,486,486,'en',0,'buidler'),('user',0,488,488,'en',0,'buidler'),('user',0,490,490,'en',0,'buidler'),('user',0,495,495,'en',0,'buidler'),('user',0,496,496,'en',0,'buidler'),('user',0,497,497,'en',0,'buidler'),('user',0,498,498,'en',0,'buidler'),('user',0,499,499,'en',0,'buidler'),('user',0,501,501,'en',0,'buidler'),('user',0,502,502,'en',0,'buidler'),('user',0,505,505,'en',0,'buidler'),('user',0,506,506,'en',0,'buidler'),('user',0,507,507,'en',0,'buidler'),('user',0,508,508,'en',0,'buidler'),('user',0,510,510,'en',0,'buidler'),('user',0,513,513,'en',0,'buidler'),('user',0,515,515,'en',0,'buidler'),('user',0,526,526,'en',0,'buidler'),('user',0,530,530,'en',0,'buidler'),('user',0,539,539,'en',0,'buidler'),('user',0,541,541,'en',0,'buidler'),('user',0,546,546,'en',0,'buidler'),('user',0,549,549,'en',0,'buidler'),('user',0,550,550,'en',0,'buidler'),('user',0,552,552,'en',0,'buidler'),('user',0,553,553,'en',0,'buidler'),('user',0,554,554,'en',0,'buidler'),('user',0,555,555,'en',0,'buidler'),('user',0,556,556,'en',0,'buidler'),('user',0,557,557,'en',0,'buidler'),('user',0,558,558,'en',0,'buidler'),('user',0,563,563,'en',0,'investor'),('user',0,564,564,'en',0,'buidler'),('user',0,565,565,'en',0,'buidler'),('user',0,571,571,'en',0,'buidler'),('user',0,572,572,'en',0,'buidler'),('user',0,573,573,'en',0,'buidler'),('user',0,574,574,'en',0,'buidler'),('user',0,575,575,'en',0,'buidler'),('user',0,576,576,'en',0,'buidler'),('user',0,577,577,'en',0,'investor'),('user',0,577,577,'en',1,'employee'),('user',0,577,577,'en',2,'pre_investor'),('user',0,578,578,'en',0,'buidler'),('user',0,579,579,'en',0,'investor'),('user',0,580,580,'en',0,'buidler'),('user',0,582,582,'en',0,'buidler'),('user',0,583,583,'en',0,'buidler'),('user',0,584,584,'en',0,'buidler'),('user',0,585,585,'en',0,'buidler'),('user',0,586,586,'en',0,'buidler'),('user',0,587,587,'en',0,'buidler'),('user',0,591,591,'en',0,'buidler'),('user',0,592,592,'en',0,'buidler'),('user',0,593,593,'en',0,'buidler'),('user',0,597,597,'en',0,'buidler'),('user',0,605,605,'en',0,'buidler'),('user',0,606,606,'en',0,'buidler'),('user',0,607,607,'en',0,'buidler'),('user',0,609,609,'en',0,'buidler'),('user',0,610,610,'en',0,'buidler'),('user',0,611,611,'en',0,'investor'),('user',0,612,612,'en',0,'buidler'),('user',0,615,615,'en',0,'buidler'),('user',0,617,617,'en',0,'buidler'),('user',0,618,618,'en',0,'buidler'),('user',0,620,620,'en',0,'buidler'),('user',0,621,621,'en',0,'buidler'),('user',0,622,622,'en',0,'buidler'),('user',0,623,623,'en',0,'buidler'),('user',0,624,624,'en',0,'buidler'),('user',0,625,625,'en',0,'buidler'),('user',0,626,626,'en',0,'buidler'),('user',0,627,627,'en',0,'investor'),('user',0,627,627,'en',1,'pre_investor'),('user',0,627,627,'en',2,'mentor'),('user',0,627,627,'en',3,'employee'),('user',0,628,628,'en',0,'buidler'),('user',0,629,629,'en',0,'investor'),('user',0,629,629,'en',1,'pre_investor'),('user',0,629,629,'en',2,'employee'),('user',0,631,631,'en',0,'buidler'),('user',0,632,632,'en',0,'buidler'),('user',0,633,633,'en',0,'buidler'),('user',0,638,638,'en',0,'buidler'),('user',0,639,639,'en',0,'buidler'),('user',0,640,640,'en',0,'buidler'),('user',0,641,641,'en',0,'buidler'),('user',0,642,642,'en',0,'buidler'),('user',0,644,644,'en',0,'buidler'),('user',0,645,645,'en',0,'buidler'),('user',0,646,646,'en',0,'buidler'),('user',0,647,647,'en',0,'buidler'),('user',0,648,648,'en',0,'buidler'),('user',0,650,650,'en',0,'buidler'),('user',0,651,651,'en',0,'buidler'),('user',0,652,652,'en',0,'buidler'),('user',0,653,653,'en',0,'buidler'),('user',0,654,654,'en',0,'buidler'),('user',0,656,656,'en',0,'buidler'),('user',0,657,657,'en',0,'buidler'),('user',0,658,658,'en',0,'buidler'),('user',0,660,660,'en',0,'buidler'),('user',0,661,661,'en',0,'buidler'),('user',0,663,663,'en',0,'buidler'),('user',0,664,664,'en',0,'buidler'),('user',0,665,665,'en',0,'buidler'),('user',0,667,667,'en',0,'buidler'),('user',0,668,668,'en',0,'buidler'),('user',0,669,669,'en',0,'buidler'),('user',0,671,671,'en',0,'buidler'),('user',0,672,672,'en',0,'buidler'),('user',0,673,673,'en',0,'buidler'),('user',0,674,674,'en',0,'buidler'),('user',0,675,675,'en',0,'buidler'),('user',0,676,676,'en',0,'buidler'),('user',0,677,677,'en',0,'buidler'),('user',0,683,683,'en',0,'buidler'),('user',0,684,684,'en',0,'buidler'),('user',0,685,685,'en',0,'buidler'),('user',0,686,686,'en',0,'buidler'),('user',0,687,687,'en',0,'buidler'),('user',0,688,688,'en',0,'buidler'),('user',0,689,689,'en',0,'buidler'),('user',0,690,690,'en',0,'buidler'),('user',0,691,691,'en',0,'buidler'),('user',0,692,692,'en',0,'buidler'),('user',0,694,694,'en',0,'buidler'),('user',0,695,695,'en',0,'buidler'),('user',0,696,696,'en',0,'buidler'),('user',0,697,697,'en',0,'buidler'),('user',0,698,698,'en',0,'buidler'),('user',0,699,699,'en',0,'buidler'),('user',0,700,700,'en',0,'buidler'),('user',0,701,701,'en',0,'buidler'),('user',0,703,703,'en',0,'buidler'),('user',0,704,704,'en',0,'buidler'),('user',0,705,705,'en',0,'buidler'),('user',0,706,706,'en',0,'buidler'),('user',0,707,707,'en',0,'buidler'),('user',0,708,708,'en',0,'buidler'),('user',0,709,709,'en',0,'buidler'),('user',0,711,711,'en',0,'investor'),('user',0,711,711,'en',1,'pre_investor'),('user',0,711,711,'en',2,'employee'),('user',0,712,712,'en',0,'buidler'),('user',0,713,713,'en',0,'buidler'),('user',0,714,714,'en',0,'buidler'),('user',0,715,715,'en',0,'buidler'),('user',0,717,717,'en',0,'buidler'),('user',0,718,718,'en',0,'buidler'),('user',0,719,719,'en',0,'buidler'),('user',0,720,720,'en',0,'buidler'),('user',0,721,721,'en',0,'buidler'),('user',0,722,722,'en',0,'buidler'),('user',0,723,723,'en',0,'buidler'),('user',0,724,724,'en',0,'buidler'),('user',0,725,725,'en',0,'buidler'),('user',0,726,726,'en',0,'investor'),('user',0,727,727,'en',0,'investor'),('user',0,727,727,'en',1,'pre_investor'),('user',0,729,729,'en',0,'buidler'),('user',0,730,730,'en',0,'buidler'),('user',0,731,731,'en',0,'buidler'),('user',0,732,732,'en',0,'buidler'),('user',0,734,734,'en',0,'investor'),('user',0,734,734,'en',1,'mentor'),('user',0,734,734,'en',2,'pre_investor'),('user',0,735,735,'en',0,'moderator'),('user',0,735,735,'en',1,'buidler'),('user',0,736,736,'en',0,'buidler'),('user',0,737,737,'en',0,'buidler'),('user',0,738,738,'en',0,'buidler'),('user',0,739,739,'en',0,'buidler'),('user',0,740,740,'en',0,'buidler'),('user',0,742,742,'en',0,'mentor'),('user',0,742,742,'en',1,'buidler'),('user',0,743,743,'en',0,'investor'),('user',0,743,743,'en',1,'pre_investor'),('user',0,744,744,'en',0,'buidler'),('user',0,745,745,'en',0,'buidler'),('user',0,758,758,'en',0,'buidler'),('user',0,759,759,'en',0,'buidler'),('user',0,760,760,'en',0,'buidler'),('user',0,761,761,'en',0,'buidler'),('user',0,762,762,'en',0,'buidler'),('user',0,763,763,'en',0,'buidler'),('user',0,764,764,'en',0,'buidler'),('user',0,765,765,'en',0,'buidler'),('user',0,766,766,'en',0,'buidler'),('user',0,767,767,'en',0,'buidler'),('user',0,768,768,'en',0,'buidler'),('user',0,769,769,'en',0,'buidler'),('user',0,771,771,'en',0,'buidler'),('user',0,772,772,'en',0,'buidler'),('user',0,773,773,'en',0,'buidler'),('user',0,774,774,'en',0,'buidler'),('user',0,775,775,'en',0,'buidler'),('user',0,776,776,'en',0,'buidler'),('user',0,779,779,'en',0,'buidler'),('user',0,781,781,'en',0,'investor'),('user',0,781,781,'en',1,'pre_investor'),('user',0,781,781,'en',2,'mentor'),('user',0,781,781,'en',3,'employee'),('user',0,786,786,'en',0,'buidler'),('user',0,789,789,'en',0,'buidler'),('user',0,790,790,'en',0,'investor'),('user',0,790,790,'en',1,'pre_investor'),('user',0,791,791,'en',0,'investor'),('user',0,792,792,'en',0,'investor'),('user',0,792,792,'en',1,'pre_investor'),('user',0,793,793,'en',0,'investor'),('user',0,793,793,'en',1,'pre_investor'),('user',0,794,794,'en',0,'investor'),('user',0,794,794,'en',1,'pre_investor'),('user',0,795,795,'en',0,'investor'),('user',0,796,796,'en',0,'investor'),('user',0,796,796,'en',1,'pre_investor'),('user',0,799,799,'en',0,'buidler'),('user',0,800,800,'en',0,'pre_investor'),('user',0,800,800,'en',1,'investor'),('user',0,801,801,'en',0,'pre_investor'),('user',0,801,801,'en',1,'investor'),('user',0,802,802,'en',0,'pre_investor'),('user',0,802,802,'en',1,'investor'),('user',0,803,803,'en',0,'pre_investor'),('user',0,803,803,'en',1,'investor'),('user',0,804,804,'en',0,'pre_investor'),('user',0,804,804,'en',1,'investor'),('user',0,805,805,'en',0,'pre_investor'),('user',0,805,805,'en',1,'investor'),('user',0,806,806,'en',0,'pre_investor'),('user',0,806,806,'en',1,'investor'),('user',0,807,807,'en',0,'buidler'),('user',0,808,808,'en',0,'buidler'),('user',0,809,809,'en',0,'pre_investor'),('user',0,810,810,'en',0,'buidler'),('user',0,811,811,'en',0,'pre_investor'),('user',0,813,813,'en',0,'pre_investor'),('user',0,814,814,'en',0,'buidler'),('user',0,817,817,'en',0,'pre_investor'),('user',0,820,820,'en',0,'pre_investor'),('user',0,821,821,'en',0,'buidler'),('user',0,822,822,'en',0,'buidler'),('user',0,823,823,'en',0,'buidler'),('user',0,823,823,'en',1,'mentor'),('user',0,823,823,'en',2,'employee'),('user',0,824,824,'en',0,'pre_investor'),('user',0,826,826,'en',0,'buidler'),('user',0,826,826,'en',1,'moderator'),('user',0,827,827,'en',0,'buidler'),('user',0,829,829,'en',0,'pre_investor'),('user',0,830,830,'en',0,'buidler'),('user',0,831,831,'en',0,'buidler'),('user',0,832,832,'en',0,'buidler'),('user',0,833,833,'en',0,'pre_investor'),('user',0,834,834,'en',0,'pre_investor'),('user',0,835,835,'en',0,'buidler'),('user',0,841,841,'en',0,'pre_investor'),('user',0,842,842,'en',0,'pre_investor'),('user',0,843,843,'en',0,'pre_investor'),('user',0,843,843,'en',1,'investor'),('user',0,844,844,'en',0,'buidler'),('user',0,847,847,'en',0,'buidler'),('user',0,847,847,'en',1,'mentor'),('user',0,848,848,'en',0,'buidler'),('user',0,849,849,'en',0,'pre_investor'),('user',0,850,850,'en',0,'pre_investor'),('user',0,851,851,'en',0,'pre_investor'),('user',0,852,852,'en',0,'buidler'),('user',0,853,853,'en',0,'buidler'),('user',0,854,854,'en',0,'buidler'),('user',0,855,855,'en',0,'buidler'),('user',0,856,856,'en',0,'buidler'),('user',0,857,857,'en',0,'buidler'),('user',0,858,858,'en',0,'pre_investor'),('user',0,859,859,'en',0,'buidler'),('user',0,860,860,'en',0,'buidler'),('user',0,861,861,'en',0,'buidler'),('user',0,862,862,'en',0,'buidler'),('user',0,863,863,'en',0,'buidler'),('user',0,864,864,'en',0,'buidler'),('user',0,866,866,'en',0,'buidler'),('user',0,867,867,'en',0,'buidler'),('user',0,868,868,'en',0,'pre_investor'),('user',0,869,869,'en',0,'buidler'),('user',0,870,870,'en',0,'buidler'),('user',0,871,871,'en',0,'pre_investor'),('user',0,872,872,'en',0,'buidler'),('user',0,873,873,'en',0,'buidler'),('user',0,874,874,'en',0,'pre_investor'),('user',0,874,874,'en',1,'investor'),('user',0,875,875,'en',0,'buidler'),('user',0,876,876,'en',0,'buidler'),('user',0,877,877,'en',0,'buidler'),('user',0,878,878,'en',0,'buidler'),('user',0,879,879,'en',0,'buidler'),('user',0,880,880,'en',0,'pre_investor'),('user',0,881,881,'en',0,'buidler'),('user',0,881,881,'en',1,'pre_investor'),('user',0,882,882,'en',0,'pre_investor'),('user',0,883,883,'en',0,'buidler'),('user',0,884,884,'en',0,'buidler'),('user',0,885,885,'en',0,'buidler'),('user',0,887,887,'en',0,'buidler'),('user',0,888,888,'en',0,'buidler'),('user',0,889,889,'en',0,'buidler'),('user',0,890,890,'en',0,'buidler'),('user',0,891,891,'en',0,'buidler'),('user',0,892,892,'en',0,'buidler'),('user',0,893,893,'en',0,'buidler'),('user',0,894,894,'en',0,'buidler'),('user',0,895,895,'en',0,'buidler'),('user',0,896,896,'en',0,'buidler'),('user',0,897,897,'en',0,'pre_investor'),('user',0,898,898,'en',0,'pre_investor'),('user',0,899,899,'en',0,'buidler'),('user',0,900,900,'en',0,'pre_investor'),('user',0,901,901,'en',0,'buidler'),('user',0,902,902,'en',0,'buidler'),('user',0,903,903,'en',0,'buidler'),('user',0,904,904,'en',0,'buidler'),('user',0,905,905,'en',0,'buidler'),('user',0,906,906,'en',0,'buidler'),('user',0,907,907,'en',0,'buidler'),('user',0,908,908,'en',0,'buidler'),('user',0,909,909,'en',0,'buidler'),('user',0,910,910,'en',0,'buidler'),('user',0,911,911,'en',0,'buidler'),('user',0,912,912,'en',0,'buidler'),('user',0,913,913,'en',0,'buidler'),('user',0,914,914,'en',0,'buidler'),('user',0,915,915,'en',0,'buidler'),('user',0,916,916,'en',0,'buidler'),('user',0,917,917,'en',0,'buidler'),('user',0,918,918,'en',0,'buidler'),('user',0,919,919,'en',0,'pre_investor'),('user',0,920,920,'en',0,'buidler'),('user',0,921,921,'en',0,'buidler'),('user',0,922,922,'en',0,'buidler'),('user',0,923,923,'en',0,'buidler'),('user',0,924,924,'en',0,'buidler'),('user',0,925,925,'en',0,'buidler'),('user',0,926,926,'en',0,'buidler'),('user',0,927,927,'en',0,'buidler'),('user',0,928,928,'en',0,'buidler'),('user',0,929,929,'en',0,'buidler'),('user',0,930,930,'en',0,'pre_investor'),('user',0,931,931,'en',0,'buidler'),('user',0,932,932,'en',0,'buidler'),('user',0,933,933,'en',0,'buidler'),('user',0,934,934,'en',0,'pre_investor'),('user',0,935,935,'en',0,'buidler'),('user',0,936,936,'en',0,'buidler'),('user',0,937,937,'en',0,'buidler'),('user',0,938,938,'en',0,'buidler'),('user',0,939,939,'en',0,'buidler'),('user',0,940,940,'en',0,'buidler'),('user',0,941,941,'en',0,'buidler'),('user',0,942,942,'en',0,'buidler'),('user',0,943,943,'en',0,'pre_investor'),('user',0,944,944,'en',0,'buidler'),('user',0,945,945,'en',0,'pre_investor'),('user',0,946,946,'en',0,'buidler'),('user',0,947,947,'en',0,'buidler'),('user',0,948,948,'en',0,'pre_investor'),('user',0,949,949,'en',0,'buidler'),('user',0,950,950,'en',0,'buidler'),('user',0,951,951,'en',0,'buidler'),('user',0,952,952,'en',0,'buidler'),('user',0,953,953,'en',0,'buidler'),('user',0,954,954,'en',0,'pre_investor'),('user',0,956,956,'en',0,'pre_investor'),('user',0,957,957,'en',0,'buidler'),('user',0,958,958,'en',0,'buidler'),('user',0,959,959,'en',0,'buidler'),('user',0,960,960,'en',0,'pre_investor'),('user',0,961,961,'en',0,'buidler'),('user',0,962,962,'en',0,'buidler'),('user',0,963,963,'en',0,'buidler'),('user',0,964,964,'en',0,'buidler'),('user',0,965,965,'en',0,'buidler'),('user',0,966,966,'en',0,'buidler'),('user',0,967,967,'en',0,'buidler'),('user',0,968,968,'en',0,'buidler'),('user',0,969,969,'en',0,'buidler'),('user',0,970,970,'en',0,'buidler'),('user',0,971,971,'en',0,'buidler'),('user',0,972,972,'en',0,'buidler'),('user',0,973,973,'en',0,'buidler'),('user',0,974,974,'en',0,'buidler'),('user',0,975,975,'en',0,'buidler'),('user',0,976,976,'en',0,'buidler'),('user',0,977,977,'en',0,'buidler'),('user',0,978,978,'en',0,'buidler'),('user',0,979,979,'en',0,'buidler'),('user',0,980,980,'en',0,'buidler'),('user',0,981,981,'en',0,'buidler'),('user',0,982,982,'en',0,'buidler'),('user',0,983,983,'en',0,'buidler'),('user',0,984,984,'en',0,'pre_investor'),('user',0,985,985,'en',0,'buidler'),('user',0,986,986,'en',0,'buidler'),('user',0,987,987,'en',0,'buidler'),('user',0,988,988,'en',0,'buidler'),('user',0,989,989,'en',0,'pre_investor'),('user',0,990,990,'en',0,'buidler'),('user',0,991,991,'en',0,'buidler'),('user',0,992,992,'en',0,'buidler'),('user',0,993,993,'en',0,'buidler'),('user',0,994,994,'en',0,'buidler'),('user',0,995,995,'en',0,'buidler'),('user',0,996,996,'en',0,'buidler'),('user',0,997,997,'en',0,'pre_investor'),('user',0,998,998,'en',0,'pre_investor'),('user',0,999,999,'en',0,'pre_investor'),('user',0,1000,1000,'en',0,'buidler'),('user',0,1001,1001,'en',0,'buidler'),('user',0,1002,1002,'en',0,'buidler'),('user',0,1003,1003,'en',0,'buidler'),('user',0,1004,1004,'en',0,'buidler'),('user',0,1005,1005,'en',0,'buidler'),('user',0,1006,1006,'en',0,'buidler'),('user',0,1007,1007,'en',0,'buidler'),('user',0,1008,1008,'en',0,'buidler'),('user',0,1009,1009,'en',0,'buidler'),('user',0,1010,1010,'en',0,'buidler'),('user',0,1011,1011,'en',0,'buidler'),('user',0,1012,1012,'en',0,'buidler'),('user',0,1013,1013,'en',0,'buidler'),('user',0,1014,1014,'en',0,'buidler'),('user',0,1015,1015,'en',0,'buidler'),('user',0,1016,1016,'en',0,'buidler'),('user',0,1017,1017,'en',0,'buidler'),('user',0,1018,1018,'en',0,'buidler'),('user',0,1019,1019,'en',0,'buidler'),('user',0,1020,1020,'en',0,'pre_investor'),('user',0,1021,1021,'en',0,'pre_investor'),('user',0,1022,1022,'en',0,'pre_investor'),('user',0,1023,1023,'en',0,'buidler'),('user',0,1024,1024,'en',0,'pre_investor'),('user',0,1025,1025,'en',0,'buidler'),('user',0,1026,1026,'en',0,'buidler'),('user',0,1027,1027,'en',0,'buidler'),('user',0,1028,1028,'en',0,'buidler'),('user',0,1029,1029,'en',0,'pre_investor'),('user',0,1030,1030,'en',0,'buidler'),('user',0,1031,1031,'en',0,'buidler'),('user',0,1032,1032,'en',0,'buidler'),('user',0,1033,1033,'en',0,'buidler'),('user',0,1034,1034,'en',0,'pre_investor'),('user',0,1035,1035,'en',0,'buidler'),('user',0,1036,1036,'en',0,'buidler'),('user',0,1037,1037,'en',0,'buidler'),('user',0,1038,1038,'en',0,'buidler'),('user',0,1039,1039,'en',0,'buidler'),('user',0,1040,1040,'en',0,'buidler'),('user',0,1041,1041,'en',0,'buidler'),('user',0,1042,1042,'en',0,'buidler'),('user',0,1043,1043,'en',0,'buidler'),('user',0,1044,1044,'en',0,'buidler'),('user',0,1045,1045,'en',0,'buidler'),('user',0,1046,1046,'en',0,'buidler'),('user',0,1047,1047,'en',0,'buidler'),('user',0,1048,1048,'en',0,'buidler'),('user',0,1049,1049,'en',0,'buidler'),('user',0,1050,1050,'en',0,'buidler'),('user',0,1051,1051,'en',0,'buidler'),('user',0,1052,1052,'en',0,'buidler'),('user',0,1053,1053,'en',0,'buidler'),('user',0,1054,1054,'en',0,'buidler'),('user',0,1055,1055,'en',0,'buidler'),('user',0,1056,1056,'en',0,'pre_investor'),('user',0,1057,1057,'en',0,'buidler'),('user',0,1058,1058,'en',0,'buidler'),('user',0,1059,1059,'en',0,'buidler'),('user',0,1060,1060,'en',0,'buidler'),('user',0,1061,1061,'en',0,'buidler'),('user',0,1062,1062,'en',0,'buidler'),('user',0,1063,1063,'en',0,'buidler'),('user',0,1064,1064,'en',0,'buidler'),('user',0,1065,1065,'en',0,'pre_investor'),('user',0,1066,1066,'en',0,'buidler'),('user',0,1067,1067,'en',0,'buidler'),('user',0,1068,1068,'en',0,'pre_investor'),('user',0,1069,1069,'en',0,'buidler'),('user',0,1070,1070,'en',0,'buidler'),('user',0,1071,1071,'en',0,'buidler'),('user',0,1072,1072,'en',0,'pre_investor'),('user',0,1073,1073,'en',0,'pre_investor'),('user',0,1074,1074,'en',0,'buidler'),('user',0,1075,1075,'en',0,'buidler'),('user',0,1076,1076,'en',0,'buidler'),('user',0,1077,1077,'en',0,'buidler'),('user',0,1078,1078,'en',0,'buidler'),('user',0,1079,1079,'en',0,'buidler'),('user',0,1080,1080,'en',0,'buidler'),('user',0,1081,1081,'en',0,'buidler'),('user',0,1082,1082,'en',0,'buidler'),('user',0,1083,1083,'en',0,'buidler'),('user',0,1084,1084,'en',0,'buidler'),('user',0,1085,1085,'en',0,'buidler'),('user',0,1086,1086,'en',0,'buidler'),('user',0,1087,1087,'en',0,'buidler'),('user',0,1088,1088,'en',0,'buidler'),('user',0,1089,1089,'en',0,'buidler'),('user',0,1091,1091,'en',0,'buidler'),('user',0,1092,1092,'en',0,'buidler'),('user',0,1093,1093,'en',0,'buidler'),('user',0,1095,1095,'en',0,'pre_investor'),('user',0,1095,1095,'en',1,'program_owner'),('user',0,1097,1097,'en',0,'buidler'),('user',0,1098,1098,'en',0,'pre_investor'),('user',0,1099,1099,'en',0,'buidler'),('user',0,1100,1100,'en',0,'pre_investor'),('user',0,1101,1101,'en',0,'buidler'),('user',0,1102,1102,'en',0,'buidler'),('user',0,1103,1103,'en',0,'buidler'),('user',0,1105,1105,'en',0,'buidler'),('user',0,1106,1106,'en',0,'buidler'),('user',0,1107,1107,'en',0,'pre_investor'),('user',0,1108,1108,'en',0,'pre_investor'),('user',0,1109,1109,'en',0,'pre_investor'),('user',0,1110,1110,'en',0,'buidler'),('user',0,1111,1111,'en',0,'buidler'),('user',0,1112,1112,'en',0,'buidler'),('user',0,1113,1113,'en',0,'buidler'),('user',0,1114,1114,'en',0,'buidler'),('user',0,1115,1115,'en',0,'buidler'),('user',0,1116,1116,'en',0,'buidler'),('user',0,1117,1117,'en',0,'buidler'),('user',0,1118,1118,'en',0,'buidler'),('user',0,1119,1119,'en',0,'buidler'),('user',0,1120,1120,'en',0,'buidler'),('user',0,1121,1121,'en',0,'buidler'),('user',0,1122,1122,'en',0,'buidler'),('user',0,1123,1123,'en',0,'buidler'),('user',0,1124,1124,'en',0,'buidler'),('user',0,1125,1125,'en',0,'buidler'),('user',0,1126,1126,'en',0,'buidler'),('user',0,1127,1127,'en',0,'buidler'),('user',0,1128,1128,'en',0,'buidler'),('user',0,1129,1129,'en',0,'buidler'),('user',0,1130,1130,'en',0,'buidler'),('user',0,1131,1131,'en',0,'buidler'),('user',0,1132,1132,'en',0,'buidler'),('user',0,1133,1133,'en',0,'buidler'),('user',0,1134,1134,'en',0,'buidler'),('user',0,1135,1135,'en',0,'buidler'),('user',0,1136,1136,'en',0,'buidler'),('user',0,1137,1137,'en',0,'buidler'),('user',0,1138,1138,'en',0,'buidler'),('user',0,1139,1139,'en',0,'buidler'),('user',0,1140,1140,'en',0,'buidler'),('user',0,1141,1141,'en',0,'buidler'),('user',0,1142,1142,'en',0,'buidler'),('user',0,1143,1143,'en',0,'buidler'),('user',0,1144,1144,'en',0,'buidler'),('user',0,1145,1145,'en',0,'buidler'),('user',0,1146,1146,'en',0,'buidler'),('user',0,1147,1147,'en',0,'buidler'),('user',0,1148,1148,'en',0,'pre_investor'),('user',0,1148,1148,'en',1,'program_owner'),('user',0,1148,1148,'en',2,'investor'),('user',0,1150,1150,'en',0,'buidler'),('user',0,1151,1151,'en',0,'buidler'),('user',0,1152,1152,'en',0,'buidler'),('user',0,1153,1153,'en',0,'buidler'),('user',0,1154,1154,'en',0,'buidler'),('user',0,1155,1155,'en',0,'pre_investor'),('user',0,1155,1155,'en',1,'program_owner'),('user',0,1156,1156,'en',0,'buidler'),('user',0,1157,1157,'en',0,'buidler'),('user',0,1158,1158,'en',0,'buidler'),('user',0,1159,1159,'en',0,'buidler'),('user',0,1160,1160,'en',0,'buidler'),('user',0,1161,1161,'en',0,'buidler'),('user',0,1162,1162,'en',0,'buidler'),('user',0,1163,1163,'en',0,'buidler'),('user',0,1164,1164,'en',0,'buidler'),('user',0,1165,1165,'en',0,'buidler'),('user',0,1166,1166,'en',0,'buidler'),('user',0,1167,1167,'en',0,'buidler'),('user',0,1168,1168,'en',0,'buidler'),('user',0,1169,1169,'en',0,'buidler'),('user',0,1170,1170,'en',0,'buidler'),('user',0,1171,1171,'en',0,'buidler'),('user',0,1172,1172,'en',0,'pre_investor'),('user',0,1173,1173,'en',0,'pre_investor'),('user',0,1174,1174,'en',0,'buidler'),('user',0,1175,1175,'en',0,'program_owner'),('user',0,1175,1175,'en',1,'pre_investor'),('user',0,1177,1177,'en',0,'buidler'),('user',0,1178,1178,'en',0,'buidler'),('user',0,1179,1179,'en',0,'buidler'),('user',0,1180,1180,'en',0,'buidler'),('user',0,1181,1181,'en',0,'pre_investor'),('user',0,1182,1182,'en',0,'pre_investor'),('user',0,1183,1183,'en',0,'buidler'),('user',0,1184,1184,'en',0,'buidler'),('user',0,1185,1185,'en',0,'pre_investor'),('user',0,1186,1186,'en',0,'buidler'),('user',0,1187,1187,'en',0,'pre_investor'),('user',0,1188,1188,'en',0,'pre_investor'),('user',0,1189,1189,'en',0,'buidler'),('user',0,1190,1190,'en',0,'buidler'),('user',0,1191,1191,'en',0,'buidler'),('user',0,1192,1192,'en',0,'buidler'),('user',0,1193,1193,'en',0,'pre_investor'),('user',0,1194,1194,'en',0,'buidler'),('user',0,1195,1195,'en',0,'buidler'),('user',0,1196,1196,'en',0,'buidler'),('user',0,1197,1197,'en',0,'pre_investor'),('user',0,1198,1198,'en',0,'buidler'),('user',0,1199,1199,'en',0,'buidler'),('user',0,1200,1200,'en',0,'buidler'),('user',0,1201,1201,'en',0,'pre_investor'),('user',0,1202,1202,'en',0,'buidler'),('user',0,1203,1203,'en',0,'pre_investor'),('user',0,1204,1204,'en',0,'buidler'),('user',0,1205,1205,'en',0,'pre_investor'),('user',0,1206,1206,'en',0,'pre_investor'),('user',0,1207,1207,'en',0,'buidler'),('user',0,1208,1208,'en',0,'buidler'),('user',0,1209,1209,'en',0,'buidler'),('user',0,1210,1210,'en',0,'buidler'),('user',0,1211,1211,'en',0,'buidler'),('user',0,1212,1212,'en',0,'buidler'),('user',0,1213,1213,'en',0,'pre_investor'),('user',0,1213,1213,'en',1,'program_owner'),('user',0,1214,1214,'en',0,'pre_investor'),('user',0,1215,1215,'en',0,'pre_investor'),('user',0,1216,1216,'en',0,'pre_investor'),('user',0,1217,1217,'en',0,'buidler'),('user',0,1218,1218,'en',0,'buidler'),('user',0,1219,1219,'en',0,'pre_investor'),('user',0,1220,1220,'en',0,'buidler'),('user',0,1221,1221,'en',0,'buidler'),('user',0,1222,1222,'en',0,'pre_investor'),('user',0,1223,1223,'en',0,'pre_investor'),('user',0,1224,1224,'en',0,'pre_investor'),('user',0,1225,1225,'en',0,'pre_investor'),('user',0,1226,1226,'en',0,'pre_investor'),('user',0,1227,1227,'en',0,'pre_investor'),('user',0,1228,1228,'en',0,'buidler'),('user',0,1229,1229,'en',0,'buidler'),('user',0,1230,1230,'en',0,'pre_investor'),('user',0,1231,1231,'en',0,'buidler'),('user',0,1232,1232,'en',0,'buidler'),('user',0,1233,1233,'en',0,'buidler'),('user',0,1234,1234,'en',0,'buidler'),('user',0,1235,1235,'en',0,'pre_investor'),('user',0,1236,1236,'en',0,'buidler'),('user',0,1237,1237,'en',0,'pre_investor'),('user',0,1238,1238,'en',0,'buidler'),('user',0,1239,1239,'en',0,'pre_investor'),('user',0,1240,1240,'en',0,'pre_investor'),('user',0,1241,1241,'en',0,'buidler'),('user',0,1242,1242,'en',0,'pre_investor'),('user',0,1243,1243,'en',0,'pre_investor'),('user',0,1244,1244,'en',0,'buidler'),('user',0,1245,1245,'en',0,'buidler'),('user',0,1246,1246,'en',0,'pre_investor'),('user',0,1247,1247,'en',0,'pre_investor'),('user',0,1248,1248,'en',0,'pre_investor'),('user',0,1249,1249,'en',0,'buidler'),('user',0,1250,1250,'en',0,'buidler'),('user',0,1251,1251,'en',0,'buidler'),('user',0,1252,1252,'en',0,'buidler'),('user',0,1253,1253,'en',0,'pre_investor'),('user',0,1254,1254,'en',0,'buidler'),('user',0,1255,1255,'en',0,'buidler'),('user',0,1256,1256,'en',0,'buidler'),('user',0,1257,1257,'en',0,'buidler'),('user',0,1258,1258,'en',0,'pre_investor'),('user',0,1259,1259,'en',0,'pre_investor'),('user',0,1260,1260,'en',0,'pre_investor'),('user',0,1261,1261,'en',0,'pre_investor'),('user',0,1262,1262,'en',0,'pre_investor'),('user',0,1263,1263,'en',0,'buidler'),('user',0,1264,1264,'en',0,'buidler'),('user',0,1265,1265,'en',0,'buidler'),('user',0,1266,1266,'en',0,'buidler'),('user',0,1267,1267,'en',0,'buidler'),('user',0,1268,1268,'en',0,'pre_investor'),('user',0,1269,1269,'en',0,'buidler'),('user',0,1270,1270,'en',0,'pre_investor'),('user',0,1271,1271,'en',0,'pre_investor'),('user',0,1272,1272,'en',0,'buidler'),('user',0,1273,1273,'en',0,'pre_investor'),('user',0,1274,1274,'en',0,'buidler'),('user',0,1275,1275,'en',0,'buidler'),('user',0,1276,1276,'en',0,'pre_investor'),('user',0,1277,1277,'en',0,'buidler'),('user',0,1278,1278,'en',0,'buidler'),('user',0,1279,1279,'en',0,'buidler'),('user',0,1280,1280,'en',0,'pre_investor'),('user',0,1281,1281,'en',0,'buidler'),('user',0,1282,1282,'en',0,'buidler'),('user',0,1283,1283,'en',0,'pre_investor'),('user',0,1284,1284,'en',0,'buidler'),('user',0,1285,1285,'en',0,'buidler'),('user',0,1286,1286,'en',0,'pre_investor'),('user',0,1287,1287,'en',0,'pre_investor'),('user',0,1288,1288,'en',0,'buidler'),('user',0,1289,1289,'en',0,'buidler'),('user',0,1290,1290,'en',0,'buidler'),('user',0,1291,1291,'en',0,'buidler'),('user',0,1292,1292,'en',0,'pre_investor'),('user',0,1293,1293,'en',0,'buidler'),('user',0,1294,1294,'en',0,'pre_investor'),('user',0,1295,1295,'en',0,'pre_investor'),('user',0,1296,1296,'en',0,'buidler'),('user',0,1297,1297,'en',0,'buidler'),('user',0,1298,1298,'en',0,'buidler'),('user',0,1299,1299,'en',0,'buidler'),('user',0,1300,1300,'en',0,'pre_investor'),('user',0,1301,1301,'en',0,'buidler'),('user',0,1302,1302,'en',0,'pre_investor'),('user',0,1303,1303,'en',0,'buidler'),('user',0,1304,1304,'en',0,'buidler'),('user',0,1305,1305,'en',0,'pre_investor'),('user',0,1306,1306,'en',0,'buidler'),('user',0,1307,1307,'en',0,'pre_investor'),('user',0,1308,1308,'en',0,'pre_investor'),('user',0,1308,1308,'en',1,'investor'),('user',0,1309,1309,'en',0,'pre_investor'),('user',0,1309,1309,'en',1,'program_owner'),('user',0,1310,1310,'en',0,'pre_investor'),('user',0,1311,1311,'en',0,'buidler'),('user',0,1312,1312,'en',0,'pre_investor'),('user',0,1313,1313,'en',0,'buidler'),('user',0,1314,1314,'en',0,'pre_investor'),('user',0,1315,1315,'en',0,'buidler'),('user',0,1316,1316,'en',0,'pre_investor'),('user',0,1317,1317,'en',0,'pre_investor'),('user',0,1318,1318,'en',0,'buidler'),('user',0,1319,1319,'en',0,'buidler'),('user',0,1320,1320,'en',0,'buidler'),('user',0,1321,1321,'en',0,'pre_investor'),('user',0,1322,1322,'en',0,'buidler'),('user',0,1323,1323,'en',0,'buidler'),('user',0,1324,1324,'en',0,'pre_investor'),('user',0,1325,1325,'en',0,'buidler'),('user',0,1326,1326,'en',0,'buidler'),('user',0,1327,1327,'en',0,'buidler'),('user',0,1328,1328,'en',0,'buidler'),('user',0,1329,1329,'en',0,'pre_investor'),('user',0,1330,1330,'en',0,'buidler'),('user',0,1331,1331,'en',0,'pre_investor'),('user',0,1332,1332,'en',0,'buidler'),('user',0,1333,1333,'en',0,'buidler'),('user',0,1334,1334,'en',0,'buidler'),('user',0,1335,1335,'en',0,'buidler'),('user',0,1336,1336,'en',0,'pre_investor'),('user',0,1337,1337,'en',0,'pre_investor'),('user',0,1338,1338,'en',0,'buidler'),('user',0,1340,1340,'en',0,'pre_investor'),('user',0,1341,1341,'en',0,'pre_investor'),('user',0,1342,1342,'en',0,'buidler');
/*!40000 ALTER TABLE `bdta_user__roles` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_users`
--

DROP TABLE IF EXISTS `bdta_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_users` (
  `uid` int(10) unsigned NOT NULL,
  `uuid` varchar(128) CHARACTER SET ascii NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  PRIMARY KEY (`uid`),
  UNIQUE KEY `user_field__uuid__value` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The base table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_users`
--

LOCK TABLES `bdta_users` WRITE;
/*!40000 ALTER TABLE `bdta_users` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_users` VALUES (0,'54203345-e783-4882-b531-8901d75cce47','en'),(1,'1e910eed-e9f1-4b77-ad85-973016192b42','en'),(13,'0b3add5a-62aa-4e3b-b844-d58b5f28b510','en'),(69,'d9c8c70d-fdb7-48b8-8dca-be8bcaeb80f3','en'),(70,'46359f97-0a3f-4f2c-8cad-1477a0bb1996','en'),(79,'c70c4cb9-72ab-4a08-b010-d36a0df401ff','en'),(80,'8f87c2b2-0e0f-4139-8d61-ec3160e0d492','en'),(82,'678ac8dd-08c7-40e2-9c72-4222d434f711','en'),(83,'b07791fe-7596-40cb-b886-2cfa7fb4ffaa','en'),(84,'06faa0bd-5628-4ebf-bd9f-316275e19fe9','en'),(85,'07e48add-53cd-4ff7-b23a-17e622fb2b2d','en'),(86,'1dfb6d4c-fe5b-4c9e-a073-4967a263badd','en'),(87,'49bcd4a4-05ac-4015-9ef8-551dd9316a32','en'),(88,'e8c6c5ae-0617-4a7c-bcc6-b13fead4845a','en'),(89,'b9976562-7110-463a-acc6-7a0d9bdc1568','en'),(90,'c4fd4b76-f45d-481a-9aa3-829b339a1c0a','en'),(91,'f52a831a-409f-447c-a0c1-610e2201c7cb','en'),(92,'9f884c58-d04d-40c6-b28a-abbf2df0c9ce','en'),(93,'83ccd17f-dd0e-4eae-92bb-d4bc4ff94343','en'),(94,'4fe2fc44-8ec0-4b39-b3f4-05e0a6702e47','en'),(95,'a56ac1e1-0c4f-4f68-8443-cd7d59bf7c06','en'),(96,'1cca8de8-d4ba-4754-af7f-910795efebc9','en'),(99,'2dc31e4d-cdc6-45da-8f84-17c11e0bf5b3','en'),(100,'ab83260b-3ead-4eee-ae44-d76433cca766','en'),(101,'c04cebc7-43fb-4767-8a7c-330934ce67b6','en'),(102,'062d324a-d0e0-473d-bcbf-d0f5f6b85f90','en'),(103,'f5ecedfb-4ac9-42ae-a731-b01c32d2c169','en'),(104,'17eca447-ac95-4762-b87e-cb4f0bfcda26','en'),(105,'59741693-83a7-48f8-813b-836794c9a849','en'),(106,'0a103741-0dc1-4016-8546-8e47a78e3b6c','en'),(107,'84619038-03fe-433a-8275-f637e1435224','en'),(108,'264c6002-3855-4adf-a3b7-fae80deb89cf','en'),(109,'4bb69ad9-35bb-4867-b85d-2704a080fb1b','en'),(110,'5b1531d8-9ffe-49c2-bcbb-c1848f85aeba','en'),(111,'ec23160c-08ef-441b-810d-ec371746f4d8','en'),(112,'8782ca54-0946-4e22-b97b-41bbddf46bdc','en'),(115,'0530f578-df0c-4840-8dc0-35d72ab85950','en'),(116,'2477dea1-2d35-4d1d-addc-48d15707b042','en'),(117,'d633c84b-f8e2-49a4-a6ed-d44f57bdd531','en'),(118,'82a93593-ea03-48ce-a775-bbc3ab8be216','en'),(119,'5a38acc1-94a7-456b-ac8e-2f08ba47cc09','en'),(120,'0bb7e390-a2c1-4bd5-a3ee-5d3342c2e5b0','en'),(121,'65b23906-e1da-4451-8c57-c47dca7a0913','en'),(122,'0557a124-65e8-4445-9699-e431e52e2812','en'),(123,'d34e8e83-d4a2-43ce-8b3e-c46dd699bb91','en'),(124,'1619cbae-6b76-4a71-afd7-e94249689a72','en'),(125,'efbdf28a-b948-47c0-9876-d84231966976','en'),(128,'b6078e2a-1ab1-484e-97a7-43e7bbf3451d','en'),(129,'cb6c4ce9-f9d3-4c3b-acf7-057e119ea8ea','en'),(130,'2d052192-c92f-47dd-a76a-3f561f1a6787','en'),(131,'d5289035-95c1-466d-8d5b-6de0c8aaafcd','en'),(132,'5e60fc0b-1675-4fd5-a02a-1444ba11b9c5','en'),(133,'2a83737a-a691-472f-97b1-56ced92f88c3','en'),(134,'1c804571-5cad-4a79-bc9e-18ad4bc3dabd','en'),(135,'34157762-7d77-408f-a37e-a2e5223ee9bb','en'),(137,'851ab782-c080-4756-97a5-7c5384a9c289','en'),(143,'e2ca066e-b00f-4350-905e-f5604d64617e','en'),(144,'4b235bd1-30de-46d1-9adf-0979adb59df6','en'),(145,'207ffef8-8717-4890-9267-c0f9042d01a2','en'),(146,'9c21433c-9f0e-4013-a8c0-f92b11129f22','en'),(147,'b75ccdbf-2245-495c-a92e-59e335ec330e','en'),(148,'4500c3e2-2a98-42b9-8b7f-a17abe219ce2','en'),(150,'165677b3-673b-4e33-ac2d-d4417309c51e','en'),(151,'9a2ea33d-6953-4bf9-8b86-f75862c547d9','en'),(152,'698032d1-6422-4ef7-ac8d-955da637ef49','en'),(153,'d5fa8378-b71d-4e5f-9fed-c478cfd63e47','en'),(154,'15db94df-73dd-48c0-bba4-e4bbbd96a043','en'),(155,'64b36b67-61b3-48ea-ad5f-299e8d7cca57','en'),(156,'b7e656a7-d0da-46fa-b838-23f6a367db1b','en'),(157,'b0787f21-abd4-45e0-b35b-add1ce90c466','en'),(158,'9bdad7ce-1dd6-4c93-94a7-6629397f6dc4','en'),(163,'fa472e1a-0f7c-488f-bf9f-4034e9330eb3','en'),(164,'195df8a0-3454-41fb-9415-bac032b4da65','en'),(165,'1fbcead3-f5ca-4715-8f29-1046507e7a66','en'),(167,'e1ea0c10-936c-4a6d-8c7f-dbebe3628c1d','en'),(168,'47061f1e-b8ad-4406-a841-491c32f71b4f','en'),(169,'72ca384a-cdaa-445c-bbe7-edc4dad3d373','en'),(170,'8909a5d1-b19d-4653-84a8-943219f77509','en'),(171,'41ffeba9-33af-4297-9808-75bda1e1f205','en'),(172,'bf2e0184-9279-4fef-8c70-127c32142f68','en'),(173,'b5eb32f5-95ea-4fcd-95a2-48f43041914b','en'),(174,'9f2bb46d-2f33-4413-afb0-f2549169fa7d','en'),(175,'50ac7822-9713-46f8-9b6f-98901b09b113','en'),(176,'abcf871a-6056-457f-a8f7-8374e219e48b','en'),(177,'4bb45a4a-bc7e-4da8-b063-b1aa75b8aa33','en'),(178,'3c403e0f-f5b9-435b-a32f-dd8f0ff817b7','en'),(179,'5f35dc2e-0c59-445b-9190-2a4657c41c27','en'),(180,'571398b9-f1a5-448d-b2c2-d426c6e98b93','en'),(181,'8d2cd639-9a97-4775-a8d1-7277929fbc45','en'),(182,'49f608b0-e595-41a3-a70e-46bd12a26492','en'),(183,'7ad05916-2f60-4775-8a28-a88d18d00a51','en'),(184,'64e3eb3a-07d0-40e2-a364-657c4f8ed70d','en'),(186,'d645a540-9761-43fb-9a61-36728292a64a','en'),(187,'e57f1dd2-d884-471e-aa70-f39fd4d6b2b5','en'),(188,'4bed1ca9-d6de-4654-846d-9c83389e115c','en'),(189,'f13b8c72-0b01-47c5-a9be-260fc5f325ae','en'),(190,'3a05e684-10b8-42fd-a011-534466a57a48','en'),(191,'dbd8892f-3151-45e8-bbc7-6689d2b1895a','en'),(192,'20665f53-0ce6-4da7-aa0e-09afd6bdd796','en'),(193,'71a0e4a7-d38e-4aab-82e7-d4d1a02a2a6c','en'),(194,'2b87eea4-9f13-46a3-844f-29666f84da27','en'),(195,'c0699740-4611-4826-9cf1-c44ec4fab600','en'),(196,'1fe2e2a8-b9f9-4a87-8b30-fe1c6d774f20','en'),(197,'4517f51b-d8e2-46f7-8842-45accf69c355','en'),(198,'d0b8a936-f9ba-46ea-a435-00e776033bed','en'),(201,'895ee577-efc8-4bbc-b2ee-f85b2154fdd0','en'),(202,'488e26ed-721d-4dea-870c-1a7f505d8450','en'),(203,'54682acc-6457-4fd2-bd4a-db2055720fcf','en'),(204,'d0c8e0d4-d773-4d98-8c6b-97d94cb18018','en'),(205,'f3bf95bd-dbbb-492d-8570-239e32b2ffb6','en'),(206,'8c0adbae-ce12-4a00-b019-5482c421525d','en'),(207,'150db5d2-b0c6-41f9-adee-fdb6c28b8344','en'),(208,'0f4b422f-a5f9-4ad1-b595-fff23640b488','en'),(209,'2ed085ac-36c2-4cbd-b42f-c6ac8491586a','en'),(210,'079fb86a-9a30-466e-a35e-a16128c77f0c','en'),(211,'89b8711d-acb8-4da0-a35d-23c1dc520796','en'),(212,'8b9fa275-4dbc-4d3d-9f49-69d06b0aec3d','en'),(213,'91b8614b-964f-4216-a699-5ded9fc63a66','en'),(214,'86afdc7c-c864-4a98-b815-6121396d0642','en'),(215,'8328c665-534b-4137-a6fe-90b33ed44526','en'),(216,'78fd9b33-6d97-4d91-a7f7-0600add5e77f','en'),(219,'559190e3-9e42-4d1f-aeca-b1fe46e48ec3','en'),(220,'0c51eb9b-9b56-453f-b26b-62afeede16e8','en'),(221,'2415b1e2-aa8f-4d8d-b9de-a3cea31c0adc','en'),(222,'b78f8ae9-aada-466b-8314-0f9fc551f833','en'),(223,'704c5ce5-e574-4b7f-b935-d3f03ca989f4','en'),(224,'b6a0dc32-2bf5-4d03-bc45-e95a9a119fa0','en'),(225,'bdaad2df-029c-49e5-bdb3-29d1c0d40c4a','en'),(226,'467620b6-316c-4704-aea3-819af6ebb1b8','en'),(227,'5031f9d8-2855-4e7b-83f6-eefe32b22a31','en'),(228,'bc573647-0d20-48e5-9d6d-b494d12905a0','en'),(229,'3fd33553-5357-4564-9d20-1fb5aa8c0bbd','en'),(230,'ba9d96f2-83f4-4cc0-af50-d2c7a1b9f779','en'),(231,'0e2241a9-e4f8-48c3-b606-2eb89a481a8f','en'),(233,'19557e4d-8973-4c88-b586-2b3909a0cb4f','en'),(234,'6b39d6ce-78f7-4872-8550-603d758bc8f7','en'),(235,'92733cf8-33b5-4ee6-933e-42334a5ccde5','en'),(236,'ef3e7d23-912e-409a-811a-3609e6081082','en'),(237,'9321ff9a-3412-4255-a04d-8537dc41d4e1','en'),(238,'278f8b7b-311d-48e0-8b1e-0c3f360700a1','en'),(239,'bbe5ecd9-457e-4f81-a2eb-1b088491f857','en'),(240,'622288e1-ea1e-40d9-a026-4a19711e59a2','en'),(241,'0c79a757-a2b8-46b4-ada6-20af05eef88c','en'),(242,'952c3bc1-62d9-4724-8294-b4b98d8e45e3','en'),(243,'06aeaf7d-0ed0-415c-88f4-006613e94390','en'),(244,'fa5bdcaf-8205-4d65-afc9-58b3060cdfc1','en'),(245,'f3ff55a9-75df-47e7-877f-dbdc26b90797','en'),(246,'85de7dcd-b254-40a3-9ac9-1ea99a80ecac','en'),(247,'e87360dd-eda2-4dce-9ad5-7326bbb78920','en'),(248,'293c0b8a-44d2-405b-aad6-d29e4c52b466','en'),(249,'89eb0d59-9c63-4c78-a5f3-d7f0ba301609','en'),(250,'e98f60b7-86bc-4f15-a7f9-133865964111','en'),(251,'1763e494-cb41-4e69-959d-e5d3a2667134','en'),(252,'87ab35ad-e5f1-485b-9f8e-8cdfccc9b558','en'),(253,'4832b1d5-51ce-475e-b4b3-63f23956f450','en'),(254,'879031fe-61fb-4454-9e1f-fe4008dc2739','en'),(255,'73cb7197-be1e-4df6-9eaa-556af0907ae1','en'),(256,'611b7977-de44-4b5f-83ff-9c2d3cc43e73','en'),(257,'bf2afec1-274d-4044-ab26-6c364c562561','en'),(258,'7b7fa918-bdf1-48be-9252-cb38f855f84c','en'),(259,'ec71b3df-9108-472e-91b4-6266e052fdb2','en'),(260,'37985e3c-00c6-4a5d-9d61-30d3389f4c08','en'),(261,'21bcb2aa-e2eb-4b80-bcc3-9b79baf02af4','en'),(262,'1c77628f-d264-4684-ab30-77137f94f936','en'),(263,'47bdf064-4d39-4bcf-893f-90def0bf1bdd','en'),(264,'6076329f-f931-4a4d-a126-19bc93b3ed1b','en'),(265,'82bbf767-d23c-4c41-8550-c4dcff662c78','en'),(266,'8abd721f-293e-49a0-adea-2e6b26b704cf','en'),(267,'a4f854cf-28be-4588-aaeb-3dc61d65031d','en'),(268,'cc763d56-e9c3-4674-8927-32b11a58f538','en'),(269,'530083b4-d3f7-4077-8a8d-14e038e8f724','en'),(270,'b9a93b32-1b29-4e7f-a7b1-6a082bc8e43e','en'),(271,'f2ce06d1-9221-49f0-a391-6b7bde5e8f17','en'),(272,'f070be38-f025-46d5-9ff5-fdcc2b8d51f8','en'),(273,'23651f0f-415b-4575-b965-13e0c355f1ae','en'),(274,'a320937c-91d8-48c9-bed9-845ede7901c3','en'),(275,'4ec268be-ce50-4d76-917e-4fbf1f71b1b2','en'),(276,'e5818002-7234-443e-8e75-642982384067','en'),(277,'7c49d985-3e02-44c8-9079-3b9bd7158603','en'),(278,'cfceaaad-43d7-434a-a540-c151203a5ace','en'),(279,'e8c103d7-6913-4bd9-8685-633d4a24e912','en'),(280,'4d18d68f-ad52-4966-840d-c87ff6fe0383','en'),(281,'fb184291-c332-4d8f-aa2b-b0a244392542','en'),(282,'eff3a64e-7c82-4fdd-9d6c-024d6b554313','en'),(283,'6af82392-b056-4131-ad53-aacfc8d2d907','en'),(284,'f34d320b-f75a-440c-a853-e42dc473f0f6','en'),(285,'aa18c17d-3ccd-4725-9c02-04653e56340f','en'),(286,'9915109f-0295-4211-bfc0-7359c0a833e1','en'),(287,'a0e7265b-185f-43ef-b842-d6c187f101ac','en'),(288,'0474f6ea-ed53-4b5a-a527-8bfb86ba6f1d','en'),(289,'3e1a22bd-c6cb-420d-8147-be142d75b2dd','en'),(290,'5aaef74e-ddcb-4a5b-ace4-64d5fe436124','en'),(291,'a3a35fd1-55f5-4aa3-b8ce-9b34904f78a5','en'),(293,'706fc255-f36d-426d-b971-506fa1a2cc61','en'),(294,'78454861-551e-48a1-8169-3841c9e67184','en'),(295,'491ea40f-43db-4258-838b-185e40987223','en'),(296,'1315af85-e0ba-416e-a1c7-7dc544c3235e','en'),(297,'e20f78ab-739a-40d1-9f25-4e57174f7faa','en'),(298,'edafcc72-f8b9-45c9-ac36-ba6fbb8544d9','en'),(299,'9ecaa8f3-4630-427d-b138-ba87abf96fc1','en'),(300,'42432a64-006f-4fab-ad86-7b968925274e','en'),(301,'74da09bc-b8a7-4c4b-a5b6-89b1386376cb','en'),(302,'24ccd620-8c20-46d6-8c0d-c86f7823b43e','en'),(303,'e4e1501d-fee1-41ba-afd1-687917e71985','en'),(304,'5cfa0f2f-77d2-4dff-8cb5-ca44246fef6b','en'),(305,'b8217558-3d7e-4b80-a60f-d3941c4bfc27','en'),(306,'f21a3159-43a5-49ad-8919-eb7b2780176a','en'),(307,'4d21080f-ed13-4d72-8afe-51c818f53239','en'),(308,'eb395669-ad86-4eb2-8092-faa884a9277d','en'),(309,'90ba9adf-c869-4b08-9a59-1d6c1314cc49','en'),(310,'6f752889-8026-45c2-9345-79c675916943','en'),(311,'4eae3c1c-3289-43a7-b0ad-ce009ce2d758','en'),(312,'d7f13f0e-dfaf-4a5e-87df-eab85ad93650','en'),(313,'59896f61-642f-4ef8-90e3-12e1ea237bc4','en'),(314,'819ff82f-8ee2-4b62-9153-117dd0a358b7','en'),(315,'47330827-5b6d-4858-9155-ad0ad4d44fb1','en'),(316,'2fcc4775-02ca-4f9d-a8f1-29cb200eebe1','en'),(317,'0071db4d-8343-4e8b-a1e0-f3ea0f929d0b','en'),(318,'c3db6c37-b064-4cb7-9ae7-122fcf093c99','en'),(319,'dd9b46e4-054e-439f-82e1-7db7564c7a35','en'),(320,'6695d7cd-9fe3-4373-9352-4d39a2f910a2','en'),(321,'61b5b735-4abb-41d9-9dee-c11f95cb2cb6','en'),(322,'ed4dd28d-717f-483f-b1f4-07bd10e67d87','en'),(323,'f4b6da3a-e4f9-4857-b790-1215492b31d4','en'),(324,'3b620f65-b0a5-4a5d-957c-bda89097ca7a','en'),(325,'0f97fe51-96dd-4e65-bfee-e16aeae18a57','en'),(326,'e7197e21-b54a-4687-b211-9c8a60de5c03','en'),(327,'d6196ad0-6d36-4229-827b-8d86bbe927c8','en'),(328,'93a27b18-c446-4729-a9ce-1189269deb7c','en'),(329,'e8fd8f44-c723-44c8-8cea-b5bf512cd553','en'),(330,'891dba61-c380-42db-84bc-833c8707b14b','en'),(331,'c1a09b90-a238-48d8-bb17-5e2155d0a9ce','en'),(332,'d6d0117a-86cc-4b64-a7be-23ddedeba194','en'),(333,'623050fd-0d3b-4026-b4d0-f419d45bf5bb','en'),(334,'13414f91-521f-4ce5-9204-b28bcf1ca83b','en'),(335,'d5db077e-53b2-4f6a-81b5-91b45cea0b31','en'),(336,'ca380213-a28e-4585-8cd1-dd166be5bcc6','en'),(337,'59b91bc3-9f89-4773-ae91-7c72d80cf406','en'),(338,'c33b249b-c0d6-4906-b7b1-492987cdc257','en'),(339,'b77efde7-41ba-48b1-9a7f-a0f9d1a9b486','en'),(340,'9116d94d-fb9d-48a8-9b2c-8ebc0a77829d','en'),(341,'d443f89a-5e12-4194-bec1-a00c0c3a3e50','en'),(342,'80a9a681-e298-4f1d-bfd8-ef0a363751cd','en'),(343,'65fb4c6f-e9a5-46a1-aea8-9bf61c5b3b4f','en'),(344,'4bbc6437-24f2-46c8-b526-039a4371e6ee','en'),(345,'4d45f173-b44c-4a1c-8a92-07c5b8ba679c','en'),(346,'3e531675-d7eb-499b-adb1-6d59da69b929','en'),(347,'77088d2d-21d6-44e0-969a-4c0db3d2b573','en'),(348,'da986d64-d1b5-45cd-8646-4a9240f2b111','en'),(349,'4ed09a23-a8d2-4495-b5a1-7c7acaef4240','en'),(350,'f30f37c2-362b-4d74-879a-383c08ca96a0','en'),(351,'a62adf8b-2d8f-4893-b1b6-eb91061eb28b','en'),(352,'aaf190be-4520-4e6f-a9b4-65427106a7a7','en'),(353,'6eeb755b-8f81-4245-a228-29aa926ad29a','en'),(354,'8e785cb3-8dcc-4dd4-944e-7c5f60d04741','en'),(355,'5189b26d-e836-44d2-9f19-d42ecc0ad944','en'),(356,'e72bc0aa-9e12-40fa-9efd-b24126317317','en'),(357,'90fb3ac0-dc9f-4cf6-9adc-192c3caa6c16','en'),(358,'de178954-6ceb-4f14-9415-a34b5999778b','en'),(359,'88701c58-5ad2-47f7-a9cf-14241c03277d','en'),(360,'59d0bfde-8e35-4c28-9063-0043932d52be','en'),(361,'c49e654e-8daa-4e3c-bdc8-1b34c8bc2d19','en'),(362,'3cc40602-c37d-4aef-8c87-cc6b9c398a2e','en'),(363,'1b0ebd2a-d11f-4d27-8447-04a733abaa7b','en'),(364,'e905157c-aae2-42e2-836f-63970411c1e4','en'),(365,'5d9a9ab9-5568-458e-934e-ecbeabeca227','en'),(366,'b7ca7431-095c-4fda-9160-d7e150117dc4','en'),(367,'007eb716-ae80-4bb1-bce1-6933a029c4ea','en'),(368,'ad3b95e9-eb3a-40a2-8ec5-0afa35916483','en'),(369,'9f84bd8e-a656-4eca-a339-a0cfdb87d694','en'),(370,'10cc2ec9-db10-408a-97c2-048053fafdcb','en'),(371,'68dc75e0-8e83-4cb4-a9e8-719f320b8008','en'),(372,'c41de722-ab80-4203-a884-ca9265b980fb','en'),(373,'15390c4d-7ab2-4b8f-b957-6af592c7666d','en'),(374,'bee7a452-2805-49ca-852c-fd654c77bba4','en'),(375,'93f452d9-764e-4fc8-bfd7-be2b524e0d18','en'),(376,'659f0d56-b65c-430b-8237-07f48b0ff2f1','en'),(377,'214ef1fc-00f0-4eb8-bf8e-e3d3b9c0aded','en'),(378,'18dab616-3178-4678-9d22-9bbad0c73d43','en'),(379,'b4a7d768-c1db-401f-bbed-efb9dbf73ef8','en'),(380,'89a241cb-6e48-4335-8e2d-69b07ad06331','en'),(381,'9e2ac71a-76be-4624-b738-53f8a75b672a','en'),(382,'d4683a84-4816-4de7-b1f8-71e5029a3b4d','en'),(383,'c0c0c38c-aeec-47be-8e38-5e314e83dfb8','en'),(384,'166fddec-4bd9-4480-870b-34147b40e0da','en'),(385,'c10c80e7-e777-4bf9-949a-a224da1e9e23','en'),(386,'d06d0f40-0816-4c93-9ab0-dc3fafd0f9b4','en'),(387,'693c0afb-8449-4c30-afcc-b192f770daf3','en'),(388,'420d8ef9-8339-4a70-9486-9233205674a6','en'),(389,'98cf1acf-b2a7-4948-96bf-39a684a12e02','en'),(390,'3172f14b-5a91-407f-ba9d-c05c12383fc9','en'),(391,'5c599f43-6a75-4d30-9548-1b04e44d1d33','en'),(392,'ac46d36b-441d-40cd-89e6-9af65b1d8e2f','en'),(393,'0b5465fd-ce64-4c29-8756-f6d39e3f3eaa','en'),(394,'78c60386-ca1a-4387-b70f-af5bb22a428e','en'),(395,'99644de4-3454-482b-b2c8-ec49f7840133','en'),(396,'f7d5e634-1828-4b84-a22c-31566b26e677','en'),(397,'a5ac45ce-1d59-4225-a12b-1fe4f47eb2ef','en'),(399,'6305a869-3bf9-4e86-8e50-fd6c1eb7747e','en'),(400,'c8591dbf-fe1c-40e2-b340-222d9e861361','en'),(401,'e98a4344-d8df-4efa-a33d-4128e7930748','en'),(402,'aef8948d-9d72-488d-9bbb-56ca8b1ca295','en'),(403,'024fa9fc-8e60-4d2d-9964-2a6eef763d90','en'),(404,'9f2669b7-d21e-49fb-bdc2-c435785e4bd1','en'),(405,'8de3edb5-a24e-4dff-a42f-72af729f40e9','en'),(406,'fec1300e-bfd2-4b40-90d4-04c6890abc50','en'),(407,'08d48213-191b-41ab-bd40-7dbf7fb48ffe','en'),(408,'285561ce-f37f-404f-8eb0-27273a3a5cbb','en'),(409,'068ee1e9-0060-4327-9318-e7f2802f95c7','en'),(410,'f16d309d-bab9-4775-86d2-6ca708562c9d','en'),(411,'f43f24b0-6869-4fc8-aaf2-7867691e2338','en'),(412,'8ae6ad25-c217-4c1f-817c-73d1681c2b95','en'),(413,'e86dd7d8-9bd2-4799-ae44-78be31148278','en'),(414,'7c2db2cd-4752-4784-a13e-13279aa07577','en'),(415,'2caf7368-c0f5-449d-bfc6-4a260e2d0127','en'),(416,'16c97077-f02f-4833-9bcd-7e08dc607ad1','en'),(417,'f93a332b-c396-4134-ace9-cbbf38410e65','en'),(418,'2d9faddc-4cf7-4877-9eac-877c5a076d2b','en'),(419,'02d24f19-73a3-4105-a80b-c6508b539df8','en'),(421,'8a15403a-9850-454c-be2a-546edde5314f','en'),(422,'48a54d01-1069-4c50-b466-9b1df052a2f7','en'),(424,'ef5c6b39-1675-4440-9861-9f48cab96719','en'),(425,'6bbadb6e-cdbd-4cef-9075-959938a8abfa','en'),(426,'a684a97e-a464-485f-985f-6955f5f5e0aa','en'),(427,'2689c034-f6b8-4cc9-b048-c56ce643f156','en'),(428,'c68e8034-44a2-43af-9c2e-8c19ab780f1d','en'),(429,'4a36a719-4ed7-482e-a979-b849dddc2152','en'),(430,'f0e4171e-7316-4a91-96ef-ce31c07124b2','en'),(431,'a55bb184-08af-4b0b-8e12-8cefd46ef131','en'),(432,'6b028ef7-802f-4f9a-ab9d-b05fc0762a8f','en'),(433,'2cfe51aa-1108-42d8-a5c2-ee24920be20c','en'),(434,'99ce704d-3c3a-43a8-9307-2c7eb8b898e4','en'),(435,'610fdce5-a60f-4c71-aa9b-574d7ec147f8','en'),(436,'3f0951f5-2538-4274-9eda-467147aa4063','en'),(437,'f5d299c5-7e37-40c2-ba5b-b0a79493d2c6','en'),(439,'f276727e-1e1d-46a0-8e44-143aa1483f0a','en'),(445,'8d8f64e6-eb33-40d1-9086-100867056a81','en'),(446,'9b6bcdfe-f2e4-460b-8ab5-546312098ab8','en'),(447,'e81a7c6d-ff03-4d71-b2e8-4825ebe305a1','en'),(448,'a9c2f2d9-c90b-4c7c-9198-2092cb009a99','en'),(449,'9549012d-058d-4f6e-b3ff-3d622c873f34','en'),(454,'8f81220e-8af2-40f0-b5d9-75320398aa5f','en'),(457,'e200b099-5ce1-4ccb-8be0-3c101c908465','en'),(458,'47cfc0c1-6409-4248-9d36-e809f47e7683','en'),(459,'62a14c65-0a77-4902-a800-b1bf3f6552a2','en'),(460,'cfe53c0c-b767-4c6f-b9d3-8b6fa4461fbc','en'),(461,'50d05e0b-c462-4b3f-8736-ea542c214e4d','en'),(462,'7183c3e5-fbdd-4f8b-8597-c1d0f9816456','en'),(463,'a6c3cfdd-ec25-4b0e-83e0-294d3b32abf3','en'),(465,'c7d89549-5444-4cf1-90de-1556122012c6','en'),(466,'1c1e10f3-c8ac-4291-bf1e-afd67c3e1e37','en'),(467,'d030373e-6f37-482d-bbfa-9ee83000f5ad','en'),(468,'23f04b10-01a7-4a57-a9be-1ad622f1859f','en'),(471,'bf66fd29-63a7-4f96-9115-9d616211a1c3','en'),(475,'b5942dc9-2a51-4f24-a761-c47b1538572d','en'),(476,'febfc7f4-b7d2-4eb6-bcd4-a452298acf38','en'),(478,'dc886966-ff16-4954-931f-b3eed3de0547','en'),(480,'99deac49-8630-40de-9532-9e7df1749936','en'),(481,'487883be-22e7-4745-89f0-3c16eb4722f3','en'),(482,'bc952918-9180-4e4c-ac8c-1fc0f7ed0eba','en'),(485,'fedfec27-73e6-421e-b615-af4220115476','en'),(486,'e40df456-8318-48c5-8196-100ec2e2e17d','en'),(488,'acd3164c-b97b-4e42-8a54-aaf86a943901','en'),(489,'253b6b74-89a0-44d7-b63c-f27520c6299f','en'),(490,'5d26ab46-de75-442d-8461-143e70a24103','en'),(493,'bcd160c4-fcca-4f08-8f72-c5ead159b929','en'),(495,'895f7584-c260-4598-92b6-5e4dfa750012','en'),(496,'cac1bb96-f15d-4852-b87b-2853c440dc38','en'),(497,'74b8628d-86ee-4a92-8b38-93293835a38e','en'),(498,'31ca5b52-5032-4d0e-8ce2-4069986e6ac4','en'),(499,'90dd350c-ad3d-40dc-85dc-1552cf655958','en'),(500,'78c0cd9e-ab4b-4473-a7b4-d4b1e6dbf950','en'),(501,'b1b917a4-b9ee-4c31-882e-656ea5c77215','en'),(502,'aa27f2e2-77d9-4b8a-bdc7-2ee9a067d34b','en'),(503,'d552a5d8-23e6-44b4-b593-68f99bd8f4ae','en'),(505,'4e66bb66-a764-45b0-93c5-8ba0ef9c1e33','en'),(506,'93cffc31-ae2e-4ad2-b9cc-21208abd0047','en'),(507,'cc7de943-a990-4785-9db5-fb11b3265bf8','en'),(508,'965f0f76-2171-467d-b224-09c50e3acb29','en'),(510,'9c27872f-e3f3-42cb-87ef-903c21274828','en'),(513,'02dd4522-a2da-44af-8606-2e36ddf2d4d4','en'),(515,'2b0ea613-b7dd-4b08-93a6-000e0eac724a','en'),(526,'7cf115eb-b0f9-4802-8fac-7a422f93b839','en'),(528,'fa61caae-d47e-4180-849e-7116a44c6d7e','en'),(530,'51cddf47-daee-4fb4-bb5a-8109ddc0161c','en'),(533,'30e3e41e-ea12-45c6-b87e-e3921c056b84','en'),(534,'0252c4a4-6d82-4e7b-9b73-9af6061cbfd0','en'),(535,'89f8d46b-dffe-471a-b927-b67287c61dbd','en'),(539,'418a1cac-cb4e-4738-9c2d-e6f386fdcc37','en'),(540,'cf45e8b8-f0fa-46c5-b221-7343b580e284','en'),(541,'eab9c849-6fc8-4f28-aecc-c78d58231c0f','en'),(546,'2c2d4274-5271-4968-a748-9144fe953bb7','en'),(549,'4d35e0c1-bb63-46b2-bea5-0faf6057b78c','en'),(550,'b2e71693-82c0-4d61-bc4f-38781b694e7e','en'),(551,'24129fe6-6464-4b4f-a2ad-d72be1c01535','en'),(552,'4c7b4820-d30d-4197-9605-1ba2080235c9','en'),(553,'9ad68505-c5a1-4925-a7fe-efc189304bcd','en'),(554,'cfd04472-c3dc-45d6-a538-0be0232f97c7','en'),(555,'50a1d0f9-072f-463f-9578-50f33cc69140','en'),(556,'7eb1cf16-85fc-44e6-80da-b701d60ff3ab','en'),(557,'2c66e5fd-307e-4676-a7de-bf02ec33fc05','en'),(558,'22948d02-b608-4202-a530-05b9205a6c3f','en'),(560,'459bac7b-9a95-46ca-9aa9-c39f1510cff0','en'),(563,'a2795ea4-b468-4a8a-afcd-28ee40227183','en'),(564,'2e00df9d-abfe-4c6c-bc79-f88687e9c5d6','en'),(565,'05bb0d2a-6317-41cb-a937-1ea54b68db3c','en'),(571,'adeeb38a-35e0-49d5-a64d-02ac49cd81fb','en'),(572,'73b1a5bd-b77e-4fed-b7d9-b405dd5559c1','en'),(573,'f7c853bd-f8db-4497-874e-5474fe9b8ea3','en'),(574,'a6e4d7e1-6ae5-42eb-9057-ce4e72e3806d','en'),(575,'29f11554-79bd-4c71-be64-80bc16bdf146','en'),(576,'79df6df7-6d40-4ffe-b776-1b6c6b8b07a7','en'),(577,'dab2bf56-624a-4ffe-8780-23cb186581ce','en'),(578,'e3c6eac0-2938-48b8-9f31-b6d8428dfb7b','en'),(579,'14cb4492-1f44-4fd4-8398-68e96a4971dc','en'),(580,'4f0bbc4a-b478-4ec8-9b92-67f49b51ee23','en'),(582,'a67ad13b-701b-4c39-80a6-92189c6a956b','en'),(583,'59b68208-2ea1-4283-8b63-f78a46713293','en'),(584,'957d874a-c6dd-4fb8-afc6-60e37cd672b2','en'),(585,'d02caf39-3e62-4004-bcae-306e81680d72','en'),(586,'e6016132-a83e-47a4-9562-e5984f234327','en'),(587,'7753250f-3f06-4612-9691-78d9f5ec405f','en'),(591,'6d114152-4b6d-4556-83f4-79c28e4a9f79','en'),(592,'a6a92368-f986-47a6-9b17-ca975506c077','en'),(593,'55d6ad36-21ab-468d-9322-fd4319d47c39','en'),(597,'ae6858e2-0766-41eb-879b-c491ebc805cd','en'),(605,'c3ffa711-5f7c-4691-bf3c-f0b2ee460e8c','en'),(606,'3b439be0-4e3d-43b2-98e3-fc9cf079a182','en'),(607,'79ad8c54-a1d9-4040-9f7e-5b1223aaeae1','en'),(608,'7e59f052-8244-49d2-8565-7d438dd97208','en'),(609,'e2a3f0ef-0933-42d4-b088-a1ed7c85f2fb','en'),(610,'ed5def14-0735-438e-8747-0c6297da2df1','en'),(611,'2f4ef63b-1e21-4d96-b535-a9ecf56d0f90','en'),(612,'2362bdb8-10f0-40b2-9dd7-31484c58e646','en'),(615,'ac384737-8795-4480-9bef-9dd79ca6b76b','en'),(617,'66a4df2c-7ede-45ab-9a69-0a0521d3c41e','en'),(618,'0533346b-df31-46f7-8714-a8edc20ae5cc','en'),(619,'07738b7a-e15e-4b54-88cf-64a03b04b2c6','en'),(620,'3d867088-de71-48ba-9b7f-9ba578e6eaae','en'),(621,'88cf5fda-5ae1-4375-84d0-a55df7483db6','en'),(622,'8688aa43-0d7e-46b3-9bc2-66f913db4787','en'),(623,'261f96e8-faf6-4422-8d7e-ec8f7b4c8581','en'),(624,'9fc734f3-5476-4ec4-98c3-02d401595c58','en'),(625,'46c5e705-b750-4a34-af4e-e70e90b6409f','en'),(626,'2c8c0889-ef52-4eb2-a656-12101c1fb5f3','en'),(627,'30b5c9b3-56c9-4130-8e10-9f6fcf2770bc','en'),(628,'a22bc22a-1fc5-4abb-bd4e-7f88e76a1c3e','en'),(629,'fbb33297-613d-4d75-8e36-91791ea197d2','en'),(631,'36f30ecb-2e8c-4690-9551-19e9cacd4e72','en'),(632,'8ceefc37-a7a0-4770-accd-4dc203b04a42','en'),(633,'904a58af-452a-4eda-9c30-a1df095f8854','en'),(638,'d9f7576e-dd6c-4906-b283-3b0c0f632174','en'),(639,'08c8d2f6-de93-4637-a4ef-6aa5005ca3bb','en'),(640,'9a551170-83a3-4857-9c6a-5f2231bdb423','en'),(641,'ab8234d7-a3b8-4240-9ace-429cd21fc112','en'),(642,'8d6d710f-f35d-4d5c-bf4e-1226ec657dbc','en'),(643,'b9cc8e5d-01b4-403a-9dce-88260bf208cf','en'),(644,'d5ef0cda-15d3-4204-b404-8d5f81e70956','en'),(645,'2d858e52-cac8-421d-9d8f-daaf8655c556','en'),(646,'359b3d06-a507-4cf7-8fd1-3b083e65a57f','en'),(647,'439a4c96-3f85-414f-b682-0f0f2218d5fa','en'),(648,'dc17016f-1640-4f62-97b2-04a08bcb9dd0','en'),(649,'eac0cb62-64c0-4d3f-95fd-e6df49b3ec29','en'),(650,'a92a675b-a581-48bb-91b1-2157247350cd','en'),(651,'41b0d879-695a-4de1-9f20-7cf1098f2a50','en'),(652,'d5b4f0a5-1708-4d90-9b10-24c5c59ac7bd','en'),(653,'e8794d60-37d9-4df0-89c2-438d4f2527c5','en'),(654,'8ccd663f-c44c-47a3-a06c-80388089a3fc','en'),(656,'ded18003-5af1-4565-8783-9515a8f246a5','en'),(657,'9846fe82-8db5-4a8c-8e57-75f159f681d4','en'),(658,'f18d38f9-d229-4e51-804e-c9ba2ee49b3e','en'),(659,'e01a2721-a110-4ae5-8058-c22dcab408b5','en'),(660,'f1203bbe-269a-46ad-95f3-f447a43a4783','en'),(661,'e4e8539a-fcb1-46f5-9a5e-56324bd13411','en'),(663,'715c318c-041d-4103-82c5-fb638756a171','en'),(664,'0e76e732-0c84-4e73-93dc-ff15c61b25e1','en'),(665,'39c4c325-e033-4de7-a517-3600a4fd0ddc','en'),(666,'2b1839cb-fb6d-4124-b279-8d643c31f123','en'),(667,'57958dd2-73f9-4682-a5cf-41e963a83bc0','en'),(668,'8602885b-f61c-4e30-9342-2bfdb547f97f','en'),(669,'57e4014d-d677-4f48-87ab-0157ef4c3b84','en'),(671,'dc61fd3e-1e06-42bf-b600-fea3018b948c','en'),(672,'7c9dcf4f-06b8-4279-afc8-f42f62e81e6f','en'),(673,'34d7e221-5ad2-4790-a87a-2d459c683398','en'),(674,'7686c10d-6b07-484d-a66a-8edef6b02006','en'),(675,'8ed1e389-c931-4a42-b588-0ca73b3dc7db','en'),(676,'6f47fce7-f67f-47ad-8834-2496cb5976ea','en'),(677,'5ad73fba-bc47-4af9-a217-cf01e088ae20','en'),(683,'b97a3a63-d974-4886-a3d6-a8428d9ceaff','en'),(684,'4563feba-e8f1-4a2f-a9da-672062d3a51f','en'),(685,'c81b7674-f184-4fc4-9ee4-63ff55464554','en'),(686,'39fc99a5-5f2e-445f-a74e-b998e4ae8302','en'),(687,'3b7e2e56-62c9-44c3-b36f-b7ad9b9216d8','en'),(688,'97b8aab5-58cb-4998-9cd6-54101884cb2e','en'),(689,'18f07787-3c82-482a-be3d-79289f3594e7','en'),(690,'4f3d5ef2-9dc7-45d3-91db-42463d617a58','en'),(691,'19915232-f5eb-4582-832d-429e377cded2','en'),(692,'f4e01ea5-b9f0-4a6b-bc41-3030b5423892','en'),(694,'0407bb6b-4fae-4b39-87bb-3314923161c5','en'),(695,'5012cb75-1d7f-4a02-8f89-98c9357c3664','en'),(696,'06fbbf71-a6ec-458d-95e4-ffd032a9c55c','en'),(697,'99f78472-bac2-47f8-b2f0-87c6b6e1fadf','en'),(698,'34dfff85-b601-49b4-b8ee-82f181f677bd','en'),(699,'f39c9649-a376-4263-890d-93352f0065e7','en'),(700,'6ced1b91-7714-4355-b900-c560c71cc50b','en'),(701,'0c75e6be-56ab-490e-9336-ca6e0d7186f6','en'),(703,'861db66a-c86b-47b3-820c-72187f568f8a','en'),(704,'dc121cee-e1e1-4882-9c98-1346f19167cf','en'),(705,'a0ad7848-3127-4d07-a6e4-83ad38b8c41c','en'),(706,'7ebeee36-eb27-47f9-be92-bffa7d98ce74','en'),(707,'78b92544-05da-4ed4-8fc0-6381de607c9f','en'),(708,'1c8ad6d6-fe60-4ba0-a481-513956246dc1','en'),(709,'7f1ac707-13ef-4dc1-9cb7-6d3cb22f7256','en'),(710,'fca7d7d4-812b-41a3-b735-137ebba76bde','en'),(711,'1c4904be-8e96-4d2d-8bd9-3064b2453f34','en'),(712,'8dbc896b-5a49-40ff-a2be-d2fd17ab3839','en'),(713,'1022e1fb-68e4-44f0-af64-94b4f4d491f0','en'),(714,'6cb7828f-20ba-4e6d-a166-0dee9647e970','en'),(715,'d22dddcc-a079-41dd-b2b5-72901ef4bd45','en'),(717,'edb31f31-9b19-473e-9d71-86334f82a82b','en'),(718,'37a1f865-b35a-4431-87ba-161ebf7c5a9c','en'),(719,'b26dd837-6e16-4cb1-b83b-b6ceb6fc1d65','en'),(720,'d07d59a0-4319-4d0a-9d54-45aaa65f3f0c','en'),(721,'27542462-11d4-40ad-a2f7-52768bd8273a','en'),(722,'24f2eeed-c43d-4cd1-93ef-0056c4a370fa','en'),(723,'e72790c8-08ff-4b56-8d03-312576619fb0','en'),(724,'97c86f74-0e6e-4269-9960-bdd7d49a4ed2','en'),(725,'319cf4fd-2f6e-4141-baf7-924f764e3ece','en'),(726,'be19cffd-6476-42a1-a8c6-cc762c4aa641','en'),(727,'099250aa-c011-46bf-8448-e331d55c8dd1','en'),(728,'28243245-3ac1-4692-8c5a-f26eedd2299a','en'),(729,'b20d2649-b691-4840-a848-7427aa7264ea','en'),(730,'77e6b33b-653a-4415-9b47-c3037d2f0da6','en'),(731,'92ece39b-64c1-4c62-92c5-3321a5fa4915','en'),(732,'1d0f3d47-f154-4aa2-b044-5b50b621463f','en'),(734,'8d99b9ee-18f0-4fc2-86a9-5c064cc30672','en'),(735,'2314d811-4a47-4768-b02c-f759d1dcf164','en'),(736,'1b8a09bc-e358-4d3b-a862-115be4fe4558','en'),(737,'da0d1089-22e3-4b03-99f5-d33bac1fef15','en'),(738,'babbb00c-3311-4dc3-86a4-2bd823280a75','en'),(739,'8823819c-695b-4b60-90da-274366c6fa0a','en'),(740,'e7b73192-f149-4cd2-abaa-d11dbf8325ac','en'),(742,'1e9575ad-778c-4c50-ae35-df4d0aa7a6ed','en'),(743,'943b4d78-7e04-4a5f-a24f-d347d0a87b75','en'),(744,'f95431ea-f9ae-4ce4-842d-f1821574c149','en'),(745,'5fa8c14b-6a9e-44d2-90cc-545a8ac30049','en'),(758,'961ee707-5bbc-40e1-81f4-d2f76cfd7c0c','en'),(759,'e9569adc-25fc-47d4-8d1a-333c862d0e58','en'),(760,'d60896b9-4b8e-4690-a71f-ff3b884df9fb','en'),(761,'4cda2f50-fba5-425d-8420-dcf554e900f5','en'),(762,'8c24cb33-8a92-4156-8cdd-5cb160db1030','en'),(763,'59b2fef1-1eee-4558-bdb9-2fde96c11440','en'),(764,'b571d403-b72b-4c8f-a549-57622d5f3cd2','en'),(765,'131579f2-e8e5-4ec1-9315-782659702127','en'),(766,'42b874d6-2d09-4412-a9aa-99a0a9dfcf97','en'),(767,'fca696f2-114a-4c06-b144-c9787861b395','en'),(768,'e12b2bdf-631b-4fe6-ae86-a6c4f4860623','en'),(769,'d26613aa-5b68-4b8e-9d9c-3cd99268f46f','en'),(771,'daff04bd-de57-4fcb-8614-09b50883d44f','en'),(772,'3483c2c9-a50b-4067-9839-2cf47acfb0df','en'),(773,'4190791a-6d46-4a23-89e8-c93bcc1f8c6e','en'),(774,'da1f664e-0fee-49d9-a9df-dbb724755bdd','en'),(775,'6ec2b162-da49-439a-9cc2-f3cd0694ff4d','en'),(776,'d4cced5c-0fd9-482b-804c-64d68ca62ec9','en'),(779,'b8918b03-a014-43e2-b6c1-d0385c4ca288','en'),(780,'0c3a1f9a-0ae9-4c58-9d6f-3bf7acbd8fc1','en'),(781,'a4505680-1d81-4497-99ad-85bf918c39ab','en'),(782,'e06c0a6a-9687-4319-9865-39aef15ae856','en'),(784,'19b53fd3-0129-4a99-9933-c41c6a4839e2','en'),(785,'b6e50e46-c307-44f3-abf2-759c9b9b2080','en'),(786,'da0b466f-af90-4e66-8b62-768f0eef51e6','en'),(787,'a57bb3f0-9031-46ff-b3be-1dddf22b5d30','en'),(788,'6e779a7c-fb11-4f5f-9902-9ed8fd01d17c','en'),(789,'23d4ccf0-7719-42e8-b583-ca5bd5230ce8','en'),(790,'61911336-52d6-48e4-910b-c07d34ea6934','en'),(791,'76fc6859-b092-4a23-bd8e-bf056085142f','en'),(792,'57055d35-aa86-4f7a-873f-2e1423e577ac','en'),(793,'5c78c06d-4d03-49f2-afc4-08d6c5e75d55','en'),(794,'b4400461-a6ea-41e8-8397-ed5e25258c66','en'),(795,'55c0bddf-aaef-4cb5-9240-c1912ec627ec','en'),(796,'dc43524d-f3be-4016-aee3-561abe577258','en'),(799,'6c43c09b-92e9-45bb-9038-a80bf5598fe3','en'),(800,'42a2d4d8-618a-46c1-8f3b-65ddf72dcb9f','en'),(801,'686d3cfe-baeb-4b97-b30d-2f8f1cce6974','en'),(802,'0ad1d879-5914-403b-8b2b-c5cdad30cd38','en'),(803,'a52ea120-3080-4ea2-8655-0f032da2bd6b','en'),(804,'28e8b4c6-c365-4d62-a976-0220cb51c78b','en'),(805,'a3e17890-9c24-4cf5-ae8d-fabe1160fa1c','en'),(806,'966fb713-a19e-491d-9fb5-edd9f37bb60b','en'),(807,'9d315d5c-8be1-4145-b797-0d59c56d81c3','en'),(808,'d045d92d-243d-40f9-b081-84c8eee0d4a8','en'),(809,'520291c7-fbce-4f2b-8f56-a6a148de1275','en'),(810,'c80595fa-5596-4b35-9856-3eb79d22ce07','en'),(811,'c2835a07-c5e8-4e13-8968-f87e8f1646da','en'),(813,'59d2daf8-8503-4b8e-98d8-e1e9d259d78d','en'),(814,'ccbc6042-c9ae-4b45-baaf-675bf44257f9','en'),(817,'e9a200e0-6c92-4440-b915-7bc254ae9f0c','en'),(820,'b0da8536-2901-4cd9-bb3a-15d03fd183c4','en'),(821,'f8a0d6f2-26e9-4acb-a7d5-00818d0b6d3f','en'),(822,'1ece1106-21f4-43df-8d6d-31d016bb0d93','en'),(823,'95fa35f1-a7eb-4e84-8233-d137401162d5','en'),(824,'6d522928-f880-411a-b0c8-f73757df5ded','en'),(826,'718b05af-6375-49ed-ad27-2927e04d833c','en'),(827,'bb27f24e-f527-42cd-9962-d3c23943b2ad','en'),(829,'55afd19d-64e4-4aff-9ab5-c4b63b43efc3','en'),(830,'e6017677-6542-44bd-b90b-571d31ef7936','en'),(831,'30d65ce0-48a1-4792-ba79-abbb45ac6d15','en'),(832,'d3a5bc86-2204-435a-96ae-3cf9f4d7a1bf','en'),(833,'d3e13dbc-f9e3-46bc-8e1a-84441479ada4','en'),(834,'5ec2e2de-6f12-4041-aafb-747c50087903','en'),(835,'18751b32-e3b4-45d4-a42b-eba62a32946e','en'),(841,'8637817f-1366-4b55-8ab7-0e2acc57a873','en'),(842,'f436622b-9ca0-4606-ad9f-359d99a5ff07','en'),(843,'4421019c-7fa8-4c71-ba78-3488dca49835','en'),(844,'f2c48f6f-7bb1-4845-a49b-308cf76e7605','en'),(847,'47b55660-e498-4f67-af87-a314f713c1ba','en'),(848,'b25a3b74-67a0-45ba-b21a-a1a28d1c4437','en'),(849,'51528c3c-e8cd-41d6-9fb2-bde9edfd3207','en'),(850,'852b1ef5-1036-4e4b-8dbc-c1eadc450be1','en'),(851,'002c53b6-8494-422d-9129-536840ece9df','en'),(852,'1865978b-aff1-4e21-b5c2-2e33fcece576','en'),(853,'e6e00a35-c85e-4b3f-a2ac-06095385c879','en'),(854,'4a7fb0d7-7297-4f33-9e49-5234189b516d','en'),(855,'3eadbcf2-86de-4fd7-a001-21923136c121','en'),(856,'b57e9f04-8b83-4770-abc9-aa4489fd5784','en'),(857,'7cf805c4-36ea-46dc-879c-14e889002932','en'),(858,'3dc2f48f-23da-4aca-8735-a2da50d4db03','en'),(859,'2de7bb9f-1e41-4f95-ad61-66015fa5aff3','en'),(860,'8d3913f4-1c61-4562-99ec-e3fd13967c72','en'),(861,'9c2c77ca-eac1-48c0-bea0-bc7d43bc448a','en'),(862,'b6b1d66d-d9c3-4eef-8e63-3d8177ee2738','en'),(863,'ffc6398b-cf0f-4119-87d0-6408ad4f7473','en'),(864,'4f7d5e07-e4ab-44ec-bb3f-df8b98fbb8e1','en'),(866,'58df962e-8d53-43c3-a1c7-6bbd06ed6b9f','en'),(867,'23d865b4-0ef7-4224-b0bc-0886fd55e76e','en'),(868,'0eb6030d-7429-44aa-b6ec-e202fdc7fbe9','en'),(869,'085a349a-ee27-4c9b-ba04-67094b787e51','en'),(870,'7ef83776-fd11-4d11-a263-03f68931af3a','en'),(871,'8b21fc6e-0aac-4610-9e9b-ea6a0fa652b6','en'),(872,'d8872e74-301d-4be0-8b35-545c006e24ab','en'),(873,'c723d9ba-d9c5-4a61-af96-63068b7b9a69','en'),(874,'54242c6d-3eb8-45b5-826d-d446b26e165c','en'),(875,'3fcebbfd-ec38-4c26-a09b-b2ed0110499e','en'),(876,'b609a9bd-5dcb-4aa0-87d0-8a0dee8ca88f','en'),(877,'10785476-8be2-428c-a0cd-7e7a469986c3','en'),(878,'fd9fce7f-1cdd-4e1b-b7b8-493d7b854c14','en'),(879,'f64c7cb9-d109-4a58-9262-ad6d8ddd957d','en'),(880,'730b1b62-211f-4e35-b42c-ba6034541a34','en'),(881,'2b0fa3f7-9542-454b-8819-6dbcfbbcc842','en'),(882,'3bbcc083-3587-4454-8394-d16c99809bfb','en'),(883,'d16aa216-4d3c-4887-820a-eefe24dc0d92','en'),(884,'bf76d4c1-356e-4755-9855-f0a6265c6c82','en'),(885,'35803913-8a0d-4068-9130-8efef00a68a6','en'),(887,'29307099-5433-451c-adbf-f27fe0ccf5e6','en'),(888,'10cc897b-7425-43fd-9ce8-0e1e5d5ec8fd','en'),(889,'d30415f5-4e96-4371-bd98-4b3464b31001','en'),(890,'7178d5cc-d1b9-43c4-aa4c-a10518c5d80a','en'),(891,'71b1b41a-36bb-483b-9dc5-1bf1412d5926','en'),(892,'09091e70-17ec-49b0-ba64-ebf3f6a33824','en'),(893,'b5ddcf90-a0b8-4f66-9e89-234c98532a9a','en'),(894,'70484d18-b159-4f74-b0b4-a760a3cc58e0','en'),(895,'c19a1c71-26ce-48bd-80a1-893ab857ec3e','en'),(896,'c9b801cb-fd10-4d43-922c-a823d2518ac2','en'),(897,'83ac22b5-47ff-4084-88db-6e7bd44d5867','en'),(898,'95142924-44dd-4cb8-bf7e-162b4b6f6369','en'),(899,'3a4afdab-d119-4a9e-a7a0-18d8f1e6dea3','en'),(900,'d23c87bd-ec6b-4d71-bf19-f0f97df4f40e','en'),(901,'a4436991-1981-4bc8-b450-b7e2720e7c6d','en'),(902,'c0931799-2c20-4c82-8055-efe4e0a84cfd','en'),(903,'42955de4-3a40-4055-a7f2-0a2d511cbde0','en'),(904,'7508f31b-1f2d-436c-a382-c4ed3f0bc7c0','en'),(905,'c9fe612e-c01a-45bc-89e0-2c7d0bb55143','en'),(906,'2babfe25-bd41-463c-919b-e1d8a04ac68c','en'),(907,'8ab41116-6eef-4ed6-aa53-0f185a93e84f','en'),(908,'ceb779d0-9940-4eed-a696-1893c33defb8','en'),(909,'9d8fd9e3-a891-42c1-a921-f02f4b12c931','en'),(910,'e2d1d3d8-8294-4c99-831c-ecb7ada6da32','en'),(911,'951276c5-39f7-44a5-97b3-cbf6a13c6c17','en'),(912,'1160e9f8-53ee-43f8-a34d-bca47b7d33a4','en'),(913,'b2dd4362-30ac-4831-8698-6f83b22efb5d','en'),(914,'ef2c1a20-8032-4f80-91c1-a60f2bfc9eae','en'),(915,'d3c54a38-c4d2-43e9-86c4-e6c313979528','en'),(916,'25847c08-8638-487a-b1be-0956fc31fe4a','en'),(917,'ea09b59b-329b-4851-ac89-65ce15e1f007','en'),(918,'1006594d-a459-41a2-bf90-2ae8fbe22aa0','en'),(919,'e822a196-372f-400f-9098-f4a28906cdcb','en'),(920,'3c4ba05f-c602-486b-9587-f5302522b6a9','en'),(921,'0565c353-fa9c-4cb9-929c-5545517a92a7','en'),(922,'2edc14ea-9190-4122-8c11-df63c40793c1','en'),(923,'4f8d6971-25c5-4c69-a8ab-a000dff4bad5','en'),(924,'f6f85742-5f47-40a7-ac09-12870e178d88','en'),(925,'aeb8becb-6952-4276-a261-fe7e8ecf2938','en'),(926,'ae52f1a4-9511-4efc-ab50-95b3e9cf58ec','en'),(927,'85d9ee4c-50a6-4f3f-8120-552f016e5c67','en'),(928,'0c66c06a-e17d-4092-b342-5a24fe381ec0','en'),(929,'4a581e57-405c-40ee-8cde-7e42e06cadce','en'),(930,'8f0921dc-8729-405d-a90c-f5222c50adbb','en'),(931,'795033a7-4352-4aa0-8a35-834245fadb63','en'),(932,'702c8a7a-e9be-4533-bbb3-7abdb33ce201','en'),(933,'d0ddc181-cdf4-436a-90ed-6bea7531cd3d','en'),(934,'812fcd7d-17f2-4c70-96b3-e3ceb13fbe98','en'),(935,'173df3ae-6705-4732-82b0-2dbf9f497f4e','en'),(936,'82b37439-35eb-4972-882e-479eabda5e72','en'),(937,'eed63d3c-ffa2-4e3d-ae81-bce926932e65','en'),(938,'f82bc724-be89-45e6-8de8-2ae83454ed27','en'),(939,'794bd020-775f-4882-90de-55ecd9796e6a','en'),(940,'c07776f0-01bb-4584-9752-b90cf26a9f22','en'),(941,'a3c17212-c791-4929-83f8-fa54f1c9abf4','en'),(942,'304c0fcf-6853-47c2-8677-dcbb673b0f12','en'),(943,'26c5944d-d0d0-4cf9-84c4-e183f81b2e68','en'),(944,'97112eca-17e5-429a-b5b1-b590bd00cfa9','en'),(945,'13aee551-3fae-4653-bb2b-0dd667155054','en'),(946,'20c7d756-9aa7-493e-8ed3-d2ab443f5ef8','en'),(947,'e12b82e5-a629-4ba7-b153-ccdfac651fbb','en'),(948,'07554964-dfee-44e1-a216-6a0620826ab4','en'),(949,'7d3cfd00-0d54-42ca-9f0f-20d120bf1847','en'),(950,'a4b4c1c6-9a8f-4d5e-919f-cb7b5dbf0231','en'),(951,'849dc50a-a25d-4043-b6fd-84e84588dd90','en'),(952,'87b64e20-bc80-489b-beb6-812d3508ff39','en'),(953,'ee103bbf-56b0-4b35-ad77-625a27555e3d','en'),(954,'d890742a-a6f6-4d18-924c-5a592ebaa7e6','en'),(956,'47c98a0c-e20e-4375-8766-741ab03d6d15','en'),(957,'d9698646-cfd0-4b5f-ad87-3fce34d27692','en'),(958,'3faef071-200c-4f01-94f7-ba530961d477','en'),(959,'dfaeb4c5-b349-424d-98c2-5b38ee4c3ada','en'),(960,'641dcbd8-f0a2-41b5-90a0-65cd39ed64c0','en'),(961,'9b75b3fe-ab1e-47d7-b13f-ab31fc09d0b3','en'),(962,'56560782-f95b-4bdd-af4f-f6fac018af7a','en'),(963,'e3791c49-3a76-465c-a2bb-f6c03f984271','en'),(964,'a5567a4b-30b1-4993-bdf1-a07f6b01874d','en'),(965,'88dd5d75-41a4-46dc-90d3-b8dea15de304','en'),(966,'da34d642-5831-4c80-9667-4351d286f858','en'),(967,'57ca49cb-3d2c-4b98-adff-106bb58cdf01','en'),(968,'da971c64-a320-4dee-b747-3120e5509575','en'),(969,'f440ebbb-c926-4989-82eb-1bf2e5e33429','en'),(970,'2171ddfe-b5da-4947-8067-f9972a51a2ea','en'),(971,'c43d2c7a-53af-4df7-8dce-a2c5024b556f','en'),(972,'bc3dcc96-a24a-4049-8877-7063b627db9c','en'),(973,'d2c97a11-82e8-4dac-8ab0-0cd752e18d36','en'),(974,'78700a32-91fd-48f4-96b8-e41bb182f5f2','en'),(975,'c1bde0e8-6d5c-4ff7-a93a-33131a538fbc','en'),(976,'719583fc-c983-4c0b-8fe5-608424ae1824','en'),(977,'5c8a7fde-53c3-459f-abe7-64fbc7211bc8','en'),(978,'b0e2ca73-8cab-43c7-9a1e-1402d79e2733','en'),(979,'e0abee12-e440-4417-b453-0f97ccaf5170','en'),(980,'9b4ac4d5-7931-44b1-8d3d-838a7754fb6f','en'),(981,'b3d338c2-d602-44b2-8709-24e57951d4a6','en'),(982,'e2425201-353a-433c-831a-992d9cdbc917','en'),(983,'81dafdad-380c-4112-826a-38bafb41e44e','en'),(984,'4a8045b0-143f-4a4c-bcc1-faa936c55050','en'),(985,'fbbcc5b2-4242-497d-baa6-f5656960c3d7','en'),(986,'16badf23-eb47-43c7-9c3c-efb981b92fae','en'),(987,'f2809afe-70b1-4179-b04e-55529563cbd7','en'),(988,'3aef798c-10f6-4a2d-b713-5fda2a688d0a','en'),(989,'0e066cae-fe2f-4dd0-a845-98444b9f9254','en'),(990,'07181689-8889-4028-8008-86d3b2d977f2','en'),(991,'cc850680-6e0e-4f54-9cae-748515682b15','en'),(992,'ba5ae4ca-57a2-4a81-aeae-343d7179d5c5','en'),(993,'6f2b8b63-fb53-4961-aa3c-64cf4039015b','en'),(994,'126d07a6-40b2-4bb8-9df3-aa907acea272','en'),(995,'5b064983-1f39-445f-9f18-434628414a3a','en'),(996,'65d63a40-8fe6-4e47-b319-0e4781b8918f','en'),(997,'c3fd2ff5-8e59-4226-a778-b2fbd648dcc7','en'),(998,'f565df0c-5c5a-44b8-8af0-f62f9b097e00','en'),(999,'14cc56e7-2686-4ead-a13d-51e377891139','en'),(1000,'fa8f6ae4-b54e-4194-aede-51f3e677ff0c','en'),(1001,'e357a594-3241-437f-8081-c7026588c34c','en'),(1002,'d9165f98-f4ed-454d-b39a-9f579ef2a0bb','en'),(1003,'f787d420-5f61-4aa7-b1b7-c114047b490b','en'),(1004,'3690ba4a-f0b0-430b-8954-de5f794bf30a','en'),(1005,'38c9c62e-a094-4ef1-901c-dbc1279c249d','en'),(1006,'d05bef64-7677-43ee-b008-8a8d06d7a5c8','en'),(1007,'5e893b46-6393-413a-8682-429399f1e27c','en'),(1008,'9707e91b-5735-4f3f-b553-eba94be7b1ee','en'),(1009,'f52bc902-2d6a-4a16-89a8-2ab83389fbd1','en'),(1010,'4f359dd7-9a83-4cca-934c-7f8de9964b10','en'),(1011,'a4bfb6f6-a21b-48c0-8132-20e8d1bacc8f','en'),(1012,'c7ec73ff-7c74-45de-9dcb-27ada3b746bf','en'),(1013,'4d7c87cd-3cf8-4ddc-8e0c-f9755ce2c0b3','en'),(1014,'b5adcf70-8e70-4dc3-907c-65eb43f95a3f','en'),(1015,'ed276940-5877-4651-aac5-ee34ddb8abc0','en'),(1016,'99ce588f-e347-48a7-8640-facbfa7c9c64','en'),(1017,'e4a0b2ac-199f-4e64-9814-c32a05dfb30b','en'),(1018,'8e5fa79a-510c-47cb-a8dd-e0d312c710a1','en'),(1019,'15d6388d-90a9-4149-9734-9689507ab1b3','en'),(1020,'eefec0bf-26d1-4cdd-ad27-1ef71f12a949','en'),(1021,'9d84a788-ee12-4f04-988e-338c04ad1737','en'),(1022,'7be648d2-3fcb-41b5-8306-05856445baf8','en'),(1023,'d3184420-7017-46d9-ae50-c6ccb8de2104','en'),(1024,'2cb63790-a23f-43bf-9469-c940b1416f7b','en'),(1025,'b2e222cc-3996-49e6-8c00-b059b92713c4','en'),(1026,'f54e11d8-aaac-411c-81a0-e3a6e8976365','en'),(1027,'952c51d7-943f-4997-9485-a10c73d41ea7','en'),(1028,'1b6d060e-7312-4122-bff3-6555ad3e5833','en'),(1029,'c4d112b4-c383-4a4b-8385-64c85bf3329c','en'),(1030,'f32d08a8-7aec-4286-84b5-71ec022a712d','en'),(1031,'2ede2959-9343-4a76-a361-c80889335739','en'),(1032,'a39ae13d-3589-4b63-9db6-faaf84e84d38','en'),(1033,'fe6497c5-8302-4bf8-a18b-13d567078946','en'),(1034,'adf81942-0845-4cda-a60b-347881e6aa7a','en'),(1035,'25ecb3db-62b8-4179-a6c9-42b70c4346f5','en'),(1036,'35ee47ca-bac8-4f7a-b0c1-91b2947b5aa4','en'),(1037,'bdf570ea-0d50-4471-897c-ddeaf9b6c522','en'),(1038,'828eff2a-4ddb-4ee9-a19a-ca6b6c08ba81','en'),(1039,'3f193a47-157f-4567-a1f1-388d294fdfee','en'),(1040,'016641fe-6b50-4c0b-8f3a-eaf31f5863b5','en'),(1041,'6187f862-468b-4a8c-8e70-03dc931ac292','en'),(1042,'3ede0688-19d6-4abd-8189-d47712f36a2f','en'),(1043,'4edc2a95-04c6-4ac7-b199-64b63a2428ab','en'),(1044,'546c3e36-ca5c-4fbc-ac27-68e4582da426','en'),(1045,'035401a1-78cc-4e54-838e-f0ab1e04bcb7','en'),(1046,'32c8eb69-abec-427a-b7d7-c0c250291074','en'),(1047,'f17847a8-aa86-4c95-9ab6-4fda08ad07fb','en'),(1048,'436bb693-4518-4b0b-9325-1d72064b8506','en'),(1049,'894c5e9a-b3db-449b-864b-58c08cbe9e25','en'),(1050,'fe23e186-d88f-4e3b-b190-d92d3e7ea441','en'),(1051,'ef558362-06c5-418a-81c6-22ff4c58fb63','en'),(1052,'844d8b95-adb3-4d57-8525-66ef80ce21f7','en'),(1053,'1f0f6ca1-3537-43e3-b786-3558951f729f','en'),(1054,'17204b1a-4ccb-4b91-b732-9422b66fc891','en'),(1055,'bddf4b2d-c828-4ba4-a288-fe8a5fa89c10','en'),(1056,'568eb269-6c51-4357-9610-16e4df6bb8ca','en'),(1057,'d48c8be0-351c-4300-a4c9-6fb7e324b6b6','en'),(1058,'3d439316-8461-49bc-96c1-eab51257f536','en'),(1059,'73067493-b9a9-475a-b31c-9238eded75be','en'),(1060,'5d84a4e0-d644-480f-8eb0-88c3ad9ff99a','en'),(1061,'97817b21-e18c-49e7-8bc2-185328890dff','en'),(1062,'ad68cdb1-62de-4636-854c-e822c70c4a52','en'),(1063,'231f1756-ba63-48a7-b2ad-79cb8f9e3c0e','en'),(1064,'988a9353-ccfe-4546-ac81-e36bcfe6b6b9','en'),(1065,'89ea94f2-6f33-4125-9072-9225e1163e3c','en'),(1066,'885f7f64-3458-4369-ae69-bd40abff5cc8','en'),(1067,'98df0f1c-cb83-4d8f-81bb-b068512c6af7','en'),(1068,'4f5a28e5-f986-4a7c-9fa6-a93abdc8ebcf','en'),(1069,'3905ccee-a52a-4831-96a6-33f8bb20a4b1','en'),(1070,'d3003300-bdf9-4a5c-a269-8079d1571a14','en'),(1071,'9c5fd92d-6115-4578-b223-f616d4b3602f','en'),(1072,'28583e4b-c77d-4a63-a499-4e62334a3d83','en'),(1073,'22840283-08e1-47b1-a53f-7ea35a1cd47d','en'),(1074,'92682490-b9d2-46be-97c8-1becc572ad9c','en'),(1075,'14d3d7a0-cc85-4c6e-a783-dfa9f127b8c6','en'),(1076,'1722f38e-8765-468b-9257-862867710b16','en'),(1077,'66727323-b6d2-4565-99d9-48ba8052a2fb','en'),(1078,'edb490cf-1a77-4001-89cf-7733af8e50f3','en'),(1079,'760c3a59-a2a0-48cf-a361-97b8c4e0de8b','en'),(1080,'4ae56ad7-08dd-49d9-a85b-7c3aeeecfe38','en'),(1081,'7009047c-d887-4f3f-9214-d26476d28087','en'),(1082,'aabece77-e7e7-4d2d-95eb-e2b1c03291fa','en'),(1083,'6d323111-e468-436e-855e-5f364c323c7b','en'),(1084,'e13c1cbe-b6e6-4132-9912-1624185fc801','en'),(1085,'d972c4fa-02b6-450b-b5aa-b4db9e1b06da','en'),(1086,'5479e512-b91a-45f2-8c8b-a2e484e1ff38','en'),(1087,'24599ca6-58a4-4f00-aa92-768be2f855a2','en'),(1088,'de2b4d51-885e-44a1-be37-b8944a3cf864','en'),(1089,'46323688-085a-4a8b-a884-fe579e11fe1a','en'),(1091,'06a734a7-a844-4854-9ce0-4b03182e84b8','en'),(1092,'329dc91c-57c0-4b03-8bad-15792cd3ab40','en'),(1093,'84f282f2-90b3-4869-97dd-892717acacff','en'),(1095,'4ba838eb-047e-4404-9ddd-866cd0e83847','en'),(1097,'ea7a3fe3-7c3e-4f9d-8ac8-ffe52d331f0b','en'),(1098,'674ec135-502d-4281-9c86-7c46234f7e51','en'),(1099,'37aa11d7-76cc-4055-a2ac-625917c57bf1','en'),(1100,'a850480a-ccf4-4187-95e2-065484fbb499','en'),(1101,'3126e5e1-95bc-4c66-8f39-505f4382580c','en'),(1102,'5b2cca1f-c927-4409-9b5d-043118a9c0b5','en'),(1103,'64295e03-d1d5-403d-baf6-a21d87d14538','en'),(1105,'54c825a6-e7a6-4751-a1f5-003bf913c0af','en'),(1106,'4f93efcd-4a67-41f8-896a-e9313f020506','en'),(1107,'9d1a398e-5f7a-45eb-b7da-e0f7d1161c91','en'),(1108,'82978844-09c4-430c-a2e6-57d3758dee0f','en'),(1109,'e497ebb3-e0da-4f6e-8b93-9ca23f5ee4ba','en'),(1110,'360c59f8-f54a-4ebc-b54e-3c4463f6f8e7','en'),(1111,'9a9b3a76-8abc-4280-ad52-16f755c8aeaf','en'),(1112,'08acb5a1-0919-431f-a28f-e060c95bf5a3','en'),(1113,'b808f8ef-687a-46f3-b359-4c6cbfbc2fe7','en'),(1114,'fad19f5d-8503-4c8b-a956-18cba05ec760','en'),(1115,'e104c7b5-8c00-4683-b2d7-b60caed3d7bf','en'),(1116,'20884169-0ac3-4b54-be3f-4986c3c39a10','en'),(1117,'36a0d9ac-344a-4c34-a594-be1e31ebdd9b','en'),(1118,'dfdf6a7f-f313-4d1d-81c0-c65398091c97','en'),(1119,'e0942f0a-0a9c-4a31-9a97-44ed49c7b1f3','en'),(1120,'034f5689-57fb-460f-9100-0cba5f31be19','en'),(1121,'587008f1-04ee-4a13-8eb2-03802414fe9e','en'),(1122,'2f8e0e03-64b3-4381-8a3f-e1a925ee04bb','en'),(1123,'96d602a7-2774-4ffe-854c-3bfa107de780','en'),(1124,'6db4510c-cc1e-4c1b-81be-6bb060046d77','en'),(1125,'53e734f8-fd2d-46e0-9776-ccddeaa68722','en'),(1126,'f9e60b85-7225-4efb-9991-8adb90729be2','en'),(1127,'8367231b-088a-47bb-8111-d55701059b69','en'),(1128,'7971ca0f-4604-4ee7-aca4-a4e194949840','en'),(1129,'b1a0cd0a-9a41-458f-aa64-33638b4a8abf','en'),(1130,'dcb3a965-dfe4-435f-ba68-94974441cc03','en'),(1131,'f7c5ee96-82b0-4653-a5d1-fabe1c4c730f','en'),(1132,'d149af01-9a02-4653-81a5-627837ad777d','en'),(1133,'fd462c12-8c15-4aff-8b62-46ee2b4b20ab','en'),(1134,'093fdd1c-cf8b-44ab-bdec-00c3a5424271','en'),(1135,'2944e20c-a724-4560-9594-2c4c2bcefced','en'),(1136,'1c40efa8-b93e-4cc3-80ab-6b0a33fb9051','en'),(1137,'07757bc9-d918-4ca4-b1d1-2edc7f22cdc7','en'),(1138,'af0a4796-84b6-42d8-96a9-1e35fcdc22e8','en'),(1139,'b3f73569-a69b-4c98-9eea-cfe478f99d8f','en'),(1140,'21fc664c-1e34-411d-a28d-7fdae285c773','en'),(1141,'30c80bd5-effc-4e9f-baf6-eea6945ad098','en'),(1142,'241e23be-56e3-40c2-9f2c-a961c544b379','en'),(1143,'07d73305-d213-41be-aec8-27b9d50aedca','en'),(1144,'4446e570-e3bd-4182-91c4-0833ac9019db','en'),(1145,'f5f86199-aeb0-4c6e-a9be-a37341f9085f','en'),(1146,'a465ff9f-71cb-4630-abba-538b68b226a4','en'),(1147,'1bb302b7-b195-47d1-8ed2-7cf95f87a9be','en'),(1148,'a28a5c94-f07b-46c3-8b16-aac109c31380','en'),(1150,'6fec19a4-487f-4f27-a900-40d3bc17662b','en'),(1151,'7d469047-2373-447a-9b79-f6dce4b46726','en'),(1152,'cb0d963b-9ca6-4f41-955b-916b7cbf342f','en'),(1153,'c35d60ca-09b0-4ffd-ba34-308981795bd6','en'),(1154,'d0bfb4e6-8776-470a-98fe-72ddad18ae8a','en'),(1155,'94c0fe17-073d-42af-8ef8-6fafb564fcc9','en'),(1156,'0a5d6984-731f-4b37-b49b-de98823ce775','en'),(1157,'9e5ee01a-c035-4160-b8a8-f6e937723d76','en'),(1158,'fb4d79ae-2cef-4a2d-b50d-d080dd21f78c','en'),(1159,'a6a32ddb-0066-4529-a8ec-bc5fd5caf983','en'),(1160,'372e4eab-cc25-4d37-bee2-5522df2dce5c','en'),(1161,'05e3a990-1173-41cc-ab47-96c949fa07e6','en'),(1162,'02b3b63c-5e56-4251-9bde-2d7f60ec1317','en'),(1163,'b2eeccb6-f2bb-4bbd-b512-f7ece72242ae','en'),(1164,'702e0f2c-7645-4285-8390-e1781bcd088c','en'),(1165,'2e7a9cd2-8386-4204-80b6-c887bbb73238','en'),(1166,'b7aaf869-6a54-47e0-a0d6-187828738dab','en'),(1167,'815865af-3d53-42b2-bd5e-eac4c23cac0c','en'),(1168,'66659ba2-bf35-4711-80e6-47619005b7d8','en'),(1169,'e3189417-4cd3-424e-9633-d241736f5c1b','en'),(1170,'93fb4bdb-2d31-456a-b807-7efee256b8cd','en'),(1171,'b82d61dd-9af7-492f-ae7f-72e1f959b0b6','en'),(1172,'e00ae024-e1e4-4516-98e7-127bd3cdd141','en'),(1173,'42eda5bc-0cb4-40b4-beeb-3d891115fb3d','en'),(1174,'578baf49-65a3-40e5-851d-67c1d8ba0c51','en'),(1175,'289a8d44-f2f4-48b9-9f64-75bcefcd5f19','en'),(1177,'9bbc5348-d73e-4e34-a298-63698005d849','en'),(1178,'4084cbc8-ee7f-4067-9e9e-3f16d2527a86','en'),(1179,'79aa2e32-3ee6-44ae-8fc0-ca800d3fd00f','en'),(1180,'2ea5d4ae-d9ec-4413-b9a7-8222d3b7202d','en'),(1181,'15bc25c7-4835-40d5-a649-a809e3a8b630','en'),(1182,'346cccdc-4a13-4c54-8400-5ae14977c83d','en'),(1183,'809e73e8-a1b5-4b0c-9516-6d11d2b11586','en'),(1184,'be54be80-dbff-43b3-92bd-70e9f8d28247','en'),(1185,'f2f243ea-2bff-488d-b4ab-7467f73a7af8','en'),(1186,'4806710f-10ae-4bf7-8df9-169f90116412','en'),(1187,'d23b4b4e-8596-4945-b5eb-0318e633a2f4','en'),(1188,'4b699840-dff2-4ea1-8d69-c4faa2941c14','en'),(1189,'ce804c3c-e822-4b6f-9a38-094b8a73b09d','en'),(1190,'b8daf602-6d29-4195-912c-5640a9822c29','en'),(1191,'db14d69b-9f2c-47dc-8db6-fe5184b23427','en'),(1192,'958491c1-9562-4e00-ab7f-04dccd791f9f','en'),(1193,'7134f388-70be-4a05-848d-11ba03b0a3f3','en'),(1194,'cfefbf54-0819-4129-8532-d20fc50966ce','en'),(1195,'0eda0b2d-d62d-4aec-af8a-4859ec88c066','en'),(1196,'ce71c6e5-9c73-4064-859d-42b9899a04ec','en'),(1197,'117d83fc-14e9-439b-8313-a08009023664','en'),(1198,'beffbc98-40c6-4dc9-9054-3bb1bf9fc7fd','en'),(1199,'9935e67b-82a2-4200-9a89-ead927b805c8','en'),(1200,'99e6291d-b1ed-48d8-872d-52648a5e700a','en'),(1201,'de1f69fa-b747-41ab-896d-550f7dbf80db','en'),(1202,'a1a52f83-154a-45c2-9ace-61ec5571e7e2','en'),(1203,'bce21f5d-6ded-45a6-85ca-29b987ee11b5','en'),(1204,'1636b72f-6593-4766-81cd-c13b7189ba8f','en'),(1205,'679f3942-6f48-4ec0-aa44-2a95f529d139','en'),(1206,'56fc1fa4-649d-44f8-8ae0-6fab6d42a221','en'),(1207,'6d5cbf47-86ef-4ed4-9709-47378169093c','en'),(1208,'9b269fcb-2bf2-452c-8710-1faa7f3d1707','en'),(1209,'be6400c1-1ca3-41b5-9e4a-ed604ace43f9','en'),(1210,'16f80c34-02d2-4553-8162-4081668c4fd2','en'),(1211,'84c6170d-a8c6-469a-a4b1-727125d6395f','en'),(1212,'ee9ba189-a443-4945-88c2-900a5beba709','en'),(1213,'d91ffc8a-43ac-4de4-855a-4847d7e80db1','en'),(1214,'980ac2c9-a1f0-4853-80b5-96f8c91e2395','en'),(1215,'23be75a8-9c07-4837-bdca-22d004d9febb','en'),(1216,'b3f39876-9940-405a-9446-f2f8578c1b69','en'),(1217,'5d9bd2f0-99ab-43ae-8a71-1a2a121fbc8a','en'),(1218,'4b1e511c-34dc-4592-8ca9-fecd80f4f8a1','en'),(1219,'e09acfa6-717b-4ba0-b52b-7115bd5d8529','en'),(1220,'3a699b78-a309-422c-8c24-3971af7d3365','en'),(1221,'b4ff1545-6aba-4814-99cb-02265e13548d','en'),(1222,'c0ac4a5f-280a-470c-983e-5cb1e0b5b4a2','en'),(1223,'f9ce9b8f-377c-4085-9962-3cd9801af45e','en'),(1224,'deafc9a6-9ced-4c5f-8d9d-30d67306054c','en'),(1225,'db98d568-05a3-427c-ae2f-5e10e8e98d6b','en'),(1226,'952a46ec-b7e5-4d63-b595-c40de178d6fa','en'),(1227,'bfc9a5eb-39fd-45cf-8d90-91a105b7d46f','en'),(1228,'4ca70010-e0da-4d04-b1a6-25a336860ceb','en'),(1229,'5dedb9ed-3b21-4878-8784-0685aedbbb55','en'),(1230,'12fca881-2fd0-4629-a804-6890d8e88961','en'),(1231,'9acc7c89-237b-42fe-830e-fe45ad439861','en'),(1232,'9a9bc621-ce83-4db8-a645-5d9b709667d9','en'),(1233,'15befef8-e821-4040-b6bc-545c123df524','en'),(1234,'9218c823-10d6-4209-a4a5-1babd186f906','en'),(1235,'cc71a633-ec1f-48b6-9973-b6000d799e18','en'),(1236,'c744e010-2a85-4612-a619-96451187fac8','en'),(1237,'11b0fe13-0a60-4879-af2c-312642bd0c08','en'),(1238,'1484abc9-a950-4839-8440-01904db5dba5','en'),(1239,'07b4dcd0-0272-411a-a99f-07be10a8fbe6','en'),(1240,'78f2a720-66ff-4552-971f-62391ddc6844','en'),(1241,'b22cc603-528b-4b61-8c95-a18b5925d4af','en'),(1242,'52f8554e-7924-42b4-9688-0d0ad1ad3ce7','en'),(1243,'41dd19a0-a042-4dc4-9091-bbece2892a1c','en'),(1244,'bf42c87e-05c2-4906-9470-b5ba655937f1','en'),(1245,'713bf783-c1d2-47d3-b3ff-017d4e0cc1cf','en'),(1246,'3813de83-3ff2-46e8-bed6-f695be1bed28','en'),(1247,'daaeed4e-2003-45d8-bcaa-9995406f7ea7','en'),(1248,'82c4af11-2c3a-44e9-9952-3d6f2e729e57','en'),(1249,'d7254c18-87dc-4d7e-9032-377b022a9776','en'),(1250,'83f8f789-5383-454b-99d2-699e91573fe6','en'),(1251,'d4631295-2ae3-43d7-8877-0ae32be7815a','en'),(1252,'9e8c57fd-347a-4008-b929-182fad833f2d','en'),(1253,'51acebf1-a7fa-4dd9-9b39-0cb596038c34','en'),(1254,'c6ad6d8f-5147-4813-836b-407721e0ea6b','en'),(1255,'404d1e68-8178-4146-9d6e-b0251529c0b9','en'),(1256,'5e752dda-340a-4db4-ab6f-bb0171796bec','en'),(1257,'c4df0302-8a68-4d2d-8403-3a5684a95888','en'),(1258,'01cf4019-fca6-4ca4-b91e-0ef59b1c05c0','en'),(1259,'82909dc4-354a-47f1-ac34-7c0538e71002','en'),(1260,'221868ab-6d2e-433f-8e76-060a67edbbb2','en'),(1261,'5280cd26-715b-4853-a49a-edda27088738','en'),(1262,'af563c59-975b-49a2-b926-977542be6a6e','en'),(1263,'1a50320a-4ee3-4536-9d16-5ef3b7d03c36','en'),(1264,'282952d2-dd92-44ef-882d-f0a9f665dbaf','en'),(1265,'2d56f372-4468-4ca4-88cd-65d6aa6f78d7','en'),(1266,'5899fc09-a0c4-46fc-8d80-60c9b3fcaac3','en'),(1267,'6bde1cdd-2498-4ca5-bea5-e55a8a3fb0a0','en'),(1268,'45a6dcf1-06ec-4c38-b6ff-17a4373d5f18','en'),(1269,'db5c3053-68d8-4592-927b-4a0dde93929b','en'),(1270,'dcd104fb-c7f1-4136-adc7-d2fb4bbd3a9c','en'),(1271,'0e7d0f36-9f94-4ec9-b742-079f2a83c873','en'),(1272,'6088459a-bc6e-4f07-8f5d-f986b763ff8a','en'),(1273,'1b0c8e29-5ca7-4b5d-9e15-0df2a14cb0ca','en'),(1274,'5d9499b8-8f1c-4f11-87a1-7fbcd1c81d55','en'),(1275,'90f0ad02-810f-4f2a-b7ec-6d8e7b7e8846','en'),(1276,'61e4b999-557f-489f-bea6-344a393c41af','en'),(1277,'83682fcb-675b-45a6-abbe-6abda4493e4b','en'),(1278,'bbbf58f1-7672-4d57-af59-6d8ea5d80854','en'),(1279,'40b92d0b-5ff9-4e50-b571-d9c98b75eff3','en'),(1280,'e8ec57f3-baed-4ac2-be1d-45a0544a54ac','en'),(1281,'93175909-116a-4b88-a61f-35b47e393c5b','en'),(1282,'e4b8da2e-4648-4c78-91c1-88a04c66e4c6','en'),(1283,'440fe7fb-eaf7-4811-b1ad-747ec952f9ab','en'),(1284,'127d572d-8ac4-4332-9156-56f043b73cfd','en'),(1285,'1d9aeec9-3c0d-4e26-99bf-ef34487631d0','en'),(1286,'9f559f6a-bb19-419d-937f-5c61965e530f','en'),(1287,'afdc058b-e24d-4674-9c76-73e7003b3e75','en'),(1288,'78b112a2-a2b8-4f03-9726-8b6591cba4f1','en'),(1289,'f7ff9cd5-986f-454e-a919-945b5ed6cef0','en'),(1290,'886f5ac2-f7fd-4413-8b97-13c0105296d3','en'),(1291,'db71b5d1-3a28-4e30-8b8d-e4afc1361e81','en'),(1292,'0a3c07be-1c65-4942-b501-09fedcdcd855','en'),(1293,'9e6a64be-552e-4185-991a-93ce20486bd0','en'),(1294,'551497df-137a-49d2-882d-73aa44061500','en'),(1295,'6071609f-ddd7-408c-9aaf-4b7e045b8eea','en'),(1296,'710a58ae-8115-4d47-80f7-88e318034e04','en'),(1297,'c417d578-029c-4c0a-8917-30e027e9021e','en'),(1298,'2f6f99ba-da42-45be-a5ab-68db69c6fdb2','en'),(1299,'99cf57bb-08d5-4c58-9a67-168fe20bba5a','en'),(1300,'84512326-5d8a-4565-a197-09b3a52db7fe','en'),(1301,'5d62d1a1-252c-4942-ae85-ec07fc618bd6','en'),(1302,'4515afd4-fe21-4bca-abe3-8ec19bec8561','en'),(1303,'00ee2fee-ab96-4ef1-a79f-d12eef30de3f','en'),(1304,'bcb14217-6bd1-466e-9525-643b2d6a3812','en'),(1305,'4fdfa506-d662-4bb7-87ff-c974539b2896','en'),(1306,'80a77d0b-6b1e-4a3a-a861-dd72aaa63bb1','en'),(1307,'d899c9a1-61fb-4cf7-8707-951696d07e2d','en'),(1308,'9b52e9bf-c761-42b9-a6c5-16853d0349f8','en'),(1309,'61b3ea52-286a-4319-9fcc-ef39887d9e85','en'),(1310,'8a61e71e-4401-4c77-b99e-0d42fd73ae0d','en'),(1311,'3a990e3e-5df4-4301-affd-47f133f7ea18','en'),(1312,'3239aca7-f4dd-450e-b3d8-258587c7d013','en'),(1313,'62fe27a0-d1c2-4bc7-8ce0-e52972fd51fc','en'),(1314,'fbce5bf3-ab56-45cb-8b4e-3cfb70c90f12','en'),(1315,'1d191c6e-8c28-4a39-9cfa-9c973c90b04f','en'),(1316,'c6e903c8-e155-4a71-84fc-ab040fd02452','en'),(1317,'759f7b0e-5a26-4c57-aa5e-b0aca0bbaf2e','en'),(1318,'6baac043-5a95-4bcc-be8a-084e0d90da79','en'),(1319,'0fa29174-520c-4118-916c-d949aeb5600b','en'),(1320,'b09a440f-790e-48bd-82b6-4a0122d1b7a7','en'),(1321,'38cdffe5-a64b-4ec9-92c8-492b5d49d01b','en'),(1322,'7bc18fed-dd9d-46e2-8f5c-7434e5b6f901','en'),(1323,'273b5de7-c864-4032-9c0f-79b8704904bd','en'),(1324,'f16a2911-5270-4beb-9876-e96e4127d69d','en'),(1325,'a98907be-64ca-4976-95f2-e5fb5352db01','en'),(1326,'223e41c6-a0cd-46d8-80e1-e8a8a3255001','en'),(1327,'dc099c7e-4dd4-4260-a044-a8f26c634334','en'),(1328,'99bb1d81-d234-4e22-82be-eb5363c7517f','en'),(1329,'ec403fe9-5c57-4f9f-9ed0-7c4b6115c269','en'),(1330,'f3791458-8144-46f6-9001-b2f856730f32','en'),(1331,'99233b1e-56de-4a46-b6c9-a0cb9d191f07','en'),(1332,'72352f90-f9a7-4766-a3f9-d723e6913a1a','en'),(1333,'6a98a785-64bf-4d27-8d8d-a88727fc2866','en'),(1334,'2eaab7c3-f642-4134-be76-c288bc928c40','en'),(1335,'8b13db13-ff5e-45ad-a208-03b54c7f40fe','en'),(1336,'c584781e-1ff5-41fc-b970-f2a2edea4529','en'),(1337,'b76d8537-a740-4b7d-9c88-b1830c3f1256','en'),(1338,'d87660d5-a1e1-4afa-9b99-a6013440e2c8','en'),(1340,'ce5f93f6-3717-4b1e-ac73-ddf320c15653','en'),(1341,'d0cb45e4-4e83-4d1e-800b-058da67d1ee5','en'),(1342,'929f5b15-b65d-494e-b394-9984e5b9eb88','en');
/*!40000 ALTER TABLE `bdta_users` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_users_data`
--

DROP TABLE IF EXISTS `bdta_users_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_users_data` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_users.uid this record affects.',
  `module` varchar(50) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The name of the module declaring the variable.',
  `name` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'The identifier of the data.',
  `value` longblob COMMENT 'The value.',
  `serialized` tinyint(3) unsigned DEFAULT '0' COMMENT 'Whether value is serialized.',
  PRIMARY KEY (`uid`,`module`,`name`),
  KEY `module` (`module`),
  KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Stores module data as key/value pairs per user.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_users_data`
--

LOCK TABLES `bdta_users_data` WRITE;
/*!40000 ALTER TABLE `bdta_users_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_users_data` VALUES (1,'contact','enabled',_binary '0',0),(1,'google_analytics','user_account_users',_binary '1',0),(13,'contact','enabled',_binary '0',0),(13,'google_analytics','user_account_users',_binary '1',0),(69,'contact','enabled',_binary '0',0),(70,'contact','enabled',_binary '0',0),(79,'contact','enabled',_binary '0',0),(80,'contact','enabled',_binary '0',0),(82,'contact','enabled',_binary '0',0),(83,'contact','enabled',_binary '0',0),(84,'contact','enabled',_binary '0',0),(85,'contact','enabled',_binary '0',0),(86,'contact','enabled',_binary '0',0),(87,'contact','enabled',_binary '0',0),(88,'contact','enabled',_binary '0',0),(89,'contact','enabled',_binary '0',0),(90,'contact','enabled',_binary '0',0),(91,'contact','enabled',_binary '0',0),(92,'contact','enabled',_binary '0',0),(93,'contact','enabled',_binary '0',0),(94,'contact','enabled',_binary '0',0),(95,'contact','enabled',_binary '0',0),(96,'contact','enabled',_binary '0',0),(99,'contact','enabled',_binary '0',0),(100,'contact','enabled',_binary '0',0),(101,'contact','enabled',_binary '0',0),(102,'contact','enabled',_binary '0',0),(103,'contact','enabled',_binary '0',0),(104,'contact','enabled',_binary '0',0),(105,'contact','enabled',_binary '0',0),(106,'contact','enabled',_binary '0',0),(107,'contact','enabled',_binary '0',0),(108,'contact','enabled',_binary '0',0),(109,'contact','enabled',_binary '0',0),(110,'contact','enabled',_binary '0',0),(111,'contact','enabled',_binary '0',0),(112,'contact','enabled',_binary '0',0),(115,'contact','enabled',_binary '0',0),(116,'contact','enabled',_binary '0',0),(117,'contact','enabled',_binary '0',0),(118,'contact','enabled',_binary '0',0),(119,'contact','enabled',_binary '0',0),(120,'contact','enabled',_binary '0',0),(121,'contact','enabled',_binary '0',0),(122,'contact','enabled',_binary '0',0),(123,'contact','enabled',_binary '0',0),(124,'contact','enabled',_binary '0',0),(125,'contact','enabled',_binary '0',0),(128,'contact','enabled',_binary '0',0),(129,'contact','enabled',_binary '0',0),(130,'contact','enabled',_binary '0',0),(131,'contact','enabled',_binary '0',0),(132,'contact','enabled',_binary '0',0),(133,'contact','enabled',_binary '0',0),(134,'contact','enabled',_binary '0',0),(135,'contact','enabled',_binary '0',0),(137,'contact','enabled',_binary '0',0),(143,'contact','enabled',_binary '0',0),(144,'contact','enabled',_binary '0',0),(145,'contact','enabled',_binary '0',0),(146,'contact','enabled',_binary '0',0),(147,'contact','enabled',_binary '0',0),(148,'contact','enabled',_binary '0',0),(150,'contact','enabled',_binary '0',0),(151,'contact','enabled',_binary '0',0),(152,'contact','enabled',_binary '0',0),(153,'contact','enabled',_binary '0',0),(154,'contact','enabled',_binary '0',0),(155,'contact','enabled',_binary '0',0),(156,'contact','enabled',_binary '0',0),(157,'contact','enabled',_binary '0',0),(158,'contact','enabled',_binary '0',0),(163,'contact','enabled',_binary '0',0),(164,'contact','enabled',_binary '0',0),(165,'contact','enabled',_binary '0',0),(167,'contact','enabled',_binary '0',0),(168,'contact','enabled',_binary '0',0),(169,'contact','enabled',_binary '0',0),(170,'contact','enabled',_binary '0',0),(171,'contact','enabled',_binary '0',0),(172,'contact','enabled',_binary '0',0),(173,'contact','enabled',_binary '0',0),(174,'contact','enabled',_binary '0',0),(174,'google_analytics','user_account_users',_binary '1',0),(175,'contact','enabled',_binary '0',0),(176,'contact','enabled',_binary '0',0),(177,'contact','enabled',_binary '0',0),(178,'contact','enabled',_binary '0',0),(179,'contact','enabled',_binary '0',0),(180,'contact','enabled',_binary '0',0),(181,'contact','enabled',_binary '0',0),(182,'contact','enabled',_binary '0',0),(183,'contact','enabled',_binary '0',0),(184,'contact','enabled',_binary '0',0),(186,'contact','enabled',_binary '0',0),(187,'contact','enabled',_binary '0',0),(188,'contact','enabled',_binary '0',0),(189,'contact','enabled',_binary '0',0),(190,'contact','enabled',_binary '0',0),(191,'contact','enabled',_binary '0',0),(192,'contact','enabled',_binary '0',0),(193,'contact','enabled',_binary '0',0),(194,'contact','enabled',_binary '0',0),(195,'contact','enabled',_binary '0',0),(196,'contact','enabled',_binary '0',0),(197,'contact','enabled',_binary '0',0),(198,'contact','enabled',_binary '0',0),(201,'contact','enabled',_binary '0',0),(202,'contact','enabled',_binary '0',0),(203,'contact','enabled',_binary '0',0),(204,'contact','enabled',_binary '0',0),(205,'contact','enabled',_binary '0',0),(206,'contact','enabled',_binary '0',0),(207,'contact','enabled',_binary '0',0),(208,'contact','enabled',_binary '0',0),(209,'contact','enabled',_binary '0',0),(210,'contact','enabled',_binary '0',0),(211,'contact','enabled',_binary '0',0),(212,'contact','enabled',_binary '0',0),(213,'contact','enabled',_binary '0',0),(214,'contact','enabled',_binary '0',0),(215,'contact','enabled',_binary '0',0),(216,'contact','enabled',_binary '0',0),(219,'contact','enabled',_binary '0',0),(220,'contact','enabled',_binary '0',0),(221,'contact','enabled',_binary '0',0),(222,'contact','enabled',_binary '0',0),(223,'contact','enabled',_binary '0',0),(224,'contact','enabled',_binary '0',0),(225,'contact','enabled',_binary '0',0),(226,'contact','enabled',_binary '0',0),(227,'contact','enabled',_binary '0',0),(228,'contact','enabled',_binary '0',0),(229,'contact','enabled',_binary '0',0),(230,'contact','enabled',_binary '0',0),(231,'contact','enabled',_binary '0',0),(233,'contact','enabled',_binary '0',0),(234,'contact','enabled',_binary '0',0),(235,'contact','enabled',_binary '0',0),(236,'contact','enabled',_binary '0',0),(237,'contact','enabled',_binary '0',0),(238,'contact','enabled',_binary '0',0),(239,'contact','enabled',_binary '0',0),(240,'contact','enabled',_binary '0',0),(241,'contact','enabled',_binary '0',0),(242,'contact','enabled',_binary '0',0),(243,'contact','enabled',_binary '0',0),(244,'contact','enabled',_binary '0',0),(245,'contact','enabled',_binary '0',0),(246,'contact','enabled',_binary '0',0),(247,'contact','enabled',_binary '0',0),(248,'contact','enabled',_binary '0',0),(249,'contact','enabled',_binary '0',0),(250,'contact','enabled',_binary '0',0),(251,'contact','enabled',_binary '0',0),(252,'contact','enabled',_binary '0',0),(253,'contact','enabled',_binary '0',0),(254,'contact','enabled',_binary '0',0),(255,'contact','enabled',_binary '0',0),(256,'contact','enabled',_binary '0',0),(257,'contact','enabled',_binary '0',0),(258,'contact','enabled',_binary '0',0),(259,'contact','enabled',_binary '0',0),(260,'contact','enabled',_binary '0',0),(261,'contact','enabled',_binary '0',0),(262,'contact','enabled',_binary '0',0),(263,'contact','enabled',_binary '0',0),(264,'contact','enabled',_binary '0',0),(265,'contact','enabled',_binary '0',0),(266,'contact','enabled',_binary '0',0),(267,'contact','enabled',_binary '0',0),(268,'contact','enabled',_binary '0',0),(269,'contact','enabled',_binary '0',0),(270,'contact','enabled',_binary '0',0),(271,'contact','enabled',_binary '0',0),(272,'contact','enabled',_binary '0',0),(273,'contact','enabled',_binary '0',0),(274,'contact','enabled',_binary '0',0),(275,'contact','enabled',_binary '0',0),(276,'contact','enabled',_binary '0',0),(277,'contact','enabled',_binary '0',0),(278,'contact','enabled',_binary '0',0),(279,'contact','enabled',_binary '0',0),(280,'contact','enabled',_binary '0',0),(281,'contact','enabled',_binary '0',0),(282,'contact','enabled',_binary '0',0),(283,'contact','enabled',_binary '0',0),(284,'contact','enabled',_binary '0',0),(285,'contact','enabled',_binary '0',0),(286,'contact','enabled',_binary '0',0),(287,'contact','enabled',_binary '0',0),(288,'contact','enabled',_binary '0',0),(289,'contact','enabled',_binary '0',0),(290,'contact','enabled',_binary '0',0),(291,'contact','enabled',_binary '0',0),(293,'contact','enabled',_binary '0',0),(294,'contact','enabled',_binary '0',0),(295,'contact','enabled',_binary '0',0),(296,'contact','enabled',_binary '0',0),(297,'contact','enabled',_binary '0',0),(298,'contact','enabled',_binary '0',0),(299,'contact','enabled',_binary '0',0),(300,'contact','enabled',_binary '0',0),(301,'contact','enabled',_binary '0',0),(302,'contact','enabled',_binary '0',0),(303,'contact','enabled',_binary '0',0),(304,'contact','enabled',_binary '0',0),(305,'contact','enabled',_binary '0',0),(306,'contact','enabled',_binary '0',0),(307,'contact','enabled',_binary '0',0),(308,'contact','enabled',_binary '0',0),(309,'contact','enabled',_binary '0',0),(310,'contact','enabled',_binary '0',0),(311,'contact','enabled',_binary '0',0),(312,'contact','enabled',_binary '0',0),(313,'contact','enabled',_binary '0',0),(314,'contact','enabled',_binary '0',0),(315,'contact','enabled',_binary '0',0),(316,'contact','enabled',_binary '0',0),(317,'contact','enabled',_binary '0',0),(318,'contact','enabled',_binary '0',0),(319,'contact','enabled',_binary '0',0),(320,'contact','enabled',_binary '0',0),(321,'contact','enabled',_binary '0',0),(322,'contact','enabled',_binary '0',0),(323,'contact','enabled',_binary '0',0),(324,'contact','enabled',_binary '0',0),(325,'contact','enabled',_binary '0',0),(326,'contact','enabled',_binary '0',0),(327,'contact','enabled',_binary '0',0),(328,'contact','enabled',_binary '0',0),(329,'contact','enabled',_binary '0',0),(330,'contact','enabled',_binary '0',0),(331,'contact','enabled',_binary '0',0),(332,'contact','enabled',_binary '0',0),(333,'contact','enabled',_binary '0',0),(334,'contact','enabled',_binary '0',0),(335,'contact','enabled',_binary '0',0),(336,'contact','enabled',_binary '0',0),(337,'contact','enabled',_binary '0',0),(338,'contact','enabled',_binary '0',0),(339,'contact','enabled',_binary '0',0),(340,'contact','enabled',_binary '0',0),(341,'contact','enabled',_binary '0',0),(342,'contact','enabled',_binary '0',0),(343,'contact','enabled',_binary '0',0),(344,'contact','enabled',_binary '0',0),(345,'contact','enabled',_binary '0',0),(346,'contact','enabled',_binary '0',0),(347,'contact','enabled',_binary '0',0),(348,'contact','enabled',_binary '0',0),(349,'contact','enabled',_binary '0',0),(350,'contact','enabled',_binary '0',0),(351,'contact','enabled',_binary '0',0),(352,'contact','enabled',_binary '0',0),(353,'contact','enabled',_binary '0',0),(354,'contact','enabled',_binary '0',0),(355,'contact','enabled',_binary '0',0),(356,'contact','enabled',_binary '0',0),(357,'contact','enabled',_binary '0',0),(358,'contact','enabled',_binary '0',0),(359,'contact','enabled',_binary '0',0),(360,'contact','enabled',_binary '0',0),(361,'contact','enabled',_binary '0',0),(362,'contact','enabled',_binary '0',0),(363,'contact','enabled',_binary '0',0),(364,'contact','enabled',_binary '0',0),(365,'contact','enabled',_binary '0',0),(366,'contact','enabled',_binary '0',0),(367,'contact','enabled',_binary '0',0),(368,'contact','enabled',_binary '0',0),(369,'contact','enabled',_binary '0',0),(370,'contact','enabled',_binary '0',0),(371,'contact','enabled',_binary '0',0),(372,'contact','enabled',_binary '0',0),(373,'contact','enabled',_binary '0',0),(374,'contact','enabled',_binary '0',0),(375,'contact','enabled',_binary '0',0),(376,'contact','enabled',_binary '0',0),(377,'contact','enabled',_binary '0',0),(378,'contact','enabled',_binary '0',0),(379,'contact','enabled',_binary '0',0),(380,'contact','enabled',_binary '0',0),(381,'contact','enabled',_binary '0',0),(382,'contact','enabled',_binary '0',0),(383,'contact','enabled',_binary '0',0),(384,'contact','enabled',_binary '0',0),(385,'contact','enabled',_binary '0',0),(386,'contact','enabled',_binary '0',0),(387,'contact','enabled',_binary '0',0),(388,'contact','enabled',_binary '0',0),(389,'contact','enabled',_binary '0',0),(390,'contact','enabled',_binary '0',0),(391,'contact','enabled',_binary '0',0),(392,'contact','enabled',_binary '0',0),(393,'contact','enabled',_binary '0',0),(394,'contact','enabled',_binary '0',0),(395,'contact','enabled',_binary '0',0),(396,'contact','enabled',_binary '0',0),(397,'contact','enabled',_binary '0',0),(399,'contact','enabled',_binary '0',0),(400,'contact','enabled',_binary '0',0),(401,'contact','enabled',_binary '0',0),(402,'contact','enabled',_binary '0',0),(403,'contact','enabled',_binary '0',0),(404,'contact','enabled',_binary '0',0),(405,'contact','enabled',_binary '0',0),(406,'contact','enabled',_binary '0',0),(407,'contact','enabled',_binary '0',0),(408,'contact','enabled',_binary '0',0),(409,'contact','enabled',_binary '0',0),(410,'contact','enabled',_binary '0',0),(411,'contact','enabled',_binary '0',0),(412,'contact','enabled',_binary '0',0),(413,'contact','enabled',_binary '0',0),(414,'contact','enabled',_binary '0',0),(415,'contact','enabled',_binary '0',0),(416,'contact','enabled',_binary '0',0),(417,'contact','enabled',_binary '0',0),(418,'contact','enabled',_binary '0',0),(419,'contact','enabled',_binary '0',0),(421,'contact','enabled',_binary '0',0),(422,'contact','enabled',_binary '0',0),(424,'contact','enabled',_binary '0',0),(425,'contact','enabled',_binary '0',0),(426,'contact','enabled',_binary '0',0),(427,'contact','enabled',_binary '0',0),(428,'contact','enabled',_binary '0',0),(429,'contact','enabled',_binary '0',0),(430,'contact','enabled',_binary '0',0),(431,'contact','enabled',_binary '0',0),(432,'contact','enabled',_binary '0',0),(433,'contact','enabled',_binary '0',0),(434,'contact','enabled',_binary '0',0),(435,'contact','enabled',_binary '0',0),(436,'contact','enabled',_binary '0',0),(437,'contact','enabled',_binary '0',0),(439,'contact','enabled',_binary '0',0),(445,'contact','enabled',_binary '0',0),(446,'contact','enabled',_binary '0',0),(447,'contact','enabled',_binary '0',0),(448,'contact','enabled',_binary '0',0),(449,'contact','enabled',_binary '0',0),(454,'contact','enabled',_binary '0',0),(457,'contact','enabled',_binary '0',0),(458,'contact','enabled',_binary '0',0),(459,'contact','enabled',_binary '0',0),(460,'contact','enabled',_binary '0',0),(461,'contact','enabled',_binary '0',0),(462,'contact','enabled',_binary '0',0),(463,'contact','enabled',_binary '0',0),(465,'contact','enabled',_binary '0',0),(465,'google_analytics','user_account_users',_binary '1',0),(466,'contact','enabled',_binary '0',0),(467,'contact','enabled',_binary '0',0),(468,'contact','enabled',_binary '0',0),(471,'contact','enabled',_binary '0',0),(475,'contact','enabled',_binary '0',0),(476,'contact','enabled',_binary '0',0),(478,'contact','enabled',_binary '0',0),(480,'contact','enabled',_binary '0',0),(481,'contact','enabled',_binary '0',0),(482,'contact','enabled',_binary '0',0),(485,'contact','enabled',_binary '0',0),(486,'contact','enabled',_binary '0',0),(488,'contact','enabled',_binary '0',0),(489,'contact','enabled',_binary '0',0),(490,'contact','enabled',_binary '0',0),(493,'contact','enabled',_binary '0',0),(495,'contact','enabled',_binary '0',0),(496,'contact','enabled',_binary '0',0),(497,'contact','enabled',_binary '0',0),(498,'contact','enabled',_binary '0',0),(499,'contact','enabled',_binary '0',0),(500,'contact','enabled',_binary '0',0),(501,'contact','enabled',_binary '0',0),(502,'contact','enabled',_binary '0',0),(503,'contact','enabled',_binary '0',0),(505,'contact','enabled',_binary '0',0),(506,'contact','enabled',_binary '0',0),(507,'contact','enabled',_binary '0',0),(508,'contact','enabled',_binary '0',0),(510,'contact','enabled',_binary '0',0),(513,'contact','enabled',_binary '0',0),(515,'contact','enabled',_binary '0',0),(526,'contact','enabled',_binary '0',0),(528,'contact','enabled',_binary '0',0),(530,'contact','enabled',_binary '0',0),(533,'contact','enabled',_binary '0',0),(534,'contact','enabled',_binary '0',0),(535,'contact','enabled',_binary '0',0),(539,'contact','enabled',_binary '0',0),(540,'contact','enabled',_binary '0',0),(541,'contact','enabled',_binary '0',0),(546,'contact','enabled',_binary '0',0),(549,'contact','enabled',_binary '0',0),(550,'contact','enabled',_binary '0',0),(551,'contact','enabled',_binary '0',0),(552,'contact','enabled',_binary '0',0),(553,'contact','enabled',_binary '0',0),(554,'contact','enabled',_binary '0',0),(555,'contact','enabled',_binary '0',0),(556,'contact','enabled',_binary '0',0),(557,'contact','enabled',_binary '0',0),(558,'contact','enabled',_binary '0',0),(560,'contact','enabled',_binary '0',0),(563,'contact','enabled',_binary '0',0),(564,'contact','enabled',_binary '0',0),(565,'contact','enabled',_binary '0',0),(571,'contact','enabled',_binary '0',0),(572,'contact','enabled',_binary '0',0),(573,'contact','enabled',_binary '0',0),(574,'contact','enabled',_binary '0',0),(576,'contact','enabled',_binary '0',0),(577,'contact','enabled',_binary '0',0),(578,'contact','enabled',_binary '0',0),(579,'contact','enabled',_binary '0',0),(580,'contact','enabled',_binary '0',0),(582,'contact','enabled',_binary '0',0),(583,'contact','enabled',_binary '0',0),(584,'contact','enabled',_binary '0',0),(585,'contact','enabled',_binary '0',0),(586,'contact','enabled',_binary '0',0),(587,'contact','enabled',_binary '0',0),(591,'contact','enabled',_binary '0',0),(592,'contact','enabled',_binary '0',0),(593,'contact','enabled',_binary '0',0),(597,'contact','enabled',_binary '0',0),(605,'contact','enabled',_binary '0',0),(606,'contact','enabled',_binary '0',0),(607,'contact','enabled',_binary '0',0),(608,'contact','enabled',_binary '0',0),(609,'contact','enabled',_binary '0',0),(610,'contact','enabled',_binary '0',0),(611,'contact','enabled',_binary '0',0),(612,'contact','enabled',_binary '0',0),(615,'contact','enabled',_binary '0',0),(617,'contact','enabled',_binary '0',0),(618,'contact','enabled',_binary '0',0),(619,'contact','enabled',_binary '0',0),(620,'contact','enabled',_binary '0',0),(621,'contact','enabled',_binary '0',0),(622,'contact','enabled',_binary '0',0),(623,'contact','enabled',_binary '0',0),(624,'contact','enabled',_binary '0',0),(625,'contact','enabled',_binary '0',0),(626,'contact','enabled',_binary '0',0),(627,'contact','enabled',_binary '0',0),(628,'contact','enabled',_binary '0',0),(629,'contact','enabled',_binary '0',0),(631,'contact','enabled',_binary '0',0),(632,'contact','enabled',_binary '0',0),(633,'contact','enabled',_binary '0',0),(638,'contact','enabled',_binary '0',0),(639,'contact','enabled',_binary '0',0),(640,'contact','enabled',_binary '0',0),(641,'contact','enabled',_binary '0',0),(642,'contact','enabled',_binary '0',0),(643,'contact','enabled',_binary '0',0),(644,'contact','enabled',_binary '0',0),(645,'contact','enabled',_binary '0',0),(646,'contact','enabled',_binary '0',0),(647,'contact','enabled',_binary '0',0),(648,'contact','enabled',_binary '0',0),(649,'contact','enabled',_binary '0',0),(650,'contact','enabled',_binary '0',0),(652,'contact','enabled',_binary '0',0),(653,'contact','enabled',_binary '0',0),(654,'contact','enabled',_binary '0',0),(656,'contact','enabled',_binary '0',0),(657,'contact','enabled',_binary '0',0),(658,'contact','enabled',_binary '0',0),(659,'contact','enabled',_binary '0',0),(660,'contact','enabled',_binary '0',0),(661,'contact','enabled',_binary '0',0),(663,'contact','enabled',_binary '0',0),(664,'contact','enabled',_binary '0',0),(665,'contact','enabled',_binary '0',0),(666,'contact','enabled',_binary '0',0),(667,'contact','enabled',_binary '0',0),(668,'contact','enabled',_binary '0',0),(669,'contact','enabled',_binary '0',0),(671,'contact','enabled',_binary '0',0),(672,'contact','enabled',_binary '0',0),(673,'contact','enabled',_binary '0',0),(674,'contact','enabled',_binary '0',0),(675,'contact','enabled',_binary '0',0),(676,'contact','enabled',_binary '0',0),(677,'contact','enabled',_binary '0',0),(683,'contact','enabled',_binary '0',0),(684,'contact','enabled',_binary '0',0),(685,'contact','enabled',_binary '0',0),(686,'contact','enabled',_binary '0',0),(687,'contact','enabled',_binary '0',0),(688,'contact','enabled',_binary '0',0),(689,'contact','enabled',_binary '0',0),(690,'contact','enabled',_binary '0',0),(691,'contact','enabled',_binary '0',0),(692,'contact','enabled',_binary '0',0),(694,'contact','enabled',_binary '0',0),(695,'contact','enabled',_binary '0',0),(696,'contact','enabled',_binary '0',0),(697,'contact','enabled',_binary '0',0),(698,'contact','enabled',_binary '0',0),(699,'contact','enabled',_binary '0',0),(700,'contact','enabled',_binary '0',0),(701,'contact','enabled',_binary '0',0),(703,'contact','enabled',_binary '0',0),(704,'contact','enabled',_binary '0',0),(705,'contact','enabled',_binary '0',0),(706,'contact','enabled',_binary '0',0),(707,'contact','enabled',_binary '0',0),(708,'contact','enabled',_binary '0',0),(709,'contact','enabled',_binary '0',0),(710,'contact','enabled',_binary '0',0),(711,'contact','enabled',_binary '0',0),(712,'contact','enabled',_binary '0',0),(713,'contact','enabled',_binary '0',0),(714,'contact','enabled',_binary '0',0),(715,'contact','enabled',_binary '0',0),(717,'contact','enabled',_binary '0',0),(718,'contact','enabled',_binary '0',0),(719,'contact','enabled',_binary '0',0),(720,'contact','enabled',_binary '0',0),(721,'contact','enabled',_binary '0',0),(722,'contact','enabled',_binary '0',0),(723,'contact','enabled',_binary '0',0),(724,'contact','enabled',_binary '0',0),(725,'contact','enabled',_binary '0',0),(726,'contact','enabled',_binary '0',0),(727,'contact','enabled',_binary '0',0),(728,'contact','enabled',_binary '0',0),(729,'contact','enabled',_binary '0',0),(730,'contact','enabled',_binary '0',0),(731,'contact','enabled',_binary '0',0),(732,'contact','enabled',_binary '0',0),(734,'contact','enabled',_binary '0',0),(735,'contact','enabled',_binary '0',0),(736,'contact','enabled',_binary '0',0),(737,'contact','enabled',_binary '0',0),(738,'contact','enabled',_binary '0',0),(739,'contact','enabled',_binary '0',0),(740,'contact','enabled',_binary '0',0),(742,'contact','enabled',_binary '0',0),(743,'contact','enabled',_binary '0',0),(744,'contact','enabled',_binary '0',0),(745,'contact','enabled',_binary '0',0),(758,'contact','enabled',_binary '0',0),(759,'contact','enabled',_binary '0',0),(760,'contact','enabled',_binary '0',0),(761,'contact','enabled',_binary '0',0),(762,'contact','enabled',_binary '0',0),(763,'contact','enabled',_binary '0',0),(764,'contact','enabled',_binary '0',0),(765,'contact','enabled',_binary '0',0),(766,'contact','enabled',_binary '0',0),(767,'contact','enabled',_binary '0',0),(768,'contact','enabled',_binary '0',0),(769,'contact','enabled',_binary '0',0),(771,'contact','enabled',_binary '0',0),(772,'contact','enabled',_binary '0',0),(773,'contact','enabled',_binary '0',0),(774,'contact','enabled',_binary '0',0),(775,'contact','enabled',_binary '0',0),(776,'contact','enabled',_binary '0',0),(779,'contact','enabled',_binary '0',0),(780,'contact','enabled',_binary '0',0),(781,'contact','enabled',_binary '0',0),(782,'contact','enabled',_binary '0',0),(784,'contact','enabled',_binary '0',0),(785,'contact','enabled',_binary '0',0),(786,'contact','enabled',_binary '0',0),(787,'contact','enabled',_binary '0',0),(788,'contact','enabled',_binary '0',0),(789,'contact','enabled',_binary '0',0),(790,'contact','enabled',_binary '0',0),(791,'contact','enabled',_binary '0',0),(792,'contact','enabled',_binary '0',0),(793,'contact','enabled',_binary '0',0),(794,'contact','enabled',_binary '0',0),(795,'contact','enabled',_binary '0',0),(796,'contact','enabled',_binary '0',0),(799,'contact','enabled',_binary '0',0),(800,'contact','enabled',_binary '0',0),(801,'contact','enabled',_binary '0',0),(802,'contact','enabled',_binary '0',0),(803,'contact','enabled',_binary '0',0),(804,'contact','enabled',_binary '0',0),(805,'contact','enabled',_binary '0',0),(806,'contact','enabled',_binary '0',0),(807,'contact','enabled',_binary '0',0),(808,'contact','enabled',_binary '0',0),(809,'contact','enabled',_binary '0',0),(810,'contact','enabled',_binary '0',0),(811,'contact','enabled',_binary '0',0),(813,'contact','enabled',_binary '0',0),(814,'contact','enabled',_binary '0',0),(817,'contact','enabled',_binary '0',0),(820,'contact','enabled',_binary '0',0),(821,'contact','enabled',_binary '0',0),(822,'contact','enabled',_binary '0',0),(823,'contact','enabled',_binary '0',0),(824,'contact','enabled',_binary '0',0),(826,'contact','enabled',_binary '0',0),(827,'contact','enabled',_binary '0',0),(829,'contact','enabled',_binary '0',0),(830,'contact','enabled',_binary '0',0),(831,'contact','enabled',_binary '0',0),(832,'contact','enabled',_binary '0',0),(833,'contact','enabled',_binary '0',0),(834,'contact','enabled',_binary '0',0),(834,'google_analytics','user_account_users',_binary '1',0),(835,'contact','enabled',_binary '0',0),(841,'contact','enabled',_binary '0',0),(842,'contact','enabled',_binary '0',0),(843,'contact','enabled',_binary '0',0),(844,'contact','enabled',_binary '0',0),(847,'contact','enabled',_binary '0',0),(848,'contact','enabled',_binary '0',0),(849,'contact','enabled',_binary '0',0),(850,'contact','enabled',_binary '0',0),(851,'contact','enabled',_binary '0',0),(852,'contact','enabled',_binary '0',0),(853,'contact','enabled',_binary '0',0),(854,'contact','enabled',_binary '0',0),(855,'contact','enabled',_binary '0',0),(856,'contact','enabled',_binary '0',0),(857,'contact','enabled',_binary '0',0),(858,'contact','enabled',_binary '0',0),(859,'contact','enabled',_binary '0',0),(860,'contact','enabled',_binary '0',0),(861,'contact','enabled',_binary '0',0),(862,'contact','enabled',_binary '0',0),(863,'contact','enabled',_binary '0',0),(864,'contact','enabled',_binary '0',0),(866,'contact','enabled',_binary '0',0),(867,'contact','enabled',_binary '0',0),(868,'contact','enabled',_binary '0',0),(869,'contact','enabled',_binary '0',0),(870,'contact','enabled',_binary '0',0),(871,'contact','enabled',_binary '0',0),(872,'contact','enabled',_binary '0',0),(873,'contact','enabled',_binary '0',0),(874,'contact','enabled',_binary '0',0),(875,'contact','enabled',_binary '0',0),(876,'contact','enabled',_binary '0',0),(877,'contact','enabled',_binary '0',0),(878,'contact','enabled',_binary '0',0),(879,'contact','enabled',_binary '0',0),(880,'contact','enabled',_binary '0',0),(881,'contact','enabled',_binary '0',0),(882,'contact','enabled',_binary '0',0),(883,'contact','enabled',_binary '0',0),(884,'contact','enabled',_binary '0',0),(885,'contact','enabled',_binary '0',0),(887,'contact','enabled',_binary '0',0),(888,'contact','enabled',_binary '0',0),(889,'contact','enabled',_binary '0',0),(890,'contact','enabled',_binary '0',0),(891,'contact','enabled',_binary '0',0),(892,'contact','enabled',_binary '0',0),(893,'contact','enabled',_binary '0',0),(894,'contact','enabled',_binary '0',0),(895,'contact','enabled',_binary '0',0),(896,'contact','enabled',_binary '0',0),(897,'contact','enabled',_binary '0',0),(898,'contact','enabled',_binary '0',0),(899,'contact','enabled',_binary '0',0),(900,'contact','enabled',_binary '0',0),(901,'contact','enabled',_binary '0',0),(902,'contact','enabled',_binary '0',0),(903,'contact','enabled',_binary '0',0),(904,'contact','enabled',_binary '0',0),(905,'contact','enabled',_binary '0',0),(906,'contact','enabled',_binary '0',0),(907,'contact','enabled',_binary '0',0),(908,'contact','enabled',_binary '0',0),(909,'contact','enabled',_binary '0',0),(910,'contact','enabled',_binary '0',0),(911,'contact','enabled',_binary '0',0),(912,'contact','enabled',_binary '0',0),(913,'contact','enabled',_binary '0',0),(914,'contact','enabled',_binary '0',0),(915,'contact','enabled',_binary '0',0),(916,'contact','enabled',_binary '0',0),(917,'contact','enabled',_binary '0',0),(918,'contact','enabled',_binary '0',0),(919,'contact','enabled',_binary '0',0),(920,'contact','enabled',_binary '0',0),(921,'contact','enabled',_binary '0',0),(922,'contact','enabled',_binary '0',0),(923,'contact','enabled',_binary '0',0),(924,'contact','enabled',_binary '0',0),(925,'contact','enabled',_binary '0',0),(926,'contact','enabled',_binary '0',0),(927,'contact','enabled',_binary '0',0),(928,'contact','enabled',_binary '0',0),(929,'contact','enabled',_binary '0',0),(930,'contact','enabled',_binary '0',0),(931,'contact','enabled',_binary '0',0),(932,'contact','enabled',_binary '0',0),(933,'contact','enabled',_binary '0',0),(934,'contact','enabled',_binary '0',0),(935,'contact','enabled',_binary '0',0),(936,'contact','enabled',_binary '0',0),(937,'contact','enabled',_binary '0',0),(938,'contact','enabled',_binary '0',0),(939,'contact','enabled',_binary '0',0),(940,'contact','enabled',_binary '0',0),(941,'contact','enabled',_binary '0',0),(942,'contact','enabled',_binary '0',0),(943,'contact','enabled',_binary '0',0),(944,'contact','enabled',_binary '0',0),(945,'contact','enabled',_binary '0',0),(946,'contact','enabled',_binary '0',0),(947,'contact','enabled',_binary '0',0),(948,'contact','enabled',_binary '0',0),(949,'contact','enabled',_binary '0',0),(950,'contact','enabled',_binary '0',0),(951,'contact','enabled',_binary '0',0),(952,'contact','enabled',_binary '0',0),(953,'contact','enabled',_binary '0',0),(954,'contact','enabled',_binary '0',0),(956,'contact','enabled',_binary '0',0),(957,'contact','enabled',_binary '0',0),(958,'contact','enabled',_binary '0',0),(959,'contact','enabled',_binary '0',0),(960,'contact','enabled',_binary '0',0),(961,'contact','enabled',_binary '0',0),(962,'contact','enabled',_binary '0',0),(963,'contact','enabled',_binary '0',0),(964,'contact','enabled',_binary '0',0),(965,'contact','enabled',_binary '0',0),(966,'contact','enabled',_binary '0',0),(967,'contact','enabled',_binary '0',0),(968,'contact','enabled',_binary '0',0),(969,'contact','enabled',_binary '0',0),(970,'contact','enabled',_binary '0',0),(971,'contact','enabled',_binary '0',0),(972,'contact','enabled',_binary '0',0),(973,'contact','enabled',_binary '0',0),(974,'contact','enabled',_binary '0',0),(975,'contact','enabled',_binary '0',0),(976,'contact','enabled',_binary '0',0),(977,'contact','enabled',_binary '0',0),(978,'contact','enabled',_binary '0',0),(979,'contact','enabled',_binary '0',0),(980,'contact','enabled',_binary '0',0),(981,'contact','enabled',_binary '0',0),(982,'contact','enabled',_binary '0',0),(983,'contact','enabled',_binary '0',0),(984,'contact','enabled',_binary '0',0),(985,'contact','enabled',_binary '0',0),(986,'contact','enabled',_binary '0',0),(987,'contact','enabled',_binary '0',0),(988,'contact','enabled',_binary '0',0),(989,'contact','enabled',_binary '0',0),(990,'contact','enabled',_binary '0',0),(991,'contact','enabled',_binary '0',0),(992,'contact','enabled',_binary '0',0),(993,'contact','enabled',_binary '0',0),(994,'contact','enabled',_binary '0',0),(995,'contact','enabled',_binary '0',0),(996,'contact','enabled',_binary '0',0),(997,'contact','enabled',_binary '0',0),(998,'contact','enabled',_binary '0',0),(999,'contact','enabled',_binary '0',0),(1000,'contact','enabled',_binary '0',0),(1001,'contact','enabled',_binary '0',0),(1002,'contact','enabled',_binary '0',0),(1003,'contact','enabled',_binary '0',0),(1004,'contact','enabled',_binary '0',0),(1005,'contact','enabled',_binary '0',0),(1006,'contact','enabled',_binary '0',0),(1007,'contact','enabled',_binary '0',0),(1008,'contact','enabled',_binary '0',0),(1009,'contact','enabled',_binary '0',0),(1010,'contact','enabled',_binary '0',0),(1011,'contact','enabled',_binary '0',0),(1012,'contact','enabled',_binary '0',0),(1013,'contact','enabled',_binary '0',0),(1014,'contact','enabled',_binary '0',0),(1015,'contact','enabled',_binary '0',0),(1016,'contact','enabled',_binary '0',0),(1017,'contact','enabled',_binary '0',0),(1018,'contact','enabled',_binary '0',0),(1019,'contact','enabled',_binary '0',0),(1020,'contact','enabled',_binary '0',0),(1021,'contact','enabled',_binary '0',0),(1022,'contact','enabled',_binary '0',0),(1023,'contact','enabled',_binary '0',0),(1024,'contact','enabled',_binary '0',0),(1025,'contact','enabled',_binary '0',0),(1026,'contact','enabled',_binary '0',0),(1027,'contact','enabled',_binary '0',0),(1028,'contact','enabled',_binary '0',0),(1029,'contact','enabled',_binary '0',0),(1030,'contact','enabled',_binary '0',0),(1031,'contact','enabled',_binary '0',0),(1032,'contact','enabled',_binary '0',0),(1033,'contact','enabled',_binary '0',0),(1034,'contact','enabled',_binary '0',0),(1035,'contact','enabled',_binary '0',0),(1036,'contact','enabled',_binary '0',0),(1037,'contact','enabled',_binary '0',0),(1038,'contact','enabled',_binary '0',0),(1039,'contact','enabled',_binary '0',0),(1040,'contact','enabled',_binary '0',0),(1041,'contact','enabled',_binary '0',0),(1042,'contact','enabled',_binary '0',0),(1043,'contact','enabled',_binary '0',0),(1044,'contact','enabled',_binary '0',0),(1045,'contact','enabled',_binary '0',0),(1046,'contact','enabled',_binary '0',0),(1047,'contact','enabled',_binary '0',0),(1048,'contact','enabled',_binary '0',0),(1049,'contact','enabled',_binary '0',0),(1050,'contact','enabled',_binary '0',0),(1051,'contact','enabled',_binary '0',0),(1052,'contact','enabled',_binary '0',0),(1053,'contact','enabled',_binary '0',0),(1054,'contact','enabled',_binary '0',0),(1055,'contact','enabled',_binary '0',0),(1056,'contact','enabled',_binary '0',0),(1057,'contact','enabled',_binary '0',0),(1058,'contact','enabled',_binary '0',0),(1059,'contact','enabled',_binary '0',0),(1060,'contact','enabled',_binary '0',0),(1061,'contact','enabled',_binary '0',0),(1062,'contact','enabled',_binary '0',0),(1063,'contact','enabled',_binary '0',0),(1064,'contact','enabled',_binary '0',0),(1065,'contact','enabled',_binary '0',0),(1066,'contact','enabled',_binary '0',0),(1067,'contact','enabled',_binary '0',0),(1068,'contact','enabled',_binary '0',0),(1069,'contact','enabled',_binary '0',0),(1070,'contact','enabled',_binary '0',0),(1071,'contact','enabled',_binary '0',0),(1072,'contact','enabled',_binary '0',0),(1073,'contact','enabled',_binary '0',0),(1074,'contact','enabled',_binary '0',0),(1075,'contact','enabled',_binary '0',0),(1076,'contact','enabled',_binary '0',0),(1077,'contact','enabled',_binary '0',0),(1078,'contact','enabled',_binary '0',0),(1079,'contact','enabled',_binary '0',0),(1080,'contact','enabled',_binary '0',0),(1081,'contact','enabled',_binary '0',0),(1082,'contact','enabled',_binary '0',0),(1083,'contact','enabled',_binary '0',0),(1084,'contact','enabled',_binary '0',0),(1085,'contact','enabled',_binary '0',0),(1086,'contact','enabled',_binary '0',0),(1087,'contact','enabled',_binary '0',0),(1088,'contact','enabled',_binary '0',0),(1089,'contact','enabled',_binary '0',0),(1091,'contact','enabled',_binary '0',0),(1092,'contact','enabled',_binary '0',0),(1093,'contact','enabled',_binary '0',0),(1095,'contact','enabled',_binary '0',0),(1097,'contact','enabled',_binary '0',0),(1098,'contact','enabled',_binary '0',0),(1099,'contact','enabled',_binary '0',0),(1100,'contact','enabled',_binary '0',0),(1101,'contact','enabled',_binary '0',0),(1102,'contact','enabled',_binary '0',0),(1103,'contact','enabled',_binary '0',0),(1105,'contact','enabled',_binary '0',0),(1106,'contact','enabled',_binary '0',0),(1107,'contact','enabled',_binary '0',0),(1108,'contact','enabled',_binary '0',0),(1109,'contact','enabled',_binary '0',0),(1110,'contact','enabled',_binary '0',0),(1111,'contact','enabled',_binary '0',0),(1112,'contact','enabled',_binary '0',0),(1113,'contact','enabled',_binary '0',0),(1114,'contact','enabled',_binary '0',0),(1115,'contact','enabled',_binary '0',0),(1116,'contact','enabled',_binary '0',0),(1117,'contact','enabled',_binary '0',0),(1118,'contact','enabled',_binary '0',0),(1119,'contact','enabled',_binary '0',0),(1120,'contact','enabled',_binary '0',0),(1121,'contact','enabled',_binary '0',0),(1122,'contact','enabled',_binary '0',0),(1123,'contact','enabled',_binary '0',0),(1124,'contact','enabled',_binary '0',0),(1125,'contact','enabled',_binary '0',0),(1126,'contact','enabled',_binary '0',0),(1127,'contact','enabled',_binary '0',0),(1128,'contact','enabled',_binary '0',0),(1129,'contact','enabled',_binary '0',0),(1130,'contact','enabled',_binary '0',0),(1131,'contact','enabled',_binary '0',0),(1132,'contact','enabled',_binary '0',0),(1133,'contact','enabled',_binary '0',0),(1134,'contact','enabled',_binary '0',0),(1135,'contact','enabled',_binary '0',0),(1136,'contact','enabled',_binary '0',0),(1137,'contact','enabled',_binary '0',0),(1138,'contact','enabled',_binary '0',0),(1139,'contact','enabled',_binary '0',0),(1140,'contact','enabled',_binary '0',0),(1141,'contact','enabled',_binary '0',0),(1142,'contact','enabled',_binary '0',0),(1143,'contact','enabled',_binary '0',0),(1144,'contact','enabled',_binary '0',0),(1145,'contact','enabled',_binary '0',0),(1146,'contact','enabled',_binary '0',0),(1147,'contact','enabled',_binary '0',0),(1148,'contact','enabled',_binary '0',0),(1150,'contact','enabled',_binary '0',0),(1151,'contact','enabled',_binary '0',0),(1152,'contact','enabled',_binary '0',0),(1153,'contact','enabled',_binary '0',0),(1154,'contact','enabled',_binary '0',0),(1155,'contact','enabled',_binary '0',0),(1156,'contact','enabled',_binary '0',0),(1157,'contact','enabled',_binary '0',0),(1158,'contact','enabled',_binary '0',0),(1159,'contact','enabled',_binary '0',0),(1160,'contact','enabled',_binary '0',0),(1161,'contact','enabled',_binary '0',0),(1162,'contact','enabled',_binary '0',0),(1163,'contact','enabled',_binary '0',0),(1164,'contact','enabled',_binary '0',0),(1165,'contact','enabled',_binary '0',0),(1166,'contact','enabled',_binary '0',0),(1167,'contact','enabled',_binary '0',0),(1168,'contact','enabled',_binary '0',0),(1169,'contact','enabled',_binary '0',0),(1170,'contact','enabled',_binary '0',0),(1171,'contact','enabled',_binary '0',0),(1172,'contact','enabled',_binary '0',0),(1173,'contact','enabled',_binary '0',0),(1174,'contact','enabled',_binary '0',0),(1175,'contact','enabled',_binary '0',0),(1177,'contact','enabled',_binary '0',0),(1178,'contact','enabled',_binary '0',0),(1179,'contact','enabled',_binary '0',0),(1180,'contact','enabled',_binary '0',0),(1181,'contact','enabled',_binary '0',0),(1182,'contact','enabled',_binary '0',0),(1183,'contact','enabled',_binary '0',0),(1184,'contact','enabled',_binary '0',0),(1185,'contact','enabled',_binary '0',0),(1186,'contact','enabled',_binary '0',0),(1187,'contact','enabled',_binary '0',0),(1188,'contact','enabled',_binary '0',0),(1189,'contact','enabled',_binary '0',0),(1190,'contact','enabled',_binary '0',0),(1191,'contact','enabled',_binary '0',0),(1192,'contact','enabled',_binary '0',0),(1193,'contact','enabled',_binary '0',0),(1194,'contact','enabled',_binary '0',0),(1195,'contact','enabled',_binary '0',0),(1196,'contact','enabled',_binary '0',0),(1197,'contact','enabled',_binary '0',0),(1198,'contact','enabled',_binary '0',0),(1199,'contact','enabled',_binary '0',0),(1200,'contact','enabled',_binary '0',0),(1201,'contact','enabled',_binary '0',0),(1202,'contact','enabled',_binary '0',0),(1203,'contact','enabled',_binary '0',0),(1204,'contact','enabled',_binary '0',0),(1205,'contact','enabled',_binary '0',0),(1206,'contact','enabled',_binary '0',0),(1207,'contact','enabled',_binary '0',0),(1208,'contact','enabled',_binary '0',0),(1209,'contact','enabled',_binary '0',0),(1210,'contact','enabled',_binary '0',0),(1211,'contact','enabled',_binary '0',0),(1212,'contact','enabled',_binary '0',0),(1213,'contact','enabled',_binary '0',0),(1214,'contact','enabled',_binary '0',0),(1215,'contact','enabled',_binary '0',0),(1216,'contact','enabled',_binary '0',0),(1217,'contact','enabled',_binary '0',0),(1218,'contact','enabled',_binary '0',0),(1219,'contact','enabled',_binary '0',0),(1220,'contact','enabled',_binary '0',0),(1221,'contact','enabled',_binary '0',0),(1222,'contact','enabled',_binary '0',0),(1223,'contact','enabled',_binary '0',0),(1224,'contact','enabled',_binary '0',0),(1225,'contact','enabled',_binary '0',0),(1226,'contact','enabled',_binary '0',0),(1227,'contact','enabled',_binary '0',0),(1228,'contact','enabled',_binary '0',0),(1229,'contact','enabled',_binary '0',0),(1230,'contact','enabled',_binary '0',0),(1231,'contact','enabled',_binary '0',0),(1232,'contact','enabled',_binary '0',0),(1233,'contact','enabled',_binary '0',0),(1234,'contact','enabled',_binary '0',0),(1235,'contact','enabled',_binary '0',0),(1236,'contact','enabled',_binary '0',0),(1237,'contact','enabled',_binary '0',0),(1238,'contact','enabled',_binary '0',0),(1239,'contact','enabled',_binary '0',0),(1240,'contact','enabled',_binary '0',0),(1241,'contact','enabled',_binary '0',0),(1242,'contact','enabled',_binary '0',0),(1243,'contact','enabled',_binary '0',0),(1244,'contact','enabled',_binary '0',0),(1245,'contact','enabled',_binary '0',0),(1246,'contact','enabled',_binary '0',0),(1247,'contact','enabled',_binary '0',0),(1248,'contact','enabled',_binary '0',0),(1249,'contact','enabled',_binary '0',0),(1250,'contact','enabled',_binary '0',0),(1251,'contact','enabled',_binary '0',0),(1252,'contact','enabled',_binary '0',0),(1253,'contact','enabled',_binary '0',0),(1254,'contact','enabled',_binary '0',0),(1255,'contact','enabled',_binary '0',0),(1256,'contact','enabled',_binary '0',0),(1257,'contact','enabled',_binary '0',0),(1258,'contact','enabled',_binary '0',0),(1259,'contact','enabled',_binary '0',0),(1260,'contact','enabled',_binary '0',0),(1261,'contact','enabled',_binary '0',0),(1262,'contact','enabled',_binary '0',0),(1263,'contact','enabled',_binary '0',0),(1264,'contact','enabled',_binary '0',0),(1265,'contact','enabled',_binary '0',0),(1266,'contact','enabled',_binary '0',0),(1267,'contact','enabled',_binary '0',0),(1268,'contact','enabled',_binary '0',0),(1269,'contact','enabled',_binary '0',0),(1270,'contact','enabled',_binary '0',0),(1271,'contact','enabled',_binary '0',0),(1272,'contact','enabled',_binary '0',0),(1273,'contact','enabled',_binary '0',0),(1274,'contact','enabled',_binary '0',0),(1275,'contact','enabled',_binary '0',0),(1276,'contact','enabled',_binary '0',0),(1277,'contact','enabled',_binary '0',0),(1278,'contact','enabled',_binary '0',0),(1279,'contact','enabled',_binary '0',0),(1280,'contact','enabled',_binary '0',0),(1281,'contact','enabled',_binary '0',0),(1282,'contact','enabled',_binary '0',0),(1283,'contact','enabled',_binary '0',0),(1284,'contact','enabled',_binary '0',0),(1285,'contact','enabled',_binary '0',0),(1286,'contact','enabled',_binary '0',0),(1287,'contact','enabled',_binary '0',0),(1288,'contact','enabled',_binary '0',0),(1289,'contact','enabled',_binary '0',0),(1290,'contact','enabled',_binary '0',0),(1291,'contact','enabled',_binary '0',0),(1292,'contact','enabled',_binary '0',0),(1293,'contact','enabled',_binary '0',0),(1294,'contact','enabled',_binary '0',0),(1295,'contact','enabled',_binary '0',0),(1296,'contact','enabled',_binary '0',0),(1297,'contact','enabled',_binary '0',0),(1298,'contact','enabled',_binary '0',0),(1299,'contact','enabled',_binary '0',0),(1300,'contact','enabled',_binary '0',0),(1301,'contact','enabled',_binary '0',0),(1302,'contact','enabled',_binary '0',0),(1303,'contact','enabled',_binary '0',0),(1304,'contact','enabled',_binary '0',0),(1305,'contact','enabled',_binary '0',0),(1306,'contact','enabled',_binary '0',0),(1307,'contact','enabled',_binary '0',0),(1308,'contact','enabled',_binary '0',0),(1309,'contact','enabled',_binary '0',0),(1310,'contact','enabled',_binary '0',0),(1311,'contact','enabled',_binary '0',0),(1312,'contact','enabled',_binary '0',0),(1313,'contact','enabled',_binary '0',0),(1314,'contact','enabled',_binary '0',0),(1315,'contact','enabled',_binary '0',0),(1316,'contact','enabled',_binary '0',0),(1317,'contact','enabled',_binary '0',0),(1318,'contact','enabled',_binary '0',0),(1319,'contact','enabled',_binary '0',0),(1320,'contact','enabled',_binary '0',0),(1321,'contact','enabled',_binary '0',0),(1322,'contact','enabled',_binary '0',0),(1323,'contact','enabled',_binary '0',0),(1324,'contact','enabled',_binary '0',0),(1325,'contact','enabled',_binary '0',0),(1326,'contact','enabled',_binary '0',0),(1327,'contact','enabled',_binary '0',0),(1328,'contact','enabled',_binary '0',0),(1329,'contact','enabled',_binary '0',0),(1330,'contact','enabled',_binary '0',0),(1331,'contact','enabled',_binary '0',0),(1332,'contact','enabled',_binary '0',0),(1333,'contact','enabled',_binary '0',0),(1334,'contact','enabled',_binary '0',0),(1335,'contact','enabled',_binary '0',0),(1336,'contact','enabled',_binary '0',0),(1337,'contact','enabled',_binary '0',0),(1338,'contact','enabled',_binary '0',0),(1340,'contact','enabled',_binary '0',0),(1341,'contact','enabled',_binary '0',0),(1342,'contact','enabled',_binary '0',0);
/*!40000 ALTER TABLE `bdta_users_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_users_field_data`
--

DROP TABLE IF EXISTS `bdta_users_field_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_users_field_data` (
  `uid` int(10) unsigned NOT NULL,
  `langcode` varchar(12) CHARACTER SET ascii NOT NULL,
  `preferred_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `preferred_admin_langcode` varchar(12) CHARACTER SET ascii DEFAULT NULL,
  `name` varchar(60) NOT NULL,
  `pass` varchar(255) DEFAULT NULL,
  `mail` varchar(254) DEFAULT NULL,
  `timezone` varchar(32) DEFAULT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `created` int(11) NOT NULL,
  `changed` int(11) DEFAULT NULL,
  `access` int(11) NOT NULL,
  `login` int(11) DEFAULT NULL,
  `init` varchar(254) DEFAULT NULL,
  `default_langcode` tinyint(4) NOT NULL,
  PRIMARY KEY (`uid`,`langcode`),
  UNIQUE KEY `user__name` (`name`,`langcode`),
  KEY `user__id__default_langcode__langcode` (`uid`,`default_langcode`,`langcode`),
  KEY `user_field__mail` (`mail`(191)),
  KEY `user_field__created` (`created`),
  KEY `user_field__access` (`access`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='The data table for user entities.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_users_field_data`
--

LOCK TABLES `bdta_users_field_data` WRITE;
/*!40000 ALTER TABLE `bdta_users_field_data` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_users_field_data` VALUES (0,'en','en',NULL,'',NULL,NULL,'',0,1629283618,1629283618,0,0,NULL,1),(1,'en','en',NULL,'adminbuidler','$S$E42lqwYrsoIVEg2R.NnBiL.3Of2QPRyaM/YH.19b5yd/npH7glr6','admin@app.buidlerstribe.com','UTC',1,1629283618,1658722610,1660332509,1660206885,'admin@app.buidlerstribe.com',1),(13,'en','en','en','darshan.choudhary','$S$EzygkP2/Ob6JpqdhVHfNMN78n9zl7oa0pzPaKPr6EsnVp4p4ZvAU','darshan.choudhary@gmail.com','UTC',1,1639986797,1658137163,1660242810,1660206383,'darshan.choudhary@gmail.com',1),(69,'en','en','en','nischal.shetty','$S$EjJyxxgS2o.aKYjeQEXS69CtxVY.PGWtc0IOnPr4YaCAlNkXiK/1','tanay14.jain@gmail.com','UTC',1,1641398834,1642617881,1646113136,1645686423,'darshan.choudhary@icloud.com',1),(70,'en','en','en','p','$S$EtroFljn1tVBmEoEnYXDLxvPQQBX6p8L6OBgQiEyr5XlnqnEhaSd','p@redcom.in','UTC',0,1641400326,1641400326,0,0,'p@redcom.in',1),(79,'en','en','en','pareen7','$S$EzNPfkRolMyIJwqeCA88i9aF1TMiNfE/ycxY/CGu6xfkVM9qjo1A','paree@redcom.in','UTC',1,1641481461,1641532696,1641722472,1641481538,'paree@redcom.in',1),(80,'en','en','en','pareen8','$S$ELCA1Hhh5erxu09jMYQVbh6eMtEnpNe.N0fj//UDg5ZeWZvU0UVM','pareen8@redcom.in','UTC',1,1641484248,1641484298,1641487705,1641487705,'pareen8@redcom.in',1),(82,'en','en','en','gateforelimb','$S$EVxZNxifxIsVh/41x9d0qoi9zynEbG2dw4fmmzospWFF5bRTCyCu','gateforelimbbo@fernreach.site','UTC',1,1641728177,1641999159,1643561158,1643561158,'gateforelimbbo@fernreach.site',1),(83,'en','en','en','shockmodel','$S$EVNZKZGg5ocgEvZqMoqZGPkD7ZqzIB9zaWccnTXv5msiu4w5kuNX','shockmodellf@frostyonpoint.site','UTC',1,1641781473,1642154960,1643461054,1643461054,'shockmodellf@frostyonpoint.site',1),(84,'en','en','en','rackpierre','$S$EZ.fmmVrjCn95LiR3DtqgWvW.U8bw7EhEw2/KySKBMFhhF0K475C','rackpierreua@frostyonpoint.site','UTC',1,1641899098,1642090145,1643622486,1643622486,'rackpierreua@frostyonpoint.site',1),(85,'en','en','en','rajmd1989@gmail.com','$S$ECbfIl3L6eLMRTIIXOc6pOqfm5NT2oPZ/7uKRE6c.iN1Lp/0W7Dq','rajmd1989@gmail.com','UTC',1,1641908419,1654781142,1645572479,1645569749,'rajmd1989@gmail.com',1),(86,'en','en','en','qweqw','$S$EGOlEwrqtH5OEAflNmSULyt0w96GUqQiCzBFgI618VQoQVIX9hbh','efs@wsere.com','UTC',1,1642146168,1642146168,0,0,'efs@wsere.com',1),(87,'en','en','en','SportZchain','$S$EVAXPfvElOE4dlXKy.XdyqkV9YTmqfDzlG0rObRoAku7pnu8nTR0','sid@sportzchain.com','UTC',1,1642146677,1642146811,1642151467,1642146779,'sid@sportzchain.com',1),(88,'en','en','en','MeetK','$S$EsdwHUsG.j1TCD67M4EoMAFN.Ns5wMkPF9MNmZxoUizJbv1BKV41','meet@buidlerstribe.com','UTC',1,1642150627,1642150627,0,0,'meet@buidlerstribe.com',1),(89,'en','en','en','Nidishanand03','$S$EnEs/dnA4cpelGgKNaqxVn6E0qP3vhuJl4Dy7vJdoL0gbF7AhsPv','nidishanand03@gmail.com','UTC',1,1642157120,1642157241,1642234878,1642157155,'nidishanand03@gmail.com',1),(90,'en','en','en','Meet','$S$EC//oKAuMhNc/vVHktyLNoo8DNMmb6WNTPVCONk1MvsTG.oRk27s','mits264@gmail.com','UTC',1,1642157370,1642157664,1642158140,1642158186,'mits264@gmail.com',1),(91,'en','en','en','nilesh@bigbuc.com','$S$E3dTAYuClm4ujSH9KM8AEvPZ3hfv9x3kO8M3opi/trSCMG/OkFNQ','nilesh@bigbuc.com','UTC',1,1642327174,1654781142,1647674290,1647670742,'nilesh@bigbuc.com',1),(92,'en','en','en','Sidsel','$S$EC8UlzvMrq1s9pyN1DeFZmBdFXWNo.ABPugY2fUBjeq3u58nqNTF','sidsel@valaxy.io','UTC',1,1642490524,1642490625,1642490590,1642490590,'sidsel@valaxy.io',1),(93,'en','en','en','Praveen P','$S$ELIKZHXQKFDJ.xwkB.TD/uCb4z.yoaKuPrHLfXYUop/NlglA.tp5','praveen.p@fligital.in','UTC',1,1642498016,1642500657,1642500528,1642498103,'praveen.p@fligital.in',1),(94,'en','en','en','upsocial','$S$EBpfH3PxkNV87EfO.2VPecU.GEUj07TMLQ1bfP2mGYphUQPVoaG2','hanif@upsocial.network','UTC',1,1642498928,1643446031,1644031605,1644031605,'hanif@upsocial.network',1),(95,'en','en','en','ceo@paymycart.io','$S$EwQ3Z7ZkLaDN7e8quD75.YFWmKYU4GCIxYrz.BEBnrPucMilca7J','ceo@paymycart.io','UTC',1,1642500171,1654781142,1649180114,1649180114,'ceo@paymycart.io',1),(96,'en','en','en','aditi','$S$EUIFRLLWRkpH03q3WvUaJ91v7JkH7zMyVKJnHiCRebNs1Tux2pfB','adyteegupta@gmail.com','UTC',1,1642509063,1642509304,1642510826,1642509270,'adyteegupta@gmail.com',1),(99,'en','en','en','kmseven','$S$E5.7ZSvh1aky/Kv15suxN/6XSiKnqWsHQr/R2qNqKZOlu../2yjG','krishnamhn7@gmail.com','UTC',1,1642511394,1642511394,1642511740,1642511740,'krishnamhn7@gmail.com',1),(100,'en','en','en','Pavantej0001@gmail.com','$S$E.UCf.pnKi24/L2jHG32gOt0q48E9k.DfP/eI7hca1rHgXhJw1gL','Pavantej0001@gmail.com','UTC',1,1642513485,1654781142,1652942042,1652942042,'Pavantej0001@gmail.com',1),(101,'en','en','en','DAOpay','$S$EDmgeXe.JXyhW0LGq6hF8jGgOvFcPLZFW4L59xj90wcLkWp5MQjG','info.daopay@gmail.com','UTC',1,1642516953,1642517138,1642517187,1642516993,'info.daopay@gmail.com',1),(102,'en','en','en','Anandumv','$S$Eo8GieXe72b8hupJlLWBJjgpEOeAgBVBwVbEiGChPc4Qn00HfHu.','anandumv@gmail.com','UTC',1,1642518643,1642518899,1642518899,1642518664,'anandumv@gmail.com',1),(103,'en','en','en','buidler','$S$EvGy9dVayqVPAf4XnSAjbHH6mlxdeeGnpymOS6IRJ2JkHy1Ke.A2','buidler@local.com','UTC',1,1642523609,1642523609,1642525274,1642524732,'buidler@local.com',1),(104,'en','en','en','deepak Tripathi','$S$EMe1sFK7VpH2yp.tACG.WSBh/jfzJIn36.LuDGLV20oBUW7HMB3R','deepakaspiration@gmail.com','UTC',1,1642527089,1642527089,1642577787,1642527135,'deepakaspiration@gmail.com',1),(105,'en','en','en','nmisner@fractio.xyz','$S$EOgRbFeR.0HozLwmEQ3fyRNg/blmO3Lpm9n9D6l5k8UMs0aM6TjW','nmisner@fractio.xyz','UTC',1,1642547863,1646874203,1657646760,1657646760,'nmisner@fractio.xyz',1),(106,'en','en','en','yogebaa@gmail.com','$S$EjkjfoKieLTwlA6CLTCTMLMDiJAe2r44mmgEvMs89MUQKcFqsVak','yogebaa@gmail.com','UTC',1,1642556859,1654781142,1653889583,1653889583,'yogebaa@gmail.com',1),(107,'en','en','en','goel27','$S$EUL4VWQw7.CRSkMs.nbc6KzJIRg.uTD705osLXaO8EvIyIgtNMg6','goel.himanshu27@gmail.com','UTC',1,1642587856,1642587856,1642587884,1642587884,'goel.himanshu27@gmail.com',1),(108,'en','en','en','vishalsawlani@gmail.com','$S$Ev4zFofCJf4WEDD8w/JsR5dAqkBex.lHIz3Fusqn.rook9P9IBs2','vishalsawlani@gmail.com','UTC',1,1642601780,1654781142,1645181876,1645103778,'vishalsawlani@gmail.com',1),(109,'en','en','en','Nishtha','$S$EbkjDMpnghRhZEfstOOcEP.frad1aOpqOmGad377vgZ3IocYELIf','nishtha@providentia.io','UTC',1,1642602530,1642602530,1642602562,1642602562,'nishtha@providentia.io',1),(110,'en','en','en','kosh','$S$EyamiI.bV2cpG/YeNR1pA7SjFBhIyNyuZcCK8wDh7giO4mnlOJ38','yash@koshcrypto.app','UTC',1,1642602558,1642602558,1642602684,1642602684,'yash@koshcrypto.app',1),(111,'en','en','en','shubham','$S$EkRae3Ze.aH77E3HOnVigjPXv1hnPo2IjBv9dDlQgXac.KTCELF2','shubhambhardwaj334@gmail.com','UTC',1,1642610506,1642610635,1642610726,1642610533,'shubhambhardwaj334@gmail.com',1),(112,'en','en','en','chakra','$S$ELb083z4UHgznQLmEPBv6SfQwXfJtKXruzMvVAGWEQK1FXovIiD1','adityachakra16@gmail.com','UTC',1,1642614038,1642615125,1643762911,1643762911,'adityachakra16@gmail.com',1),(115,'en','en','en','sandeep.nailwal','$S$E6XAF0rnZl2.i.qiKLXT/QLntX3n2D7i.fvU91iPSVrpDydC3ysO','tanay14.jain@gmail.co','UTC',1,1642618519,1642618611,0,0,'tanay14.jain@gmail.co',1),(116,'en','en','en','surojit.chatterjee','$S$EM5usJuXzyZX4uycgPzQur6x2MJCLffQeaTRxqRPzoygZzwVTHMc','tanay14.jain@gmail.c','UTC',1,1642618713,1642618762,0,0,'tanay14.jain@gmail.c',1),(117,'en','en','en','aniket.jindal','$S$EtANJp6vSNjrnMjUso5XDU3YbQ9MOqrwYQ6vnuVIGdVB1vPAOCjL','tanay14.jain@gmail.in','UTC',1,1642618855,1642619211,0,0,'tanay14.jain@gmail.in',1),(118,'en','en','en','jaynti.kanani','$S$Eofo33kEQCQyEOK/Xrd8PbP/DkzIgdpxuk6ag.WQztmG9DOf4y72','tanay14.jain@gmail.xyz','UTC',1,1642619263,1642619312,0,0,'tanay14.jain@gmail.xyz',1),(119,'en','en','en','rahul.dalmia','$S$Es/sLym8.T9ilCHvCtlGeFyO10P3s85yRjwTSeCG2nYB0IepTGzM','tanay14.jain@gmail.tv','UTC',1,1642619389,1642619440,0,0,'tanay14.jain@gmail.tv',1),(120,'en','en','en','harsh.rajat','$S$EtAVBnonFMuH4r/L/sYGKcLdCOu5gI0DsR80NJPWQe2kZ4huBdDL','tanay14.jain@gmail.pk','UTC',1,1642619517,1642619561,0,0,'tanay14.jain@gmail.pk',1),(121,'en','en','en','sid.menon','$S$E5eeTrLL9YK2wnYkKj6AqsxzVlZC8Z0PbRmruHjDhYKQ8uRkm/2P','tanay14.jain@gmail.us','UTC',1,1642619647,1642619698,0,0,'tanay14.jain@gmail.us',1),(122,'en','en','en','haardikkk','$S$EmJ6SlC87nCvBYBSwpdnReZ3BKmOQimppses3Kf4Tsxk60TI9kKT','hardik.kumar1999@gmail.com','UTC',1,1642642476,1642642476,0,0,'hardik.kumar1999@gmail.com',1),(123,'en','en','en','gaurav','$S$EJDXU/vstiIlg7rKOWJxpMjOW6OEkt.8oHAGaZgM19WsDXiVMqqn','gaurav@rhym.io','UTC',1,1642648158,1642922903,1642923090,1642922849,'gaurav@rhym.io',1),(124,'en','en','en','AkshayDeokuliar','$S$Eo4HktGWc4vFeqHZJal0m8jpCNR3gMB0OBI13JlEUyuLpPYa8ZsX','akshay@wearereck.com','UTC',1,1642653017,1642653502,1642653502,1642653089,'akshay@wearereck.com',1),(125,'en','en','en','prayag','$S$EqXM5/YXdauXMMZYfEI7X0OKCMYQLGnEcU6GaUqxVb5v1Tp5H9.U','prayag@bloquelabs.com','UTC',1,1642659486,1642661319,1643030669,1642660012,'prayag@bloquelabs.com',1),(128,'en','en','en','shekhar_007','$S$E8dxTQNuODx037Y9ohm2vE8o3sDpeb6MSMj4zCZUH.dZfZSJ0HWK','somyashekharraj@gmail.com','UTC',1,1642695203,1642695203,1642696124,1642695300,'somyashekharraj@gmail.com',1),(129,'en','en','en','Nalnda','$S$EwiXOwtd52yHFd6VYHSsHAflUJsnWuzW76NVBPU.qdQ0xyIPGYFr','kr.keshav24@gmail.com','UTC',1,1642758796,1643524243,1643985120,1643524013,'kr.keshav24@gmail.com',1),(130,'en','en','en','deepsheth1998@gmail.com','$S$ERdD4nG.pO3ZrOPYDr7UTkDrSM3Q0ScdkymwJqpBVzGr2Vte/Z.x','deepsheth1998@gmail.com','UTC',1,1642764195,1654781142,1650268836,1650191558,'deepsheth1998@gmail.com',1),(131,'en','en','en','@sarthak','$S$EPvHzNcdODHMt5lS7.OQEbfLblnW4nGckyJ5Z1m3db9Psf8gIiaT','sarthakvdev@gmail.com','UTC',1,1642775889,1642785609,1642785609,1642775915,'sarthakvdev@gmail.com',1),(132,'en','en','en','akshit-taneja','$S$E8w3vduqaTjlIXztpvm2RGUId7oFanB7.WuOBzyOwf9WGFgrt1Rp','akshittaneja78mac@gmail.com','UTC',1,1642786935,1642788767,1642788767,1642788020,'akshittaneja78mac@gmail.com',1),(133,'en','en','en','snoopies','$S$ELaTDDC9DXbaTeAviAi4zFDWNej9JouFeQNgMq0vIntGtU3iQvfE','snehkoul1999@gmail.com','UTC',1,1642814892,1642815170,1642815134,1642815134,'snehkoul1999@gmail.com',1),(134,'en','en','en','danielcyrus','$S$E2013PlO7ec7bc7DJmVHZUSq2EszDBUp9vN8erYMIwTnKFF4tV4Y','danielcyrusdavidz@gmail.com','UTC',1,1642831965,1642832050,1643176346,1643116134,'danielcyrusdavidz@gmail.com',1),(135,'en','en','en','buba','$S$EdBr34oBJC44r7f8hZT3cm80pbAD7MfBSrdYLYpRR174nMeo3WuC','Babajideb09@gmail.com','UTC',1,1642844827,1642844827,0,0,'Babajideb09@gmail.com',1),(137,'en','en','en','CaptainJacks','$S$EP2JX1L.Xw/YoWY9OWKjPPi8VvHRkaPlEmRDrRdNp.7T4ZVTOaJr','vats.raichura@gmail.com','UTC',1,1642933077,1642933648,1642934085,1642933142,'vats.raichura@gmail.com',1),(143,'en','en','en','sarfarazh','$S$EiKj.jFxc7W3KsBuCUKCIgZ/O73KjxmD.Gc0CIAT99KLU0sPsgLS','hassan.sarfaraz@gmail.com','UTC',1,1642943474,1642943978,1642943978,1642943910,'hassan.sarfaraz@gmail.com',1),(144,'en','en','en','ram','$S$E6mX0eSxkmfZnS1QZ93xBqdql8l6hslYRo4Kxm6Ft0RtcCYUq5rw','sitaramkaka22@gmail.com','UTC',1,1643002525,1643002722,1643002574,1643002574,'sitaramkaka22@gmail.com',1),(145,'en','en','en','galavb','$S$EE15QSF3LTIF.PrhOvuSm713gks8w4rCz1p7BzZVmP0nV8Kk9Qq9','galav@buidlerstribe.com','UTC',1,1643008006,1643008006,0,0,'galav@buidlerstribe.com',1),(146,'en','en','en','CensorBlack','$S$EHWYoJRqwO/pPdtagysa2OyktvvtAG8bb/7FiU/Yj6xftwhCBFVY','joincensorblack@gmail.com','UTC',1,1643047706,1643048453,1649591907,1649591907,'joincensorblack@gmail.com',1),(147,'en','en','en','Kraznik','$S$EEfrYdmJG2dH.31hO11bKH/XAYPkCXsu0AT5wpCk3BxHp6srY3FQ','sanchitbanati33@gmail.com','UTC',1,1643063314,1643063415,1643063357,1643063357,'sanchitbanati33@gmail.com',1),(148,'en','en','en','amoghsgopadi@gmail.com','$S$E/ilmargmNsY7agS8lbwa1UBKq69o9IaWkKwIeAN1T493uF.cpr1','amoghsgopadi@gmail.com','UTC',1,1643124823,1658400393,1658400347,1658400347,'amoghsgopadi@gmail.com',1),(150,'en','en','en','Sunny Paliwal','$S$EBANr1UGdPEZ2sAr4LSTB9zVQFViQsyoql8sQWA8275UAZH8VPOO','sunny@playwise.co.in','UTC',1,1643225801,1643225801,1643225860,1643225860,'sunny@playwise.co.in',1),(151,'en','en','en','Srilakshmi96','$S$EoyFUvc.5Dhquu.PyYTQTbC93A0QtHCNiykbQMH9x7aYntjARySB','srilakshmi@naksh.org','UTC',1,1643227609,1643228330,1649488832,1649420800,'srilakshmi@naksh.org',1),(152,'en','en','en','malavwarke','$S$EfnBzkSOrN93hd.KZbLGwyE2w8ADV2GUW05DOLmyKNhmYjyD30QV','malav2202@gmail.com','UTC',1,1643280351,1643280934,1643281564,1643280388,'malav2202@gmail.com',1),(153,'en','en','en','pj','$S$EgMo8l9MXOEsZZqrnyvyHb6nOzJ2XbQf0hEc1Vnkt5NwT73zCrDk','jain.prkakhar2013@gmail.com','UTC',1,1643304170,1643304170,0,0,'jain.prkakhar2013@gmail.com',1),(154,'en','en','en','pj1','$S$EC5baL6LcrDAJuC0L/SbJZeBh4b5M2LPxqqP/NA0AQZPZeMnbQak','jain.prakhar2013@gmail.com','UTC',1,1643304328,1643304550,1643305096,1643304521,'jain.prakhar2013@gmail.com',1),(155,'en','en','en','hello@bru.finance','$S$E2ZnjPy0UMjeIXMo3WtDROYNNvfSl33MKaMwrhd2Qr3KN.OInN5Y','hello@bru.finance','UTC',1,1643449517,1648362726,1648362712,1648361765,'hello@bru.finance',1),(156,'en','en','en','sanjaysks2011','$S$EbtKi4xBOViiKGj98jQg8TLh8MQmSTXnrI0wzf0D/ghaj1LOXdCB','sanjaysks2011@gmail.com','UTC',1,1643524022,1643524022,1643646647,1643524116,'sanjaysks2011@gmail.com',1),(157,'en','en','en','prihu','$S$EgVY6V7H9aYHAcY0jma6OFQDAWUHCvy.XRN2EV/3fwvo5zmddaKN','priyankgarg28@gmail.com','UTC',1,1643532801,1643533298,1643533190,1643533339,'priyankgarg28@gmail.com',1),(158,'en','en','en','marc','$S$EWLR19xYfoj7cqo23CnyHk6mrgFNiB9WDnpIZmi8h7zFMt47cNBt','marc@redcom.in','UTC',1,1643611718,1643611759,1643611741,1643611741,'marc@redcom.in',1),(163,'en','en','en','samarth@primevp.in','$S$E/MVfR3Cbq.sTqsDlmLiQWOZSkuUIsAOghigMG2c/CloIQuyrjdq','samarth@primevp.in','UTC',1,1643689584,1654781142,1652080712,1652080412,'samarth@primevp.in',1),(164,'en','en','en','test12@gmail.in','$S$ErAGABbjVfbTQQbpphivx/PitpZLYuJakqcOgqvd7WGYIVMRpxhT','test12@gmail.in','UTC',1,1643695932,1654781142,0,0,'test12@gmail.in',1),(165,'en','en','en','slurpcottonrb@mumgoods.site','$S$Ev8fNySZxj86Nfm2rjK6Etr5bExEXPwWgjjdbHqM2lMOOil9A7PZ','slurpcottonrb@mumgoods.site','UTC',1,1643724781,1654781142,1657537469,1657537469,'slurpcottonrb@mumgoods.site',1),(167,'en','en','en','tanay.jain18@nmims.edu.in','$S$EMzmX8bvtM5RMRyhHaorHc4Yaar2Y7xk3krbo1E8fHUrpO0SYIX1','tanay.jain18@nmims.edu.in','UTC',1,1643783436,1654781142,1646113471,1646113471,'tanay.jain18@nmims.edu.in',1),(168,'en','en','en','preritmittal0709@gmail.com','$S$EIwT72OafYWbIBet0bqQ98sB66GfBFP1V0eiDX.GN7oJdfNWvVcT','preritmittal0709@gmail.com','UTC',1,1643826190,1654781142,1643826190,1643826190,'preritmittal0709@gmail.com',1),(169,'en','en','en','akshar@tiar.io','$S$EldrEpywTN..O6fQWQKrv9HnzPPB6LMFCaFDX5nPbdjyjOsvmzNC','akshar@tiar.io','UTC',1,1643890744,1659705581,1660051543,1659854302,'akshar@tiar.io',1),(170,'en','en','en','amitpandeymgr@gmail.com','$S$EKqYvt7.9UDP3dCFTP9PQkB7PxULghIytF1zFwA1Qap02AKlaff0','amitpandeymgr@gmail.com','UTC',1,1643913267,1654781142,1654779405,1654779405,'amitpandeymgr@gmail.com',1),(171,'en','en','en','pullurueswar43@gmail.com','$S$E8Pn5NNwAe3GJV.Dc5x1ZfxPPsZR6XvfXgAuB1fenJ.3SOQVv6Pz','pullurueswar43@gmail.com','UTC',1,1643963213,1654781142,1643963213,1643963213,'pullurueswar43@gmail.com',1),(172,'en','en','en','jaskirat@woodstockfund.com','$S$EjdiyBdMaiuYt7xvzqtGoyJ9bsR9kcYji2VZXtJA13iimZdbhtb9','jaskirat@woodstockfund.com','UTC',1,1643979930,1654781142,1643980363,1643979930,'jaskirat@woodstockfund.com',1),(173,'en','en','en','ujwal@deefy.co','$S$Eu6Hd7mbprc79Q2Cn800DzX2a4hnI.xXKo0ErWVLXdBXcxZ68Iqs','ujwal@deefy.co','UTC',1,1643980385,1658421823,1658506929,1658503390,'ujwal@deefy.co',1),(174,'en','en','en','hey@virajchhajed.com','$S$EJsPdqlE/u6bZjGySYEyJs6JrrdKI2SJRyXlIInz5pDYgRVo8bO7','hey@virajchhajed.com','UTC',1,1643987680,1657263848,1657264294,1657261560,'hey@virajchhajed.com',1),(175,'en','en','en','basedy0da@protonmail.com','$S$EZwhY4ER6TNI9UZk3cmwjxd2tAe/aLk9UQdsj56F.4kRwW78SQGq','basedy0da@protonmail.com','UTC',1,1644022501,1654781142,1644092254,1644022501,'basedy0da@protonmail.com',1),(176,'en','en','en','kush.ratna92@gmail.com','$S$ELnUMsOSPllPfjq1ZPkwDRYyWTvzgfh3qmpPqBYYLCwvKAkBNxVZ','kush.ratna92@gmail.com','UTC',1,1644048968,1654781142,1644048968,1644049053,'kush.ratna92@gmail.com',1),(177,'en','en','en','pranjalagrawal85@gmail.com','$S$E2mOpF340Blc7J0xvubvaujFs2iU047nNopxfAde.Eg57lmb5stb','pranjalagrawal85@gmail.com','UTC',1,1644080302,1654781142,1644080785,1644080302,'pranjalagrawal85@gmail.com',1),(178,'en','en','en','samarpan@createprotocol.org','$S$EA/94wXiA3zRE4rPvL4eE.TsOgGCPNpdpvwAkTodW2VBFiOLek69','samarpan@createprotocol.org','UTC',1,1644080404,1654781142,1644097550,1644095360,'samarpan@createprotocol.org',1),(179,'en','en','en','thekumarvagish@gmail.com','$S$EwatfAI6XztwV1jszazLeTgoC0wvxEK.2GBnKSgb98z3S4xf9l.i','thekumarvagish@gmail.com','UTC',1,1644082843,1644134363,1644145806,1644134279,'thekumarvagish@gmail.com',1),(180,'en','en','en','ravindersinghkandari29@gmail.com','$S$E77PaUTBi3ERICyYwxgWDzAjXEFxj0SlfTcT3lXN8sQaov83ExqW','ravindersinghkandari29@gmail.com','UTC',1,1644133144,1654781142,1656083639,1656083639,'ravindersinghkandari29@gmail.com',1),(181,'en','en','en','nissar@createprotocol.org','$S$EI2pdUqCdv0gWS67gVukxJBBQVvVnULBNoFL7UYAc8lZUYTQUzl3','nissar@createprotocol.org','UTC',1,1644133296,1654781142,1644144380,1644133296,'nissar@createprotocol.org',1),(182,'en','en','en','yashhsm@gmail.com','$S$E6pGB5NlfEhdAnbTSvDInsSAN/5/lKmb9kD1iNqc2lHr1fIJHfal','yashhsm@gmail.com','UTC',1,1644173125,1644173458,1644173734,1644173125,'yashhsm@gmail.com',1),(183,'en','en','en','causenft@gmail.com','$S$EshljG/n/F1tDrDf0IKqn2auVFGAQqHwZJZ0VQdjRNGRJXCBrVjD','causenft@gmail.com','UTC',1,1644262466,1654781142,1644262466,1644262466,'causenft@gmail.com',1),(184,'en','en','en','kp@hopsticks.com','$S$E9Qt764BhIVnOlYioEvn1Eraa4BHmi1Ks682TfUt/1eADIEN/Fl.','kp@hopsticks.com','UTC',1,1644331058,1654781142,1644331058,1644331058,'kp@hopsticks.com',1),(186,'en','en','en','samarth@cruize.org','$S$EZAHiceAH.a8mLhRwME.QdtUKg5sPtbl9S823MR.N9tgZM3Iq96O','samarth@cruize.org','UTC',1,1644421462,1659070829,1659105665,1659070595,'samarth@cruize.org',1),(187,'en','en','en','nishil@buidlerstribe.com','$S$EXxhX348gEfHFhZPpj48X6HERXTu06tkEqRCIvD2Y3N5qctHZFBG','nishil@buidlerstribe.com','UTC',1,1644497277,1654781142,1644568062,1644497277,'nishil@buidlerstribe.com',1),(188,'en','en','en','srijanjain1207@gmail.com','$S$E54c1MWziSThUGShO/gj/vKnN4EnPdj6ILljuT7m9JugEzNl6y4W','srijanjain1207@gmail.com','UTC',1,1644504733,1654781142,1656058168,1656058168,'srijanjain1207@gmail.com',1),(189,'en','en','en','sonali@3one4capital.com','$S$ENVUZlBt/83ixM7sbIf0DiSs8Xtf8hhaLpfwROLPKrJ5rfWBcAlv','sonali@3one4capital.com','UTC',1,1644504861,1654781142,1644504861,1644504861,'sonali@3one4capital.com',1),(190,'en','en','en','kharangateanoushk04@gmail.com','$S$EOWr5ZhfbPfRL3yAo/IVinyGaR5c.iW4pMwS76lgZSmvpnJc40d4','kharangateanoushk04@gmail.com','UTC',1,1644593223,1654781142,1651153572,1651153572,'kharangateanoushk04@gmail.com',1),(191,'en','en','en','usingla78@gmail.com','$S$ELROPSAORD7xDexEDCTE7DTrzx2q76gpWI9dQ546rlcGrWJtftV4','usingla78@gmail.com','UTC',1,1644776838,1654781142,1644776838,1644776838,'usingla78@gmail.com',1),(192,'en','en','en','utsavsinglatrial@gmail.com','$S$E/7oO6WahSmOYuh.ou66YoxyMMoXzlDpu6t/VjZnE6C1IleWZae.','utsavsinglatrial@gmail.com','UTC',1,1644776902,1654781142,1654847697,1654847697,'utsavsinglatrial@gmail.com',1),(193,'en','en','en','sarvesh@stakeall.finance','$S$EYEjhJEw91liLMeiNvhkhipux.4GcLRmvLzOhqsGFiQi3M7PmF6F','sarvesh@stakeall.finance','UTC',1,1644839207,1654781142,1644839207,1644839207,'sarvesh@stakeall.finance',1),(194,'en','en','en','apoorva@edubuk.com','$S$Er4Nqjc7v0R/0hZM2JerXl2coRbYf/F/7yzK2yBu7nipOJc7ao/K','apoorva@edubuk.com','UTC',1,1644913240,1644929680,1644931055,1644929925,'apoorva@edubuk.com',1),(195,'en','en','en','official.saumyajit@gmail.com','$S$EmWUDbROfoEporLrSnLI7At472K/fL5hPzfKvrExbKnDhMMa3a3x','official.saumyajit@gmail.com','UTC',1,1644942383,1654781142,1644943261,1644942383,'official.saumyajit@gmail.com',1),(196,'en','en','en','is@dropchain.in','$S$EBJjeYaavwUZNhPwDmxtL6q7M/lxSLuiSllKSgoqxCGso8.Np/iV','is@dropchain.in','UTC',1,1644996111,1654781142,1646210086,1646210086,'is@dropchain.in',1),(197,'en','en','en','123saptarshi.basu@gmail.com','$S$E7XDETpCTepMYj7D1r/XVwtSABaQn34eWrkYI.HCDK81P53.w5ex','123saptarshi.basu@gmail.com','UTC',1,1645016621,1654781142,1646545526,1646499340,'123saptarshi.basu@gmail.com',1),(198,'en','en','en','kevsgabs@gmail.com','$S$EkXVXiqdAkWqB6w.Hddso.NObMhek8.HmyVnFgYsPL8aLlzybdIw','kevsgabs@gmail.com','UTC',1,1645088948,1654781142,1645089208,1645088948,'kevsgabs@gmail.com',1),(201,'en','en','en','ankur@vayupankh.io','$S$E0bxu1Ffkh8HRxk0eFH.sUtIUF.S/l9rpMrkju.6Rk/5mu9V84/D','ankur@vayupankh.io','UTC',1,1645118807,1654781142,1649606022,1649605639,'ankur@vayupankh.io',1),(202,'en','en','en','nitinkrshukla@gmail.com','$S$EJ8yQq7C68wviiyylNb4nV72Iql/l3D3lWDxgJXLP9Ym4QArvAPV','nitinkrshukla@gmail.com','UTC',1,1645157694,1654781142,1645172080,1645157694,'nitinkrshukla@gmail.com',1),(203,'en','en','en','0xbasedd@gmail.com','$S$EAj.CbUUZQ.1zaRXX5DAsH8WXSh3v5havmRjG43o/OtP6AVRpFAf','0xbasedd@gmail.com','UTC',1,1645192010,1654781142,1645196308,1645192010,'0xbasedd@gmail.com',1),(204,'en','en','en','chaubeygauravwork@gmail.com','$S$E8g3zP1jPgKfgBCzmAlLpV/081Xe8HhsUs384YVvUmKvf7QkcdBL','chaubeygauravwork@gmail.com','UTC',1,1645195202,1654781142,1645195202,1645195202,'chaubeygauravwork@gmail.com',1),(205,'en','en','en','oluwakayode.olamoyegun@gmail.com','$S$E/jAP3jcTyUBjInPtOEzh/cbGuA99cmlGoUc8CcyZ4yWX.QLyrWi','oluwakayode.olamoyegun@gmail.com','UTC',1,1645460756,1654781142,1645460756,1645460756,'oluwakayode.olamoyegun@gmail.com',1),(206,'en','en','en','contact@fudxcoin.com','$S$EmJ0JKfq4sewpGBWAkjxd7fxSzNkDcY5LspsoufAhjEf79.QfWNq','contact@fudxcoin.com','UTC',1,1645466909,1654781142,1645466909,1645466909,'contact@fudxcoin.com',1),(207,'en','en','en','anant@procial.network','$S$Ex599gjmuWzkAjZHGr3ZWfQqkOpysWfy8ssnh/9FGFg3ZvoE/Yx6','anant@procial.network','UTC',1,1645505295,1654781142,1660127114,1660125411,'anant@procial.network',1),(208,'en','en','en','rasig71463@robhung.com','$S$EjeM9XpJUWxkFjjFSXjHLWEjQGCBnNdxHswPVJqX8C6C5MyQQk0l','rasig71463@robhung.com','UTC',1,1645510331,1654781142,1645510331,1645510331,'rasig71463@robhung.com',1),(209,'en','en','en','jose@aviyel.com','$S$ErbVm6fqG8cextbmI5etUrNn8rWRJEC6dMmOi9vKwNT05XJ6Q5af','jose@aviyel.com','UTC',1,1645510885,1654781142,1645510885,1645510885,'jose@aviyel.com',1),(210,'en','en','en','harshsingh.eth@gmail.com','$S$EZxbR1wMf9qUwtZyEs5HkfIeADT86CmpJqHpUZA/31VpeDT0irAi','harshsingh.eth@gmail.com','UTC',1,1645535806,1654781142,1646051249,1646050877,'harshsingh.eth@gmail.com',1),(211,'en','en','en','info@musiverse.io','$S$EIgg2DS230ROx0tyGSVqJ79QNC4NubhbG.1crKqggjDm.zUUKDnU','info@musiverse.io','UTC',1,1645557139,1654781142,1645558381,1645557139,'info@musiverse.io',1),(212,'en','en','en','connect@pratikagarwal.com','$S$ETKvD7TAy2D/zhVUqvl9nkprnLT6MRN2xBukNm9a5DIx53nKBkr1','connect@pratikagarwal.com','UTC',1,1645611018,1654781142,1645680966,1645611018,'connect@pratikagarwal.com',1),(213,'en','en','en','snehaal@phyvital.co','$S$E1xx4QoMZMeY4yp34owctTcdKnzqdT5p1OVGFmnJ8GkGd/qPQE2l','snehaal@phyvital.co','UTC',1,1645669916,1654781142,1645838799,1645669916,'snehaal@phyvital.co',1),(214,'en','en','en','sid@musiverse.io','$S$Eni4R0igEqWl4hpPyhLMhJ5OBwJYE.61MWnW6PXeJY8v2kdoL.Gt','sid@musiverse.io','UTC',1,1645671776,1654781142,1646379522,1646310657,'sid@musiverse.ioS',1),(215,'en','en','en','soorya@spathion.com','$S$EK6nehHbfVMkCYec7vlQzO8wqcwbSEvGBqvJtD63YzzqAm2UNo/k','soorya@spathion.com','UTC',1,1646027937,1654781142,1657767536,1657614403,'soorya@spathion.com',1),(216,'en','en','en','nishantchandra123@gmail.com','$S$EqpDLmgFZlBKqIn/3HeTEc5LqqatU0RtwlkJw0my2/JTGCwX2e31','nishantchandra123@gmail.com','UTC',1,1646071078,1654781142,1646371760,1646371760,'nishantchandra123@gmail.com',1),(219,'en','en','en','chittarayugal@gmail.com','$S$ED5vU3A2GmC/LVMLn9xXUSKdUy4sgzJ1oAM7.p0LCMfvs0hkuygY','chittarayugal@gmail.com','UTC',1,1646163745,1654781142,1646165080,1646163745,'chittarayugal@gmail.com',1),(220,'en','en','en','satish.kataria@gmail.com','$S$ECA3BQoHPjc.GrtYE8KCu8/ELcaOAqHRlOK2qYPlkGkf5AMH/Vvp','satish.kataria@gmail.com','UTC',1,1646279546,1654781142,1651466492,1651466492,'satish.kataria@gmail.com',1),(221,'en','en','en','gautham@kyndr.in','$S$EEBHdVUHHef8sRJMS52nBS/g0TznOiuQ8ApI.wLjRwRUhhxfgeYr','gautham@kyndr.in','UTC',1,1646312143,1648472436,1648472621,1648120160,'gautham@kyndr.in',1),(222,'en','en','en','abhishek@teemper.com','$S$Emj2oP.9UIzrwbYchhoHx772MRkvL8fGBwcCSa/T/Pl7B/3KbzyW','abhishek@teemper.com','UTC',1,1646329749,1654781142,1646329749,1646329749,'abhishek@teemper.com',1),(223,'en','en','en','gaurangdaol@gmail.com','$S$Ep.AkBsHCxI6KFK8Y6.GpqKlAxold4RR8ij0DV2HMwg7Ncmnb6gl','gaurangdaol@gmail.com','UTC',1,1646374310,1654781142,1646374310,1646374310,'gaurangdaol@gmail.com',1),(224,'en','en','en','kiran@web3learn.io','$S$EU5UrQz35eOUPZwVe1xy.Uk13Xr4LP/dZuMr9LfMHXYrh665OvwX','kiran@web3learn.io','UTC',1,1646374573,1648624395,1648624714,1648623922,'kiran@web3learn.io',1),(225,'en','en','en','chainwhizplatform@gmail.com','$S$EA4dRTkju8PYN3vwTQwZlt8VePbfjxNPTp3YCDF29Z0cM8NeM3VO','chainwhizplatform@gmail.com','UTC',1,1646411626,1654781142,1646462125,1646411626,'chainwhizplatform@gmail.com',1),(226,'en','en','en','rupak@pentonium.com','$S$Esvc9ohwzl.QouIYqb2R9952M/Uq7HtsUgeX15u9nSPnn2IEg841','rupak@pentonium.com','UTC',1,1646498898,1654781142,1646505198,1646498898,'rupak@pentonium.com',1),(227,'en','en','en','syedsajidhusainrizvi@gmail.com','$S$EqRp0OFdZdRYTtTll0p.6XNLO3sQoxEIJR1hxsw98xTUg759V0Ah','syedsajidhusainrizvi@gmail.com','UTC',1,1646857498,1654781142,1647034034,1646857498,'syedsajidhusainrizvi@gmail.com',1),(228,'en','en','en','sol.dev.abhi@gmail.com','$S$Es5BMYAuLAyeHYXm0DtzpQPNcLIf8eD3LYZpt4vN328niP4QBRKj','sol.dev.abhi@gmail.com','UTC',1,1646889868,1654781142,1646889868,1646889868,'sol.dev.abhi@gmail.com',1),(229,'en','en','en','nrupul@gmail.com','$S$EH33orIl6CFx.7UlA.HwS52pLni3R2DjJ84T4WAhZoHko5J8uGeD','nrupul@gmail.com','UTC',1,1646890026,1654781142,1647014138,1646890026,'nrupul@gmail.com',1),(230,'en','en','en','sh.priyanka025@gmail.com','$S$EaY9FuSJjSWJRq8FQ1641R6Xs/P3a8XjkdEI8cY9Wt2X.mqKkYX2','sh.priyanka025@gmail.com','UTC',1,1646912865,1654781142,1646917670,1646912865,'sh.priyanka025@gmail.com',1),(231,'en','en','en','goutham@onpar.in','$S$E.OeGKG4XN9OtSQe/10lfhvq3vaBUBOzp7pUzGqGFWPAhVH0m9IC','goutham@onpar.in','UTC',1,1646994244,1649054797,1659525750,1659525750,'goutham@onpar.in',1),(233,'en','en','en','rajkaria67@gmail.com','$S$EEaIlnjfq.60BMX8mD/rFTsDAT7AUnVpo.71EvuXVHHpGRbB/bGO','rajkaria67@gmail.com','UTC',1,1647247053,1654781142,1660123012,1660123012,'rajkaria67@gmail.com',1),(234,'en','en','en','stewart@williamtell.co','$S$EmVqi6XzLAn7uscX45EAW0fVoqCGgL8AYuP0WkYYgky5g/XpWEPS','stewart@williamtell.co','UTC',1,1647345850,1654781142,1647345850,1647345850,'stewart@williamtell.co',1),(235,'en','en','en','kinshuk89@gmail.com','$S$EO3SgXVDD6sN1JRo4RdQnBfBJMFVH2KdW84vmdfBmzkkCac1tqXc','kinshuk89@gmail.com','UTC',1,1647346414,1654781142,1647346414,1647346414,'kinshuk89@gmail.com',1),(236,'en','en','en','mahboob@editrac.com','$S$E/3bhmM5/.lGcfh3GIMRjL5qdnoS7qIzNLKRrwMLBQ06TWSM0v84','mahboob@editrac.com','UTC',1,1647350970,1654781142,1647350970,1647350970,'mahboob@editrac.com',1),(237,'en','en','en','lingraj@trustless.capital','$S$EClh3msGEnBo.LgdA.ifS3Y0bFd9qgmErPjJe8txqvLjjIg9Atkn','lingraj@trustless.capital','UTC',1,1647355879,1648145150,1648285883,1648143679,'lingraj@trustless.capital',1),(238,'en','en','en','alex@openbisea.io','$S$EGbqlVEf5W3GWAfB6uPg1jFU3QERm7XwB1zSiS/gKZS6.HpC6RpS','alex@openbisea.io','UTC',1,1647359276,1654781142,1647851852,1647851852,'alex@openbisea.io',1),(239,'en','en','en','cryptoandymail@gmail.com','$S$ENvmFPHErYj42YPXPR66xnNA46xAY..GThiRDJjK0q61Vg5Vo2lZ','cryptoandymail@gmail.com','UTC',1,1647456177,1654781142,1649064605,1649062867,'cryptoandymail@gmail.com',1),(240,'en','en','en','manan0112@gmail.com','$S$EMeww0tAhb2lUKxegnLHvK8ZePYo5VWteRU/TrNuvH2bFDy8g9pN','manan0112@gmail.com','UTC',1,1647499418,1658413004,1659603706,1659602932,'manan0112@gmail.com',1),(241,'en','en','en','abc@redcom.in','$S$Equ.8RPqckM83mIoM3IrzZdPjhGjgxz56Bftvqbo7kSV67V3w9O2','abc@redcom.in','UTC',1,1647526868,1654781142,1649520147,1649520147,'abc@redcom.in',1),(242,'en','en','en','team@pedal2earn.com','$S$EVObGYEoBf/NOPdGR6XHrbdGo7b88ySxPa0yWXnkLH5eltYjJj/5','team@pedal2earn.com','UTC',1,1647633729,1654781142,1647633729,1647633729,'team@pedal2earn.com',1),(243,'en','en','en','gaurav@amora.co.in','$S$EOr4CUESaR8g8JTfatfOAGMT/4M62yD23BxXalpu.hWQd5ziu2ml','gaurav@amora.co.in','UTC',1,1647695652,1647696656,1647697072,1647695652,'gaurav@amora.co.in',1),(244,'en','en','en','praj5227@gmail.com','$S$Ed0auSjfjKwxJLpZA/B5kDIqXbWRiMQMzMtgal4tJw/my5deJiKE','praj5227@gmail.com','UTC',1,1647701976,1654781142,1647713428,1647701976,'praj5227@gmail.com',1),(245,'en','en','en','mkmfins@gmail.com','$S$Ena1HejCeYnytcwKAr0h7hplaEmWYjVFGlp1bT7XLBF2XGplrnkz','mkmfins@gmail.com','UTC',1,1647834130,1654781142,1649063247,1649063247,'mkmfins@gmail.com',1),(246,'en','en','en','vc@vonmuziris.com','$S$Ee6ETimnUGBDUG4mrkAQSIz.0uCbB9DXBHMHil2Ty.ulGtd0RFj0','vc@vonmuziris.com','UTC',1,1647852839,1654781142,1649669725,1649606732,'vc@vonmuziris.com',1),(247,'en','en','en','vivekburada97@gmail.com','$S$EpAfx9iBErr/zxdv5MLu3S2PAfmdU.vy3pfFxL.13Z/ylH.dl0um','vivekburada97@gmail.com','UTC',1,1647854405,1654781142,1655492229,1655492229,'vivekburada97@gmail.com',1),(248,'en','en','en','hello@1947ind.com','$S$Erg3BBRhMpi3.VBT/xRxVNJFQ1i2ev6fhdIrT7Z65G5UN99bg7Lf','hello@1947ind.com','UTC',1,1647855998,1654781142,1647860188,1647855998,'hello@1947ind.com',1),(249,'en','en','en','sagrkv@gmail.com','$S$ERjei3db1Qfl44hp1.3kBlP8n9wh38uTJaP7bzR2R/i3s0v8tXLu','sagrkv@gmail.com','UTC',1,1647856043,1654781142,1647856265,1647856043,'sagrkv@gmail.com',1),(250,'en','en','en','kevin@destreet.co','$S$E4N9wgZuOC5WoPdM4UYGc3DL4zjn9fgXMHnnY8wRkewB8O3OvB3O','kevin@destreet.co','UTC',1,1647860885,1647875836,1647876422,1647875734,'kevin@destreet.co',1),(251,'en','en','en','praveen@saraverse.gg','$S$Ez51o6v/QNSyoxFj704Wj1uC2JhzHLJktk6ZGk9qip0iywlvi55d','praveen@saraverse.gg','UTC',1,1647861089,1654781142,1655924045,1655823458,'praveen@saraverse.gg',1),(252,'en','en','en','neil001002@gmail.com','$S$Evsa7ozT1J2AC4Xl8eUEiMF7HXiGNV8ZfoK.4vQynY8cqgXonbEo','neil001002@gmail.com','UTC',1,1647923698,1654781142,1647923884,1647923698,'neil001002@gmail.com',1),(253,'en','en','en','chiraagnd@gmail.com','$S$E96XkLUS5wFiLgastqId03O5xTwSIHk5YA6cTpGpVpucIlYdSC2k','chiraagnd@gmail.com','UTC',1,1647945444,1654781142,1648035435,1647945444,'chiraagnd@gmail.com',1),(254,'en','en','en','dharmikumbhani201@gmail.com','$S$Elfhn9jEIs/okSDURwkfSYGU5Yo.WqLKxwJfOTmrv9xRyc4m1il9','dharmikumbhani201@gmail.com','UTC',1,1647974114,1654781142,1654784086,1654783260,'dharmikumbhani201@gmail.com',1),(255,'en','en','en','ajazahad34@gmail.com','$S$EbGTn9Ha55LhvwOopxGVnmAiThc0lFHo2PfqQ40zIJM7rg0yJlzO','ajazahad34@gmail.com','UTC',1,1648003923,1654781142,1648004249,1648003923,'ajazahad34@gmail.com',1),(256,'en','en','en','prateek@yenna.tech','$S$EaoyjZVzr0ElupGlCpWflcEp8vxuGIrLU0q0aM4N9ewxo5hmT/oz','prateek@yenna.tech','UTC',1,1648023285,1654845406,1654875360,1654843080,'prateek@yenna.tech',1),(257,'en','en','en','d5labsindia@gmail.com','$S$ElnkerZN1dqSq9zdO1.JgrgL49JoJswu9s3BfKgnTcuglvrC5ls2','d5labsindia@gmail.com','UTC',1,1648035571,1654781142,1657380887,1657378161,'d5labsindia@gmail.com',1),(258,'en','en','en','somkirann@web23.io','$S$EDGf2ra8zmiaV85ku3CAzmIvvgPade5jecPQJ.AbL21K4.rpehPX','somkirann@web23.io','UTC',1,1648047167,1654781142,1648047167,1648047167,'somkirann@web23.io',1),(259,'en','en','en','harshit@makemeflow.com','$S$Eg56vNWXDhJCEGQHy/6ZboN6SRq9DzuW4gINCaVmjPsnnKZYrGSD','harshit@makemeflow.com','UTC',1,1648051311,1654781142,1648051311,1648051311,'harshit@makemeflow.com',1),(260,'en','en','en','decentralisedmonsters@gmail.com','$S$EnRUWtHcZL2kromatGa8X367YV0bgdZoJIeVXafMLrTrXZqEDpkR','decentralisedmonsters@gmail.com','UTC',1,1648098179,1654781142,1648098179,1648098179,'decentralisedmonsters@gmail.com',1),(261,'en','en','en','prem@inery.io','$S$EUDNZ6m18UIWVTbdgwOyQKPKixLO48W5rWvxfwpV2ngFcpjWa6Xs','prem@inery.io','UTC',1,1648112218,1654781142,1648128266,1648113097,'prem@inery.io',1),(262,'en','en','en','danishkhurshidshah@gmail.com','$S$E.kINlMHkqbci3hDnxvWyxmbAQgj4ej2T/QGmcPjI1XXjOl2frck','danishkhurshidshah@gmail.com','UTC',1,1648139778,1654781142,1648139778,1648139822,'danishkhurshidshah@gmail.com',1),(263,'en','en','en','onlinedoo@gmail.com','$S$EwCoYnsGHr6x56XdmG/K8kDr69R26qhmvKNwR1Qz3mUvBj6f1r/c','onlinedoo@gmail.com','UTC',1,1648203746,1654781142,1648203746,1648203746,'onlinedoo@gmail.com',1),(264,'en','en','en','10anandvardhanmishra@gmail.com','$S$EiLX8BHaRFxzxaCF3Y6FsCdODTk2RbeqP/emN2y3zf5ryjS9B9RG','10anandvardhanmishra@gmail.com','UTC',1,1648225748,1654781142,1648810895,1648810895,'10anandvardhanmishra@gmail.com',1),(265,'en','en','en','ewart@orugaagii.com','$S$EKr2ZIcJEv4al4xfUm2yoGWSnGym4AYLThR1YMYTQEjQdpn4ncuN','ewart@orugaagii.com','UTC',1,1648236401,1654781142,1648312717,1648236401,'ewart@orugaagii.com',1),(266,'en','en','en','poparvi8@gmail.com','$S$EmyKQ8gWDaLxon49rpJhhNTVZQrWwdmx4FFu1YevML2Al7OHrAiM','poparvi8@gmail.com','UTC',1,1648267203,1654781142,1648267863,1648267203,'poparvi8@gmail.com',1),(267,'en','en','en','karthikcse194@gmail.com','$S$ElNcaVv2CkwykL2OqBW0JisP7EZyskQPi7eHrGsFPdhLb6qXOYOa','karthikcse194@gmail.com','UTC',1,1648274432,1654781142,1648274874,1648274432,'karthikcse194@gmail.com',1),(268,'en','en','en','nitin@the-ally.com','$S$EGfgJjFCBAUxpaoVDwgEefja5kMHjF2BgQ8X/PCaDCHOqy2OHh.1','nitin@the-ally.com','UTC',1,1648300685,1654781142,1648300685,1648300685,'nitin@the-ally.com',1),(269,'en','en','en','abhinav@themechasnft.com','$S$Ez8ayQUhlknCbrd9EEJtL0ktNEJ1F12zDn67jGAZBh33UUxK/17n','abhinav@themechasnft.com','UTC',1,1648304082,1654781142,1649792878,1649792878,'abhinav@themechasnft.com',1),(270,'en','en','en','coingruence@gmail.com','$S$EUwE21W0Nd7QSZmZnhIKoOZMWbuPpUxVm6SBZUbZcjuWZa2SKlLq','coingruence@gmail.com','UTC',1,1648333523,1654781142,1648335045,1648333523,'coingruence@gmail.com',1),(271,'en','en','en','dharmink123','$S$EbMcuTuKPIqXaIi0Cn6C6tMw/GUggC9aifbW7jXDBytF67ju9IsW','dharmink123@gmail.com','UTC',1,1648363056,1658434885,1660275467,1660248521,'dharmink123@gmail.com',1),(272,'en','en','en','abhishekroushan2194@gmail.com','$S$EVvfdWSHmbLwHyI54IoyB8IeAXWrZK2FC.FGsF1OHW9x4F04XRwt','abhishekroushan2194@gmail.com','UTC',1,1648366321,1660149126,1660323626,1660148249,'abhishekroushan2194@gmail.com',1),(273,'en','en','en','blitzkrieg.himanshu@gmail.com','$S$EdjsOfK79EfLStbNzXX4cTr5ixD09it4q0kAY5G0GgZ11k5UtjYJ','blitzkrieg.himanshu@gmail.com','UTC',1,1648377098,1654781142,1648377098,1648377098,'blitzkrieg.himanshu@gmail.com',1),(274,'en','en','en','rumaan.khan@gmail.com','$S$En16ruo37ZL.Fi0NtjKsfwNYa4dYUSbLPh6cOu0Jqmci2qIXPw2F','rumaan.khan@gmail.com','UTC',1,1648395133,1654781142,1648395956,1648395204,'rumaan.khan@gmail.com',1),(275,'en','en','en','naanayamdigitalservices@gmail.com','$S$EDYFABOJoUx0.mCzFbemL/hXZi3WnnWX1F3hnY2NjRpEXQyzs/U5','naanayamdigitalservices@gmail.com','UTC',1,1648437418,1654781142,1648441621,1648437418,'naanayamdigitalservices@gmail.com',1),(276,'en','en','en','admin@codebrekrs.com','$S$EIa87bQPxqnEKztvyLbQbajTncriVKYzpSBURo8SiBSY7.riE0e6','admin@codebrekrs.com','UTC',1,1648448537,1654781142,1648626201,1648448639,'admin@codebrekrs.com',1),(277,'en','en','en','christophercarroll0001@gmail.com','$S$EpLxFF2q25ygl/a2R8k2GUoCDcrBWW.ZstbRfMhL46xRAS1Sx6Er','christophercarroll0001@gmail.com','UTC',1,1648461061,1654781142,1648461630,1648461061,'christophercarroll0001@gmail.com',1),(278,'en','en','en','tintariandrei@gmail.com','$S$EuTgLybolo4IyZ/A4PJWYrXJMFeu3YIz4uPlMwjX1B77nqsXbdC.','tintariandrei@gmail.com','UTC',1,1648469821,1654781142,1648624757,1648479952,'tintariandrei@gmail.com',1),(279,'en','en','en','zdravko.dimitrov@homeport.network','$S$Epfp9qHSh6yIV/HpNRHIzsm3R1cavd7cQIQrpFN4G5EsUAGRN0W1','zdravko.dimitrov@homeport.network','UTC',1,1648545718,1657047135,1659719302,1659711095,'zdravko.dimitrov@homeport.network',1),(280,'en','en','en','mohitjandwani@gmail.com','$S$EYKgI2DjR2bzJ.FE8e9SjtNbWkEkxUjLZGP4djjDp.s/zsq0mH4D','mohitjandwani@gmail.com','UTC',1,1648560619,1654781142,1648569424,1648569424,'mohitjandwani@gmail.com',1),(281,'en','en','en','benjaminelson01@gmail.com','$S$EFeWmTXRrZaYGj/zDojvuwbQ.GOOwnYgRkOJLPHP1P5Ix9LwMpfF','benjaminelson01@gmail.com','UTC',1,1648588249,1654781142,1648588249,1648588249,'benjaminelson01@gmail.com',1),(282,'en','en','en','rrachfor@gmail.com','$S$EpA0mwTquoKDdBsOBh6.fA8yfft17TVSl2uohu/Fo8V/WbeoSsoh','rrachfor@gmail.com','UTC',1,1648605639,1654781142,1648607992,1648605639,'rrachfor@gmail.com',1),(283,'en','en','en','this.rajkhare@gmail.com','$S$ErnalZKu1AcAoJ3v.HFRDZBdkhk/RXIAGiSvmulQmQf.AftIZ8wh','this.rajkhare@gmail.com','UTC',1,1648658788,1654781142,1648802428,1648658788,'this.rajkhare@gmail.com',1),(284,'en','en','en','bharatiyaev@gmail.com','$S$EJ2rdyQSR6dcysjOZ00/7.jkFARL0JYGTzt3wB/ifNcY5v/oegr.','bharatiyaev@gmail.com','UTC',1,1648659852,1654781142,1658392266,1658391720,'bharatiyaev@gmail.com',1),(285,'en','en','en','sachin@aesy.one','$S$EyNPWWwCsGLOGLgL40A86LNjf4jBJjHVvGIr02myrFQA2L.XguSJ','sachin@aesy.one','UTC',1,1648749072,1654781142,1648749072,1648749072,'sachin@aesy.one',1),(286,'en','en','en','tarang5884@gmail.com','$S$EXdW0zBvyp0C9pZ/MTBn2JJOIlWjCQmDVT2gvVRWT5vIMinM.Y8b','tarang5884@gmail.com','UTC',1,1648807574,1654781142,1649587448,1648807574,'tarang5884@gmail.com',1),(287,'en','en','en','reach@bolddao.club','$S$E4ar9BQgcoo/Ie9TKwFcSwK.Gcam9nF9Adzw47RwqWbZbXYiIk6P','reach@bolddao.club','UTC',1,1648929192,1654781142,1648929192,1648929192,'reach@bolddao.club',1),(288,'en','en','en','qed@oiclid.co','$S$ELsf3mhipztgt.HrG9bPG5ELJCHT2bSP20W1OLWAhzatVpjYfZTE','qed@oiclid.co','UTC',1,1648929232,1654781142,1649360578,1649360381,'qed@oiclid.co',1),(289,'en','en','en','dattarajguttedar1@gmail.com','$S$EcK38iz7uyfYipzqV05K/bKjdZEtpM3VveX5nUpdy9T5bQDlI/0k','dattarajguttedar1@gmail.com','UTC',1,1648981033,1654781142,1659673289,1659673289,'dattarajguttedar1@gmail.com',1),(290,'en','en','en','robb@augmio.com','$S$EzO7oe75d/a6EOaIcqam.He8pmVh52Xrpt7hOm2IIJZnzKpNIRAo','robb@augmio.com','UTC',1,1649020008,1649112585,1649112552,1649112552,'robb@augmio.com',1),(291,'en','en','en','investor@redcom.in','$S$E/ux7DlHpW/kv5J7YPPQ9R9wmfRfyZ9fTal2tsSSEg/Zy4UT6nN7','investor@redcom.in','UTC',1,1649051772,1654781142,1654506264,1649520130,'investor@redcom.in',1),(293,'en','en','en','tjnemesis786@gmail.com','$S$EocEAPHbWViW951MHtfi8t4jRnh/omLteOY/bNC8uHbGjN3q9q72','tjnemesis786@gmail.com','UTC',1,1649055367,1654781142,1649055367,1649055367,'tjnemesis786@gmail.com',1),(294,'en','en','en','shanzilx101@gmail.com','$S$ERZ8O6kw.U2mO62IWQFOPjTjnW/p1H0WHKAHfPaPJ4XLjECkMVzP','shanzilx101@gmail.com','UTC',1,1649056586,1658681907,1660305387,1660197435,'shanzilx101@gmail.com',1),(295,'en','en','en','finkrishna@yahoo.com','$S$EXOBBFDE6ZipPZIxsmfnNoQtkKXHA3kDSSsOpw4KcaK8Y25.V0VV','finkrishna@yahoo.com','UTC',1,1649063704,1654781142,1649063924,1649063704,'finkrishna@yahoo.com',1),(296,'en','en','en','fodex85091@yeafam.com','$S$E9/5XcV5zcVhzpS0WHEq2IhfBTNg5LfmN1bMmXCZehXzu2Qbi8g.','fodex85091@yeafam.com','UTC',1,1649063890,1654781142,1649063890,1649063890,'fodex85091@yeafam.com',1),(297,'en','en','en','fayyaz@moneyyapp.com','$S$EfFJZc5jPtxOxm.KuIkVDo15xzfWPB89WT6GeQGuVmG8Qr7/zKSt','fayyaz@moneyyapp.com','UTC',1,1649072009,1654781142,1649072533,1649072009,'fayyaz@moneyyapp.com',1),(298,'en','en','en','rishabhbansal18555@gmail.com','$S$EA2BzXvQf7CfWlFgZmfGBQWXpiq0/qNjHMBunoqb0QMpKLyTCv1K','rishabhbansal18555@gmail.com','UTC',1,1649078981,1654781142,1649082724,1649078981,'rishabhbansal18555@gmail.com',1),(299,'en','en','en','parimal@kuber.me','$S$Eycmsvrky8/PxOJ6NHheFwqN/nq4duN5P4jn54coJEimeRJeS7V7','parimal@kuber.me','UTC',1,1649083090,1654781142,1649085805,1649083090,'parimal@kuber.me',1),(300,'en','en','en','alex@sanctuarylabs.io','$S$EIYKAkgf2t7gC4YSL.Mztn4EsbphlF2SHAsrayfLDBr8I8.XW6nF','alex@sanctuarylabs.io','UTC',1,1649085954,1654781142,1649085954,1649085954,'alex@sanctuarylabs.io',1),(301,'en','en','en','mnkmshr747@gmail.com','$S$E./5noY9eVGjEVsSVJRGV7sOcFkwcB9hvLVLOYFlykS7NiP/ri3o','mnkmshr747@gmail.com','UTC',1,1649090622,1650257237,1650257507,1650256977,'mnkmshr747@gmail.com',1),(302,'en','en','en','cto@caliburland.com','$S$EkQOw4zvig5eLr47gsL1Q.roZOSy9w6aZx.0e2nC1fbPm/9tP5Qb','cto@caliburland.com','UTC',1,1649096669,1654781142,1651159808,1651153991,'cto@caliburland.com',1),(303,'en','en','en','krishna.kumar.iitm@gmail.com','$S$EK4jH/nynkIQ6Lk240Qz9PKFnIw2Efk7AIqrucjfnNKXfF1VVcQ4','krishna.kumar.iitm@gmail.com','UTC',1,1649113914,1654781142,1649425889,1649425889,'krishna.kumar.iitm@gmail.com',1),(304,'en','en','en','arkstarproject@gmail.com','$S$EXAmvMHLVjG9ZhJBe1Cxo1oYxfmf0720c5M59J9mEHMLWoaK0xXv','arkstarproject@gmail.com','UTC',1,1649119160,1654781142,1649206533,1649119292,'arkstarproject@gmail.com',1),(305,'en','en','en','anand.10pwr2@gmail.com','$S$EvJWAUFN7E4jWpVAV7m6KZsLKKyHzZRoRYQj0DxVHP.uSloR47R3','anand.10pwr2@gmail.com','UTC',1,1649134861,1654781142,1649134861,1649134861,'anand.10pwr2@gmail.com',1),(306,'en','en','en','prat@bantr.xyz','$S$EN00qM4166jXDV2/Yq.4RX.qX2EY8ClG.Pgbw9pKyVkXzL1dWGlH','prat@bantr.xyz','UTC',1,1649136832,1654781142,1649136832,1649136832,'prat@bantr.xyz',1),(307,'en','en','en','amanrazdan@amp.dev','$S$EHDyaPsi4x/xEcA9ec8CYilVtFyS98wsi6r4HO4KG2TJd.AFWuTh','amanrazdan@amp.dev','UTC',1,1649141467,1655443059,1655443009,1655443009,'amanrazdan@amp.dev',1),(308,'en','en','en','synergy.gaurav05@gmail.com','$S$EVeKYk3KoLU2ng7pf7ewl/LgGZFzHRO.mj5ByDFEw7kWi0vTKUeY','synergy.gaurav05@gmail.com','UTC',1,1649150170,1654781142,1649150170,1649150170,'synergy.gaurav05@gmail.com',1),(309,'en','en','en','calebgold55@gmail.com','$S$EYbBVjPfMUF4oUw8RPI6UDZaTPG.vnM7s8Vd/UpyhWzzBWAnNdAS','calebgold55@gmail.com','UTC',1,1649155765,1654781142,1649156491,1649155765,'calebgold55@gmail.com',1),(310,'en','en','en','hoofaposh@gmail.com','$S$E5/uDbBddlIoJCxATKy5QJ9p6rDAb6rYDymN2u7/G39Q7w32iL8/','hoofaposh@gmail.com','UTC',1,1649159637,1654781142,1649302989,1649159637,'hoofaposh@gmail.com',1),(311,'en','en','en','anjogabriel77@gmail.com','$S$ElOBwNJupwtcp8yc6zwwHAF18b2vusiNRWlZ.yETcHU/urTy60Zv','anjogabriel77@gmail.com','UTC',1,1649170343,1654781142,1649533889,1649533889,'anjogabriel77@gmail.com',1),(312,'en','en','en','tushardesale718@gmail.com','$S$EdSjyEzSPu7V04At9diWkrvk9hOAuMoW7nhLhDpBNJIFAxo2w0d/','tushardesale718@gmail.com','UTC',1,1649184123,1654781142,1649747468,1649747468,'tushardesale718@gmail.com',1),(313,'en','en','en','rkdy49@gmail.com','$S$E541WiZSWsURdambpZn8rrXsBqI8lW2Td8wxGZslXBR//RP2r69Q','rkdy49@gmail.com','UTC',1,1649186567,1654781142,1655755217,1655748715,'rkdy49@gmail.com',1),(314,'en','en','en','connect.abcs@gmail.com','$S$Ekm5nv6STHooPEdih5n/ebsnCHbXo.en3MHjL/wHbybXWpCN.ShI','connect.abcs@gmail.com','UTC',1,1649226580,1654781142,1649226580,1649226580,'connect.abcs@gmail.com',1),(315,'en','en','en','arnav@nibbl.xyz','$S$E6c2LEGziX.bMcwFmlUolWZt3g1aJaKrFufPftBQdKrage2yBuuD','arnav@nibbl.xyz','UTC',1,1649226628,1654781142,1649410103,1649226628,'arnav@nibbl.xyz',1),(316,'en','en','en','prithvi@humit.app','$S$E.B9HpSwYxCbmyOkymhrlnytW0AYHB8rGfZi.JNqBOYV/nkEnPH.','prithvi@humit.app','UTC',1,1649234295,1658215911,1658913481,1658911447,'prithvi@humit.app',1),(317,'en','en','en','saudamini.c@wazirx.com','$S$EoByxsTVAM/qGZKupOT9TFEaf9Dj7dEGHKcvDSQAndurzMiHH6SG','saudamini.c@wazirx.com','UTC',1,1649237030,1654781142,1649237030,1649237030,'saudamini.c@wazirx.com',1),(318,'en','en','en','jihab56259@xasems.com','$S$E.hHZ4kl2VGWITt1SaAaZKj/Z0EScsTZ3VeanZNlvg6DhfF/YuY1','jihab56259@xasems.com','UTC',1,1649307631,1654781142,1649307631,1649307631,'jihab56259@xasems.com',1),(319,'en','en','en','bhushanprashanth@gmail.com','$S$EihTsaHZ3.//XtR6B5/FOmGiozMks3K76ds.7xz6NnqcX8AhY0OB','bhushanprashanth@gmail.com','UTC',1,1649313420,1654781142,1649588437,1649313420,'bhushanprashanth@gmail.com',1),(320,'en','en','en','godwinmonteiro2@gmail.com','$S$EODxHrYjKs3KEHsgORJocuXiN6xYXSWu76oM9igEZXgqdqhpw9v8','godwinmonteiro2@gmail.com','UTC',1,1649318040,1654781142,1649318040,1649318040,'godwinmonteiro2@gmail.com',1),(321,'en','en','en','sauraj9290@gmail.com','$S$EujbH9Cz.yEw4vIFdSR.SI5p2/JfmAzbET8IildmqSBhemJMD103','sauraj9290@gmail.com','UTC',1,1649318164,1654781142,1659630644,1659630239,'sauraj9290@gmail.com',1),(322,'en','en','en','sarvesh@xubba.me','$S$ELX5qvDyBwTCzLmBil5tuAaqURKSVA6CuAyUdCAKwumFpgvqfyo0','sarvesh@xubba.me','UTC',1,1649327277,1654781142,1649611449,1649327277,'sarvesh@xubba.me',1),(323,'en','en','en','sagar.vineet@gmail.com','$S$EkxAI7N.I5BleeaTUVVmHm8I82kSZag8lBbTJbCxvvL8uXMIjbFd','sagar.vineet@gmail.com','UTC',1,1649331069,1654781142,1649334451,1649331069,'sagar.vineet@gmail.com',1),(324,'en','en','en','ritesh@wowtalkies.com','$S$EGndWQREknWpDrZXOJIpNbyEycaidXPkEQUt/.32y38Vd.0ETM87','ritesh@wowtalkies.com','UTC',1,1649342112,1658928760,1658928760,1658928450,'ritesh@wowtalkies.com',1),(325,'en','en','en','shlok.mange@outlook.com','$S$Eot/C8FGz2ljdXB8Wn4QJj6z5tE2XKJbpwPyZ3PsMafo42T9BvC1','shlok.mange@outlook.com','UTC',1,1649391652,1654781142,1649391652,1649391652,'shlok.mange@outlook.com',1),(326,'en','en','en','allenchristian925@gmail.com','$S$EC3M3c3gjTVYN2eObNGniXKePzbjfjHgwS2HlR/V9Z9aS10NcOe8','allenchristian925@gmail.com','UTC',1,1649427655,1654781142,1649427655,1649427655,'allenchristian925@gmail.com',1),(327,'en','en','en','tejankolli63@gmail.com','$S$EjXGGUHgkxN3yMVzx6SRdm4HnIxHqy5x87lSCvcx5l028XSaTLFy','tejankolli63@gmail.com','UTC',1,1649433339,1654781142,1649433339,1649433339,'tejankolli63@gmail.com',1),(328,'en','en','en','sujay@vergelabs.in','$S$EKwMTu3ppRlAlfMybWEIWcrq4WuH026Lng.ZhvYzjszjGJoWiNWk','sujay@vergelabs.in','UTC',1,1649434905,1654781142,1649828393,1649828176,'sujay@vergelabs.in',1),(329,'en','en','en','sanketmarathe80@gmail.com','$S$EQVy.yG7oTPFKFELvZzxfWE8LIRDL3UM5uYBmWRYyeweQtNQLtmm','sanketmarathe80@gmail.com','UTC',1,1649474959,1649475593,1649478988,1649474959,'sanketmarathe80@gmail.com',1),(330,'en','en','en','saikapdi11@gmail.com','$S$E8wVlTNj58wl2DJVVTjJowevAnpH0LfRNAnrXXO5loU2n4atcFXM','saikapdi11@gmail.com','UTC',1,1649475777,1649476051,1649475958,1649475867,'saikapdi11@gmail.com',1),(331,'en','en','en','manas.princeton@gmail.com','$S$E0QAUNEcKfHQrml09rediTOiFyIv4MWE.PCAsxs6yHDnFrflmnP3','manas.princeton@gmail.com','UTC',1,1649478136,1654781142,1650179917,1650179917,'manas.princeton@gmail.com',1),(332,'en','en','en','shivam@indianftstudio.io','$S$EDlbD8LcJk/T8/0BB9bYFEdXofmUPvjeqU.SUplsAnJ.crvEct1b','shivam@indianftstudio.io','UTC',1,1649489346,1654781142,1649489346,1649489346,'shivam@indianftstudio.io',1),(333,'en','en','en','zxtechinfo@gmail.com','$S$EUtahv1sJ2W3r0ObWf0MRkyQ2nmi.ZUJlKq1GK.cWVFxYTyzESCp','zxtechinfo@gmail.com','UTC',1,1649522360,1654781142,1649522360,1649522360,'zxtechinfo@gmail.com',1),(334,'en','en','en','dibyo@instaraise.io','$S$EynBW5hcgtS8YhoNMzVscuuPQVnEeoZkP0hDNv3h/w37BK.oTzgw','dibyo@instaraise.io','UTC',1,1649595885,1654781142,1649715420,1649603059,'dibyo@instaraise.io',1),(335,'en','en','en','nizzyrox9@gmail.com','$S$EEP8b6QveLh6nG.fBW.tIrv6tuwuXTc4AHKHGeTI.ZkPR3ZZZufo','nizzyrox9@gmail.com','UTC',1,1649598171,1654781142,1649598171,1649598171,'nizzyrox9@gmail.com',1),(336,'en','en','en','mandarrdange@gmail.com','$S$EjjhA0zQ7JfBpI9Te9D.Pl2R0VMMV4k25BuzbR4wI1quUn48ZYS3','mandarrdange@gmail.com','UTC',1,1649604690,1654781142,1656396150,1656358150,'mandarrdange@gmail.com',1),(337,'en','en','en','saurabh@offsetfarm.io','$S$E7pcj78yBz4YaeQBg1.5DUmsNratcShC3SIuvQyEsOyH8xfcwj8i','saurabh@offsetfarm.io','UTC',1,1649651712,1654781142,1649655612,1649651796,'saurabh@offsetfarm.io',1),(338,'en','en','en','prasad.g@rockinterview.in','$S$E5MezdbmYZefOjq2sKv/Qm87sKEz/f7I60fIl5Bxm8qAev.4WCuB','prasad.g@rockinterview.in','UTC',1,1649673615,1654781142,1649737651,1649673615,'prasad.g@rockinterview.in',1),(339,'en','en','en','vikram13023@gmail.com','$S$Ew8MAUG8nW0jR4DPZpXZ5ylnRuffIXZfObekJsUHefWyFRz4Ckle','vikram13023@gmail.com','UTC',1,1649698158,1654781142,1649699535,1649698158,'vikram13023@gmail.com',1),(340,'en','en','en','shwetabajajs@gmail.com','$S$Ewq5Hrutbrik76H11H4MXlURsGOZPHsuoZTnBvlbCVp9/z4jNx9W','shwetabajajs@gmail.com','UTC',1,1649744016,1654781142,1649744016,1649744016,'shwetabajajs@gmail.com',1),(341,'en','en','en','chaalpritam@gmail.com','$S$EEi1UNfhDjq4IS2iDD8Uaan21sta8.fYbrQmUnLdegK1TREFMWY.','chaalpritam@gmail.com','UTC',1,1649752367,1654781142,1658946543,1658943179,'chaalpritam@gmail.com',1),(342,'en','en','en','hiren@laxya.io','$S$E/ViDE3yv/5rI8fqBul8RM8sZF3TRGt72sOVi78l6FAaQyoQC3D0','hiren@laxya.io','UTC',1,1649755759,1654781142,1650110016,1650110016,'hiren@laxya.io',1),(343,'en','en','en','akshutj2312@gmail.com','$S$E6oFW1FApvC1Vi39OadURxZz4yGC.hPrFA6JpjbglVqcNQ.EqWrO','akshutj2312@gmail.com','UTC',1,1649756692,1654781142,1649757469,1649756731,'akshutj2312@gmail.com',1),(344,'en','en','en','manu.gaur@jsw.in','$S$EYIa.7G36kaEWJndm6JV2qJkL5XZNmylDuXmPA.crGZ94ykXSAo6','manu.gaur@jsw.in','UTC',1,1649756855,1654781142,1649757689,1649756855,'manu.gaur@jsw.in',1),(345,'en','en','en','robogajesh@gmail.com','$S$E9VRpdcn5oo8P5W29IPRdj5mjSqWCJGqRZ3OZoltOhYHq2srCm2g','robogajesh@gmail.com','UTC',1,1649764719,1649764871,1649764915,1649764719,'robogajesh@gmail.com',1),(346,'en','en','en','mishrasneha.bb@gmail.com','$S$EpwdqTqZZrITT8.bXsLuXyfVijC7.PhWOa.slkOSItGBB2ke1M/a','mishrasneha.bb@gmail.com','UTC',1,1649771766,1649951561,1649953310,1649771766,'mishrasneha.bb@gmail.com',1),(347,'en','en','en','piyushch377@gmail.com','$S$Evxrt81WkOfcsqmEYfWoFoK2fNTPOJ1NS/AdNEjllZyPcpjnsSIs','piyushch377@gmail.com','UTC',1,1649774877,1650302941,1650364771,1650364771,'piyushch377@gmail.com',1),(348,'en','en','en','arul.prakash@buk.express','$S$EN2UzM13xWZ8yKfbDNURiRV11TxHyyV7DAhuA/Rfn8bRomNlfCaH','arul.prakash@buk.express','UTC',1,1649781037,1654781142,1649783102,1649781037,'arul.prakash@buk.express',1),(349,'en','en','en','manank321@gmail.com','$S$E7A/Mdr5IFyVNeqgSSCRc2LsP2tDGMKO80439hRL77dvmcaNaQrU','manank321@gmail.com','UTC',1,1649810661,1654781142,1649812614,1649810661,'manank321@gmail.com',1),(350,'en','en','en','ritvikvyas@rocketmail.com','$S$EtstKMS4xhIWwyZU6h/s0qaOhIAS.92AZzqkCsjEEhtSBZDlyV4U','ritvikvyas@rocketmail.com','UTC',1,1649821864,1649822350,1649822350,1649821864,'ritvikvyas@rocketmail.com',1),(351,'en','en','en','hi@cocreatorsdao.com','$S$E5t9bMhaAL2G0QDgvGqRYE4w27e8RR/aIM5Lw6iFTPG72dCVJDzJ','hi@cocreatorsdao.com','UTC',1,1649832623,1654781142,1649835917,1649832623,'hi@cocreatorsdao.com',1),(352,'en','en','en','nabarun@autify.network','$S$EnD3McBOVNRPkMlOo.CmL9RFLdO/MZ449H495v/SnvYFis4bEiJO','nabarun@autify.network','UTC',1,1649835958,1658301529,1658304265,1658301474,'nabarun@autify.network',1),(353,'en','en','en','anshtiwari282@gmail.com','$S$Es583DNx/VlEc4E073ZtDZjICdaiaCrXhb6aqQnwT.Dlg0cSA1Bk','anshtiwari282@gmail.com','UTC',1,1649853019,1654781142,1649853019,1649853019,'anshtiwari282@gmail.com',1),(354,'en','en','en','saumyasaxena54@gmail.com','$S$E4JrQp3vlld6ixWsOilrNP7LO7/4UQMwMo46CqIqswOxWqyMgBU2','saumyasaxena54@gmail.com','UTC',1,1649862127,1649864275,1649864275,1649862127,'saumyasaxena54@gmail.com',1),(355,'en','en','en','vcsa123@gmail.com','$S$Em9Xtoo75hBtlSIvpkMcw0mEWSwqlbGb/CWPig8BD0YyHbmFQSTy','vcsa123@gmail.com','UTC',1,1649868913,1654781142,1650542955,1650542955,'vcsa123@gmail.com',1),(356,'en','en','en','phillipunlimited@gmail.com','$S$EDCQ1rm0gZlTb6P3c4hBT3kR7k0JWqFsVBIO47.7rhmx.1dQk992','phillipunlimited@gmail.com','UTC',1,1649915914,1654781142,1649915914,1649915914,'phillipunlimited@gmail.com',1),(357,'en','en','en','tanmayjuneja8@gmail.com','$S$EN3uNkxaFmJ8PrGLxMYgm3tdC4CRy4GsQ24Xw79i7uWE3p878.Ex','tanmayjuneja8@gmail.com','UTC',1,1649938749,1649939479,1649939479,1649938749,'tanmayjuneja8@gmail.com',1),(358,'en','en','en','nagharia786@gmail.com','$S$EhC6tjiCyacDUyAks.UEllsZ6Q1GeqlgiDnyzlJ3LSAlV1GG2pOI','nagharia786@gmail.com','UTC',1,1650023690,1654781142,1650024024,1650023690,'nagharia786@gmail.com',1),(359,'en','en','en','ajugnair1@gmail.com','$S$Ef80PrV6OoTd8tTHPSkEKnp/MHjxllPhc6YDM0Dvl.BuUUJ6p3/5','ajugnair1@gmail.com','UTC',1,1650034221,1654781142,1650037242,1650034221,'ajugnair1@gmail.com',1),(360,'en','en','en','vishkrish200@gmail.com','$S$EiKxqBrMHEH/PyXkAAfTx/SKf6T3zxtpW2Bm8zb57ITTOhPFtn8A','vishkrish200@gmail.com','UTC',1,1650045914,1654781142,1650045914,1650045914,'vishkrish200@gmail.com',1),(361,'en','en','en','harsh@cricinshots.com','$S$EAQrqAnD6/eHWXt7rQ2PB31fsPABL8Re8w2jzZjvhzYrPZzo8gIa','harsh@cricinshots.com','UTC',1,1650098628,1650809143,1652761828,1652761232,'harsh@cricinshots.com',1),(362,'en','en','en','rohchen@stanford.edu','$S$EWT81UNOjdDqo9xs/Z/p/7X4vIr2j.uaz.tjpxO6uowIXUCbVHEU','rohchen@stanford.edu','UTC',1,1650156642,1654781142,1650156837,1650156694,'rohchen@stanford.edu',1),(363,'en','en','en','bhavinbvekariya@gmail.com','$S$EuKaobsNlK07GLvqXo6JBA18Bkwiz7x46zAGCWvMpCjRnBP09SEK','bhavinbvekariya@gmail.com','UTC',1,1650269901,1654781142,1650270666,1650270666,'bhavinbvekariya@gmail.com',1),(364,'en','en','en','divjyot@3gamestudio.com','$S$E4LB2Hu10Ykl13r7JaUsbIicWsK.d13q6bHEOiuxSyGVKaTsYTX8','divjyot@3gamestudio.com','UTC',1,1650287076,1651086526,1651140595,1651140595,'divjyot@3gamestudio.com',1),(365,'en','en','en','bobsaladev@gmail.com','$S$ERI6BdOF3T0tmIDXuDHfwmLeQ/az3um75iXjBMChrxcZJSR9tUAF','bobsaladev@gmail.com','UTC',1,1650333061,1654781142,1650333492,1650333061,'bobsaladev@gmail.com',1),(366,'en','en','en','contacto@pricesmax.com.mx','$S$EYAIkqt7QcFLMGEjfO7HzVHM22QmQ81v53HkdMwmZJ3LQWVopxUY','contacto@pricesmax.com.mx','UTC',1,1650349277,1654781142,1650349551,1650349277,'contacto@pricesmax.com.mx',1),(367,'en','en','en','hello@lepto.co.in','$S$E/Oo.SqTd1B/osYe0bZGAUr/IAi57bjAix70N/26mt5ONDxy6wg8','hello@lepto.co.in','UTC',1,1650382457,1654781142,1650384842,1650382457,'hello@lepto.co.in',1),(368,'en','en','en','venturechile@gmail.com','$S$EtRJX2qZqoHoWuDdXehRg2M2S62eHB5w9IqqwRxeXbCeRcFKq/Wv','venturechile@gmail.com','UTC',1,1650420860,1654781142,1650492519,1650420860,'venturechile@gmail.com',1),(369,'en','en','en','agarsunil@dropd.network','$S$E/CY3KcrI45Tg6U7OGaRr/dZ0qNeuWj8I4tq9PQgz6NhKxZQ5bpH','agarsunil@dropd.network','UTC',1,1650518666,1660053639,1660111741,1660053425,'agarsunil@dropd.network',1),(370,'en','en','en','bhardwajvibhanshu@gmail.com','$S$Elc0fm8FIEoYRspewGCk.aOn8c1y0Cs5tpMl2SHB4xFhO9./0JJN','bhardwajvibhanshu@gmail.com','UTC',1,1650536944,1654781142,1650536944,1650536944,'bhardwajvibhanshu@gmail.com',1),(371,'en','en','en','shubhamsanjaychoudhary@gmail.com','$S$E58D2rK0wBcue99s2mCXcOUFULbyobF6nBktjJXcz76nOHcmEO8O','shubhamsanjaychoudhary@gmail.com','UTC',1,1650571444,1654781142,1650571956,1650571444,'shubhamsanjaychoudhary@gmail.com',1),(372,'en','en','en','nakul@chicagobooth.edu','$S$E1Vcqmixi2S5pMW/DjLyoiZv5WunannbnfUFbkVczQMb52es90sf','nakul@chicagobooth.edu','UTC',1,1650603327,1654781142,1650603327,1650603327,'nakul@chicagobooth.edu',1),(373,'en','en','en','abhijeet@arted.in','$S$E9EuU03adbVJrVgokvoTH6X.CAEpUetJ8ugJx26Yekd93QtOKapV','abhijeet@arted.in','UTC',1,1650646346,1654781142,1650646346,1650646346,'abhijeet@arted.in',1),(374,'en','en','en','sachinkumar532114@gmail.com','$S$EagX8bBTqVJTfCxqvbZvfrhhG4J3VJ6qKXwFBQx.LnjtaHr9KjxV','sachinkumar532114@gmail.com','UTC',1,1650677732,1654781142,1650677732,1650677732,'sachinkumar532114@gmail.com',1),(375,'en','en','en','ksrreddykandi25@gmail.com','$S$EQKmJRPyBX7bIprRoV7JX0cyqXcTrQEoRt5qOJbzuN/r64q9QsDW','ksrreddykandi25@gmail.com','UTC',1,1650715038,1654781142,1651256094,1651256094,'ksrreddykandi25@gmail.com',1),(376,'en','en','en','nikhilkashyap.me@gmail.com','$S$EEdTc/2jq1jkMJVPPr5avYrbll9lO7bh7g4SY.veaqnXAQM.qKfc','nikhilkashyap.me@gmail.com','UTC',1,1650750058,1654781142,1650750058,1650750058,'nikhilkashyap.me@gmail.com',1),(377,'en','en','en','haroon@tryrift.com','$S$Ery4ul381EWOlg7I5Hp/cyUM2YruPJ8mUkP69XER4sBghkcMzNeq','haroon@tryrift.com','UTC',1,1650818446,1654781142,1650821594,1650818446,'haroon@tryrift.com',1),(378,'en','en','en','ishan@futurescouts.cc','$S$EtpnZriXKn//8JSyBdgYZzA2HsRB/LIeoNl40X/ivT0bO3fT/T.e','ishan@futurescouts.cc','UTC',1,1650929284,1654781142,1652285169,1652285169,'ishan@futurescouts.cc',1),(379,'en','en','en','cj03nes@gmail.com','$S$EnBuJ.S.G99noTkCkGnc/IOCSPAT6kuU5THOh2biml3wLNcyUy.F','cj03nes@gmail.com','UTC',1,1650931064,1654781142,1650932584,1650932705,'cj03nes@gmail.com',1),(380,'en','en','en','bhagaban@defyclub.com','$S$EIU2GGYLjLv3ke2PBTjIWfsH3QM/Pnszn6017KNIPAzStuWtcEWY','bhagaban@defyclub.com','UTC',1,1650951607,1654781142,1650951607,1650951607,'bhagaban@defyclub.com',1),(381,'en','en','en','chandraprakashyadav543@gmail.com','$S$EMmE0Ps4e.eUxn3wwjP7JrfpKglb8MpJWarYjDVzNiAuBojJWftB','chandraprakashyadav543@gmail.com','UTC',1,1650963068,1650977917,1651170321,1650974127,'chandraprakashyadav543@gmail.com',1),(382,'en','en','en','alan@buidlerstribe.com','$S$E6kUglS136ZUW/TI23zIch7nuoUNDNDn4PYUtzbDY8Z9aosb3OKl','alan@buidlerstribe.com','UTC',1,1650975807,1654781142,1650976839,1650975807,'alan@buidlerstribe.com',1),(383,'en','en','en','abu.cbe92@gmail.com','$S$E.UgHd4uqTy7B4PtZrS1ZCmAM7xCIRSb1j7sDetAst2tLNy6zecE','abu.cbe92@gmail.com','UTC',1,1650988702,1654781142,1651070556,1650997103,'abu.cbe92@gmail.com',1),(384,'en','en','en','vandini.ux@gmail.com','$S$EH5skTFJ/FZNJqQq2nVcDvtf3emvrD39AgekJFMAxAFC8YPI5erk','vandini.ux@gmail.com','UTC',1,1650988853,1654781142,1650988853,1650988853,'vandini.ux@gmail.com',1),(385,'en','en','en','swarnavabhattacharyawork@gmail.com','$S$E.xLyh5jcHQi08bYUyJadf9a7VmJW4RLd3JCN88XlmE8a0MXsqoD','swarnavabhattacharyawork@gmail.com','UTC',1,1650990591,1654781142,1650993351,1650990591,'swarnavabhattacharyawork@gmail.com',1),(386,'en','en','en','team@livyoungreal.tech','$S$E9gYQKnxa95XBElc9OiygGGB2CqVHNv8/EgPi477n7Wad1lSwSqd','team@livyoungreal.tech','UTC',1,1651044031,1651044201,1651044679,1651044031,'team@livyoungreal.tech',1),(387,'en','en','en','1991anirudh@gmail.com','$S$EoB2uj/SMS4DnouFwRkOeMY4Xf/l7wH4BI21eN2.L/ZXVV6oR//t','1991anirudh@gmail.com','UTC',1,1651153401,1654781142,1651273490,1651153401,'1991anirudh@gmail.com',1),(388,'en','en','en','niks.bhutani@gmail.com','$S$EKUk5.S72gpUMONYvBYi28fL07/rYYcKbbdZ9Sj8MTK6un6QFWJA','niks.bhutani@gmail.com','UTC',1,1651155292,1654781142,1651155292,1651155292,'niks.bhutani@gmail.com',1),(389,'en','en','en','drpankajgoa@gmail.com','$S$E/sOxtPuDlcgAve9USK9AeoqFjuEfvIf/Dp4/LaSPwIAvIi8GMlY','drpankajgoa@gmail.com','UTC',1,1651156567,1654781142,1651156748,1651156567,'drpankajgoa@gmail.com',1),(390,'en','en','en','aasthasinghania@gmail.com','$S$EZfZcm/TlMjNTosqGuEbu1PFxIrdNUUkKDrg2mf71.lJQn248Wqm','aasthasinghania@gmail.com','UTC',1,1651166152,1654781142,1651300745,1651166152,'aasthasinghania@gmail.com',1),(391,'en','en','en','prathamdt@gmail.com','$S$Ej/xlkZqSGeWtPA5qixnOLDuA8btHTvw4GYke6eUESFYyqGzJd/M','prathamdt@gmail.com','UTC',1,1651210254,1654781142,1651210254,1651210254,'prathamdt@gmail.com',1),(392,'en','en','en','james.tunningley@frontier-horizons.com','$S$EwSX/pKJOrN9AvJPE2ZD629TQOjp3aV/Lo/SEK2iigZ7TL0xMEB.','james.tunningley@frontier-horizons.com','UTC',1,1651237807,1654781142,1651238992,1651237807,'james.tunningley@frontier-horizons.com',1),(393,'en','en','en','soumojitkarar2000@gmail.com','$S$EjjuJqqZSPtLnDIsPb8PBIsMv5tkBEHj92yRjRrOSJmpLTEgtdHz','soumojitkarar2000@gmail.com','UTC',1,1651240483,1654781142,1651240682,1651240483,'soumojitkarar2000@gmail.com',1),(394,'en','en','en','saurabh@creatoros.co','$S$EaAQpNAWamRoVag6s2HaMQZDnC0E0mhmXj8WFbqsEo5OWg78oe90','saurabh@creatoros.co','UTC',1,1651304047,1654781142,1651696215,1651304047,'saurabh@creatoros.co',1),(395,'en','en','en','areyan1412@gmail.com','$S$E3pJjaRIFL2iqkdMVs21RFITCXk0H4mjySySaymqk/aN7aUg/P.9','areyan1412@gmail.com','UTC',1,1651325479,1651328955,1652288264,1652288264,'areyan1412@gmail.com',1),(396,'en','en','en','atharva@itsmyne.club','$S$Eq29RdP2woRytbgVTR8Z82YCaP7VJR5P5fGSbEQJ26Ig3ECkGB42','atharva@itsmyne.club','UTC',1,1651353089,1654781142,1651356206,1651353089,'atharva@itsmyne.club',1),(397,'en','en','en','davidkalm109@gmail.com','$S$EnIwxyE3gSy1wYq8y.hubEKNM0xnQqBB.2pDKQQHfI5VfAEc7m1v','davidkalm109@gmail.com','UTC',1,1651399938,1654781142,1651399938,1651399938,'davidkalm109@gmail.com',1),(399,'en','en','en','abhilashi.iiith@gmail.com','$S$EtssGxwT1oASaHjw0BXT/mjEzdgFRYD4WMMC4Xt3Z7Z0t75EjVB4','abhilashi.iiith@gmail.com','UTC',1,1651487156,1654781142,1651487156,1651487156,'abhilashi.iiith@gmail.com',1),(400,'en','en','en','widera.andrew@gmail.com','$S$El2kjHYbb0MwOeGe6AI3.7fUXqL16SgH2kRVwwtQ2rCM9okezTk1','widera.andrew@gmail.com','UTC',1,1651490732,1654781142,1651490732,1651490732,'widera.andrew@gmail.com',1),(401,'en','en','en','sachin11061998@gmail.com','$S$Er1skvl9Ivbwre1NNVKcyapu7BTAfqcTPOmG3XPFo/TsdcxlFUWv','sachin11061998@gmail.com','UTC',1,1651494144,1654781142,1660047114,1660047114,'sachin11061998@gmail.com',1),(402,'en','en','en','rushikeshkardile9@gmail.com','$S$EvMPtrBFzn2Ixllz0aO0N40cDnaHg4h7XCQWZLs6Bg4WUBRpct09','rushikeshkardile9@gmail.com','UTC',1,1651507433,1658178906,1659964466,1659964080,'rushikeshkardile9@gmail.com',1),(403,'en','en','en','kai.dotwav@gmail.com','$S$EjlyLwxgaNzeWL4cDgq9K1K6rDSa3/U5WJ7tX6AnNjAfchnwfS/1','kai.dotwav@gmail.com','UTC',1,1651604558,1654781142,1651604759,1651604558,'kai.dotwav@gmail.com',1),(404,'en','en','en','adam.maxwell@elevation-digital.com','$S$EW5LmromILC37ITaut17ssYhSo5liSG9TUjiDCGWg0MgpeHBvWOk','adam.maxwell@elevation-digital.com','UTC',1,1651710531,1651710706,1651771870,1651771870,'adam.maxwell@elevation-digital.com',1),(405,'en','en','en','siddharth@buidlerstribe.com','$S$E54.wQ5KdfZWtwtzXos61D/yqqjd0LtBv9Hrr.Yp5TwaNzp9YSK0','siddharth@buidlerstribe.com','UTC',1,1651916013,1658347734,1660110265,1659901154,'siddharth@buidlerstribe.com',1),(406,'en','en','en','brandindia3@gmail.com','$S$ElpzNHWZRQvK/psxzS8KnrEozUMFuzt0STYgUZueANnWe25upRLF','brandindia3@gmail.com','UTC',1,1651923189,1658318901,1658857595,1658854090,'brandindia3@gmail.com',1),(407,'en','en','en','team@hyperactive.technology','$S$Es3KDIGhHnzlKNsw9q.bK4rqFeax.ql//erJdTjiGB4smNemQxVX','team@hyperactive.technology','UTC',1,1651934301,1654781142,1651934932,1651934301,'team@hyperactive.technology',1),(408,'en','en','en','0xbaseds@pm.me','$S$E0wNpDBwKIufXiAJxUG5.tGnRI8E5.1nPp1wf82oqWy80/PbH3Sz','0xbaseds@pm.me','UTC',1,1651967845,1654781142,1651967845,1651967845,'0xbaseds@pm.me',1),(409,'en','en','en','darshangandhi1151@gmail.com','$S$EQFFV/uLDqTPXr/Mcjv63ZfkaJXVrvU40k6rgPgqFEYA7qwbbGqV','darshangandhi1151@gmail.com','UTC',1,1652074390,1659616336,1659616725,1659616236,'darshangandhi1151@gmail.com',1),(410,'en','en','en','guptarajan82@gmail.com','$S$EwNkmEhxjSWIhMw2XN58widRErvcAqZdjuC4wYkHI9TCzeNryRAI','guptarajan82@gmail.com','UTC',1,1652077214,1655294352,1655294352,1655294051,'guptarajan82@gmail.com',1),(411,'en','en','en','nishuprasad75@gmail.com','$S$EnMYZU1dRo9427ldjJpdB.p1mjT3NGlSUVBGn4/DG1B7zlEPnwxf','nishuprasad75@gmail.com','UTC',1,1652092568,1656808272,1656808272,1656806715,'nishuprasad75@gmail.com',1),(412,'en','en','en','pp29035@gmail.com','$S$EJtVSUsCCROxGVfVXIeH.3RgeOsRHW.Y/trzIorZcHuZVWvq0No7','pp29035@gmail.com','UTC',1,1652176925,1654781142,1652176925,1652176925,'pp29035@gmail.com',1),(413,'en','en','en','aravindh@corporatevaluelimited.net','$S$Ewa7rnIjp1l.odOK5iITSBNvRFzoR9SI19tmOscqwoAe3kWKOGeb','aravindh@corporatevaluelimited.net','UTC',1,1652179786,1652179925,1652554315,1652179786,'aravindh@corporatevaluelimited.net',1),(414,'en','en','en','pranjalpandey31232@gmail.com','$S$E1FB66HBLyxGrSzoVoIfms7W3q0aAoCndU4xCT0xG6KpwpmWsEkd','pranjalpandey31232@gmail.com','UTC',1,1652186491,1654781142,1652186491,1652186491,'pranjalpandey31232@gmail.com',1),(415,'en','en','en','quicktoken@mail.ru','$S$Evg2KYMb9cgvBiUulSX6c8h956mbmukaXLEH84xxKybK7ECUph6z','quicktoken@mail.ru','UTC',1,1652204979,1654781142,1652730074,1652730074,'quicktoken@mail.ru',1),(416,'en','en','en','sambath.bsc@gmail.com','$S$EAJ.W68TrqrJlm5NOs9B8sq/SY7mPO64pDXtoNuuragA7453Sbsd','sambath.bsc@gmail.com','UTC',1,1652205661,1654781142,1652205912,1652205912,'sambath.bsc@gmail.com',1),(417,'en','en','en','gradek@filmocrat.com','$S$EPuki22eEzffWrRCm.r1EmBYhZ90vD.RIwV6ZN7UrWgd7ottlty2','gradek@filmocrat.com','UTC',1,1652206321,1654781142,1655468673,1655468673,'gradek@filmocrat.com',1),(418,'en','en','en','shachindra@lazarus.network','$S$ExRagch1IBgat4XsCN15KDRMn3582WBHA64p2OSXnUO4KA52K6D9','shachindra@lazarus.network','UTC',1,1652210812,1658416081,1660123549,1659697206,'shachindra@lazarus.network',1),(419,'en','en','en','nidhi@earlsfieldcapital.com','$S$E95QDoFlBFVx67hdXAwYYrYwsBncS.JPljNRjiup.W4KKOsw0uBO','nidhi@earlsfieldcapital.com','UTC',1,1652259595,1654781142,1652259804,1652259595,'nidhi@earlsfieldcapital.com',1),(421,'en','en','en','sarma@crsquare.finance','$S$E6yH/EgCn5sqGUIOfFxFdTaEGrCe92cYJjsg3k37VAgnZqVF66Hg','sarma@crsquare.finance','UTC',1,1652592965,1655447396,1660124173,1660123919,'sarma@crsquare.finance',1),(422,'en','en','en','het@interlynk.space','$S$EBLOETmarQoKNmHwCMznD41Hjg95Kz69vs5bXLIpa.0.mREtPAAu','het@interlynk.space','UTC',1,1652629261,1659691465,1660280343,1660276278,'het@interlynk.space',1),(424,'en','en','en','jonaheapen@volumestories.com','$S$EKzDWYvPonto0ELj8mMbBXnqtlCrF6DYEkp5Pl/eitClnXxSWakE','jonaheapen@volumestories.com','UTC',1,1652723951,1654781142,1652726169,1652723951,'jonaheapen@volumestories.com',1),(425,'en','en','en','can@ehemm.com','$S$EE.NFHbUq0e0I7yEt0J39PlLZecczLIr9WZRcRXVqmK0n5xBuwhW','can@ehemm.com','UTC',1,1652724508,1652727595,1652727469,1652724508,'can@ehemm.com',1),(426,'en','en','en','titash@adaptiv.me','$S$E54wfa8fon5zmrLD0YFW2gQHamCZrWg/ffNM9Z57uvfDRurw5zz3','titash@adaptiv.me','UTC',1,1652726597,1654781142,1652726597,1652726597,'titash@adaptiv.me',1),(427,'en','en','en','aseemagarwal19@gmail.com','$S$EoT.O0Zm7M2oW1yxxhv0pQUa0a83RQ8cXL4wKa6amAnWsYMsJHOY','aseemagarwal19@gmail.com','UTC',1,1652745117,1654781142,1652745117,1652745117,'aseemagarwal19@gmail.com',1),(428,'en','en','en','shardul@arbitoor.com','$S$EhLskdTjeTMkCAb68JjCKo69ESGNfd49lkI/dSWQmU3kBU6UW0K/','shardul@arbitoor.com','UTC',1,1652775973,1654781142,1652776193,1652775973,'shardul@arbitoor.com',1),(429,'en','en','en','arpitjalan065@gmail.com','$S$EYu/AaQyQH9MFUomj.RpcTq1KjvLD7iAPQaTupP4Ui8RDQ5doXeC','arpitjalan065@gmail.com','UTC',1,1652785519,1654781142,1654608237,1654608009,'arpitjalan065@gmail.com',1),(430,'en','en','en','vedanthpadigelwar@gmail.com','$S$EdJJQO2jSJ1iEtoRfD.Ey9QwyuA.Q9bGoEP8eJ0DDMjLrqTuej5m','vedanthpadigelwar@gmail.com','UTC',1,1652795591,1654781142,1655537831,1655450858,'vedanthpadigelwar@gmail.com',1),(431,'en','en','en','deepakcool208@gmail.com','$S$EaIjiy79OFVtKyIf6e43NHw3FCzLzxXi.p31XxIRpBj44nyoKqs6','deepakcool208@gmail.com','UTC',1,1652797615,1654781142,1652798155,1652797797,'deepakcool208@gmail.com',1),(432,'en','en','en','daschandan83333@gmail.com','$S$EYf1H0pZx1qn7HcR4vtyesjHV2wyjfhdk2ONPXITxVJwGAZgrGsO','daschandan83333@gmail.com','UTC',1,1652799463,1659872149,1659875778,1659874785,'daschandan83333@gmail.com',1),(433,'en','en','en','tusharojha2001@gmail.com','$S$ELzVxUo3sMO2rLBIQt2Ulb1DQ8BipjzKmFG2YrCDJv.o3nt6NB5Y','tusharojha2001@gmail.com','UTC',1,1652805722,1654781142,1655320686,1655320686,'tusharojha2001@gmail.com',1),(434,'en','en','en','shryasbhurat.ae19@rvce.edu.in','$S$EIcMZsT0CL2DTwvDi40KGY/pdxCrBi53kfQO4gyfDvY41cNnGGmP','shryasbhurat.ae19@rvce.edu.in','UTC',1,1652808785,1658503744,1659509937,1659509504,'shryasbhurat.ae19@rvce.edu.in',1),(435,'en','en','en','arya@crickdao.com','$S$EeZaefZORSuo.Iyu0zZcQPVeAdozGOHS0DS0naTnymurSAFGsKCC','arya@crickdao.com','UTC',1,1652842239,1658914456,1659620161,1659413179,'arya@crickdao.com',1),(436,'en','en','en','investor2@redcom.in','$S$E25PljYeoiOLfxCoeLbucsZD3dLT3weiJ0GkFlovWdYki19M3LK7','investor2@redcom.in','UTC',1,1652875381,1654781142,1652875381,1652875381,'investor2@redcom.in',1),(437,'en','en','en','manan2@buidlerstribe.com','$S$EzhbyQ9Rw3B5bFAXf.LkYrWA1yjmrxfjpmKnMl82xYqUKb/9YKae','manan2@buidlerstribe.com','UTC',1,1652884887,1654781142,1652884887,1652884887,'manan2@buidlerstribe.com',1),(439,'en','en','en','catchanushank@gmail.com','$S$EwYhsm48dix4tN1uAR37lafFUqBVLNkXoedBsV9NxgzJqhUZ11Mz','catchanushank@gmail.com','UTC',1,1652893284,1654781142,1652893284,1652893284,'catchanushank@gmail.com',1),(445,'en','en','en','aju@linkdot.art','$S$E2nPuvMCL0D.G4uS7Q14YBAE3k5qsNLSBrVL9kA2E661JhAyZ1xP','aju@linkdot.art','UTC',1,1652947356,1654781142,1652948469,1652947356,'aju@linkdot.art',1),(446,'en','en','en','aadarsh@linkdot.art','$S$E3lkolFkUC1MAFMHSj2HUawTFSOfNCFH./EycLRMV2cttd/Zd/dB','aadarsh@linkdot.art','UTC',1,1652949908,1652950793,1653059342,1652949974,'aadarsh@linkdot.art',1),(447,'en','en','en','anup@linkdot.art','$S$Ev51QjMyZ.IHR2cLcAeVcWkVXv65JFmneG37Wiij7XiID8JVaG55','anup@linkdot.art','UTC',1,1652951667,1656419206,1656419985,1656395357,'anup@linkdot.art',1),(448,'en','en','en','sanchitb15@gmail.com','$S$EzKNAeM40eoWFSD1.uXOTqXz8FUYUjEReL..BDznCh0h9TE0iaEV','sanchitb15@gmail.com','UTC',1,1652961977,1654781142,1652961977,1652961977,'sanchitb15@gmail.com',1),(449,'en','en','en','Bhavishramaswam@gmail.com','$S$EOTrQwRGfX9KWkNdznwhUY/9Y03MmTLn89/bixerJRnAh6gXsgzg','Bhavishramaswam@gmail.com','UTC',1,1652980426,1659893599,1659893758,1659893733,'Bhavishramaswamy@gmail.com',1),(454,'en','en','en','sai.crish@gmail.com','$S$EtL4n5wxRu1E9phL7WOQeAV7HV.sZiOw940bCQ10sPm1rcTjw0Al','sai.crish@gmail.com','UTC',1,1653259675,1654781142,1653265654,1653259675,'sai.crish@gmail.com',1),(457,'en','en','en','123@b.com','$S$Ed9lcRIluLrzSBeUST2amDP.vjEwHSJlEmJ/Wb7J.3KFZPu4uxZW','123@b.com','UTC',1,1653312691,1654781142,1653312691,1653312691,'123@b.com',1),(458,'en','en','en','krishna@anytimeretail.com','$S$E12m0akqDVkx43RztAuoc/uo/wu0jnJDg45Vn.r7qlY2vyc6g65V','krishna@anytimeretail.com','UTC',1,1653316059,1654781142,1653401566,1653316059,'krishna@anytimeretail.com',1),(459,'en','en','en','team@b-datagray.com','$S$EkC92uWzAZAycaUF.Ku4UombxWSUtGTaD7HiMLq31988TwRiHU0t','team@b-datagray.com','UTC',1,1653327271,1657274067,1660147930,1660147930,'team@b-datagray.com',1),(460,'en','en','en','mr.arun.uday@gmail.com','$S$Ex/0T7bTqrEIE4.gciybkDtZkmtGueZuMsD1DuYdwFj84GnpH92u','mr.arun.uday@gmail.com','UTC',1,1653369297,1654781142,1653369297,1653369297,'mr.arun.uday@gmail.com',1),(461,'en','en','en','chellaboina.srikanth3@gmail.com','$S$Ekg7ySPfNzQ34MPZch3ovGbzc/trBygTJn/6INXWSjubq/rnCEMG','chellaboina.srikanth3@gmail.com','UTC',1,1653380653,1654781142,1653380653,1653380653,'chellaboina.srikanth3@gmail.com',1),(462,'en','en','en','123@qwe.com','$S$EOs3d.fJfjM5IQtWJMhXi2BQdpAmBrmODPgQ45x9zbCa.J7BRRWU','123@qwe.com','UTC',1,1653393883,1654781142,1653488300,1653393883,'123@qwe.com',1),(463,'en','en','en','ritika@anarchy.game','$S$E/MACxm49UwM2Vju7Tx5UErhF9vaYvja/KuFaQO7tqmIeoufZuE6','ritika@anarchy.game','UTC',1,1653397512,1654781142,1653397512,1653397512,'ritika@anarchy.game',1),(465,'en','en','en','darshan.choudhary@local.com','$S$EelOCKcXhEw0N5BnGbs3qXdsg7adF7i6T9NH./SX2YxxEvCFmjnX','darshan.choudhary@local.com','UTC',1,1653410562,1655139296,1656576104,1656576104,'darshan.choudhary@local.com',1),(466,'en','en','en','theraushansharma@gmail.com','$S$EAHs91ZmEYADpzTfYP/zWoCajFDaZSRT/4ZTWV97XoHmL..n7OQk','theraushansharma@gmail.com','UTC',1,1653416029,1659267816,1660140295,1659972778,'theraushansharma@gmail.com',1),(467,'en','en','en','sambhavj.10@gmail.com','$S$ENd7LfFJ.nxl/GwOA1RxicVglina9oXbULjRUI.eY0rz4flRhjBR','sambhavj.10@gmail.com','UTC',1,1653478791,1654781142,1653814358,1653725989,'sambhavj.10@gmail.com',1),(468,'en','en','en','shreyan010@gmail.com','$S$ENlTB2kwIZGMIJiAXS6XW85HnkZT3zD9UcARcnDxtC2QQn/.4xCj','shreyan010@gmail.com','UTC',1,1653486120,1654781142,1658314789,1658314510,'shreyan010@gmail.com',1),(471,'en','en','en','122@122.com','$S$EGx0T3IzORLMlqLW2QUw/1pIi/o/uOwEmG9Mpg3lizMS86z.fS3B','122@122.com','UTC',1,1653488998,1654781142,1653491067,1653488998,'122@122.com',1),(475,'en','en','en','anshul19023@iiitd.ac.in','$S$E3nLSJMHIQ2QA1/XSh1O/6J2JrysDr6//Qt95SsyCy4tCasRM.Jo','anshul19023@iiitd.ac.in','UTC',1,1653502797,1654781142,1653502797,1653502797,'anshul19023@iiitd.ac.in',1),(476,'en','en','en','akankshasaxena1710@gmail.com','$S$EIrEYgddg7rX3BU/CVu6BzB8RzmsLztSquekJSFVkYWGKmQN1Htv','akankshasaxena1710@gmail.com','UTC',1,1653503471,1654781142,1653504435,1653504085,'akankshasaxena1710@gmail.com',1),(478,'en','en','en','122@3.com','$S$Em/Gv.9kaI3rX3B7owPu3x/aviHN9KGX64zm0cDqkyY/AqWt5aKm','122@3.com','UTC',1,1653542992,1654781142,1653543357,1653542992,'122@3.com',1),(480,'en','en','en','mahajan13osheen@gmail.com','$S$EJaIH9Aw7XZvV4SCrPKNjzpEU2veeW7qScSdiU/70RHgQKpe5vI6','mahajan13osheen@gmail.com','UTC',1,1653553423,1654781142,1653553922,1653553423,'mahajan13osheen@gmail.com',1),(481,'en','en','en','buidler3@redcom.in','$S$EA.AHzXgtvB6QcOfiy7kwc8Qu7uD/yUZ0OjHIFGirEWrsykjCCW5','buidler3@redcom.in','UTC',1,1653630800,1654781142,1653630800,1653630854,'buidler3@redcom.in',1),(482,'en','en','en','theyasharora03@gmail.com','$S$E86nTdKqXhfk8n.gM6/buUvUtMQks7a/ZAzvnuYxkf4N2L8aF0Ja','theyasharora03@gmail.com','UTC',1,1653640909,1654781142,1653640909,1653640909,'theyasharora03@gmail.com',1),(485,'en','en','en','h.farazul@gmail.com','$S$Et78SzdcHPc3BF6el6z9LW9lAD6TgCJU5HNnZ.9aIx/GuZR4oIhL','h.farazul@gmail.com','UTC',1,1653765732,1658222469,1658415395,1658222366,'h.farazul@gmail.com',1),(486,'en','en','en','ayush6@gmail.com','$S$EfgrneY4EaDBwSML/QBPJOCuKAUyHrqcWB34mtK6eQzwbgsxJVuB','ayush6@gmail.com','UTC',1,1653774909,1654781142,1653774909,1653774909,'ayush6@gmail.com',1),(488,'en','en','en','1233@g.com','$S$Ec4sy4Ay3tKc5p8sV0ukhTiZ7l50V0v0NJgzyQy0kN8r1oNaUzgU','1233@g.com','UTC',1,1653821286,1654781142,1653822167,1653821286,'1233@g.com',1),(489,'en','en','en','1242@g.com','$S$EAeWXXOO.Z94BCxPFhbR.9rkSSWfqvOdau9oIfl5TcKaq5mKBoiu','1242@g.com','UTC',1,1653822312,1654781142,1653822750,1653822312,'1242@g.com',1),(490,'en','en','en','nicky@thetokenlist.com','$S$E7naxZ0oKS2WnBBconrTXgrIgQUTJF5n4mXJFWj2QbPq/wQWB4JT','nicky@thetokenlist.com','UTC',1,1653848667,1654781142,1653848667,1653848667,'nicky@thetokenlist.com',1),(493,'en','en','en','122@44.com','$S$ER2yqmiXd/4BrU5Qeo7BNKIQrGQwJpFb5QhtS6xmFlp9mZZd8EWt','122@44.com','UTC',1,1653893227,1654781142,1653899193,1653893227,'122@44.com',1),(495,'en','en','en','rahulsundar477@gmail.com','$S$Eh1CXqPjXlzh3xKd4/4DyQTo3CGQ7E.P6EG7LNallihxo1g4sKh7','rahulsundar477@gmail.com','UTC',1,1653927322,1654781142,1653927322,1653927322,'rahulsundar477@gmail.com',1),(496,'en','en','en','talktoabraham@gmail.com','$S$ES6Q8FeQh6JkyOT9.me4X955C8yqPNpKFOmZNyuE7seLLsVWd2st','talktoabraham@gmail.com','UTC',1,1653983645,1658209660,1660139288,1660138847,'talktoabraham@gmail.com',1),(497,'en','en','en','saurabhsuranse@gmail.com','$S$Ej.5JzMxfaYet9XpTtlXMV0TSpcObkYgdqpJTe5XnpmUam48QiIq','saurabhsuranse@gmail.com','UTC',1,1653992701,1654781142,1653992701,1653992731,'saurabhsuranse@gmail.com',1),(498,'en','en','en','aj@fridom.finance','$S$EzyVnxHxkfpq5J1qrJLMNYsS4yxo2.cPyIifWEhaHgQ5xgyhgYH2','aj@fridom.finance','UTC',1,1654030290,1654781142,1654033700,1654033700,'aj@fridom.finance',1),(499,'en','en','en','contact.prashantmittal@gmail.com','$S$EM1t4bKP8oMtkvy0ZRJaelNU7kcU9pjDIjtJrdPk/7hkCZitGC9S','contact.prashantmittal@gmail.com','UTC',1,1654077658,1654781142,1654077658,1654077658,'contact.prashantmittal@gmail.com',1),(500,'en','en','en','122@122com','$S$E9yY2sBW86GATpgDeAwgJDH0ePrOjdB9W4uT1wW9E3Q.6mA3b1ns','122@122com','UTC',1,1654081673,1654781142,1654095328,1654081673,'122@122com',1),(501,'en','en','en','toshit@stationx.network','$S$Eo8/l1ph4kcbAJakmcuK8qt9.aK34gvX2zuHFPXsFLZJbLCzqelC','toshit@stationx.network','UTC',1,1654092950,1657005580,1659543792,1659543792,'toshit@stationx.network',1),(502,'en','en','en','122@123com','$S$EHPrpdSiXDXEyRM/0sOC/NOw8SZtpY6/yiW7PQfysAzhyQidh5or','122@123com','UTC',1,1654095460,1654781142,1654096140,1654095460,'122@123com',1),(503,'en','en','en','122@12344com','$S$EAhBVq56v7Vds/XIBVz/PL7TIt7Qncw9BId5FfttSlQANawOXbuI','122@12344com','UTC',1,1654096484,1654781142,1654096484,1654096484,'122@12344com',1),(505,'en','en','en','rohanajgaonkar7@gmail.com','$S$EzTS.zhEzeFgTNjmLQB3abFV4PBSl4HdxzhH/yE8bSz/Prv1CusU','rohanajgaonkar7@gmail.com','UTC',1,1654161972,1654781142,1654161972,1654161972,'rohanajgaonkar7@gmail.com',1),(506,'en','en','en','agrimn@gmail.com','$S$E7ahDoJM6HgyCD4kJhaYReCaR.L.dcgjftDQeecnyOyMhVczj4vm','agrimn@gmail.com','UTC',1,1654162497,1654781142,1654162497,1654162572,'agrimn@gmail.com',1),(507,'en','en','en','badolashubham98@gmail.com','$S$EB1zHy4irmm5TSl5cELVFImehx6746rXLz1/oppKOYZhEudAC5Js','badolashubham98@gmail.com','UTC',1,1654169101,1654781142,1654238998,1654169101,'badolashubham98@gmail.com',1),(508,'en','en','en','sagar.1si18ec018@gmail.com','$S$EaHPEMCUlfnCtn9Rsr0cVuRWAUuNLBEAtFD620oJyH5gewpJo.HN','sagar.1si18ec018@gmail.com','UTC',1,1654193217,1654781142,1660074465,1659945858,'sagar.1si18ec018@gmail.com',1),(510,'en','en','en','lee@earthswallet.org','$S$EA36P2xjHbUsMjIWZVXrCnGC3HfNe2IucLuLDEEatapvLB/MlNeU','lee@earthswallet.org','UTC',1,1654256881,1654781142,1654256881,1654256881,'lee@earthswallet.org',1),(513,'en','en','en','darshan.choudhary2@local.com','$S$E3Vgf.ZGXoOjtu57GkLyQuHkgQrGJlJvI/CDISReu9q2.JJbSkqJ','darshan.choudhary2@local.com','UTC',1,1654274720,1654781142,1656693217,1656692998,'darshan.choudhary2@local.com',1),(515,'en','en','en','krishthakur190799@gmail.com','$S$EQoxpshVvFZ9Jbqf2PGxLv2crro7iCrNtbPDPZb7NHTN.JVXdgde','krishthakur190799@gmail.com','UTC',1,1654328669,1654781142,1656044476,1656044476,'krishthakur190799@gmail.com',1),(526,'en','en','en','asif@uniqueinspiration.co.uk','$S$EToNZCZeuDcKPv2zIKpGJRznm8s2pWHSncIq6u6bhfvdAJKCEW3E','asif@uniqueinspiration.co.uk','UTC',1,1654355668,1654781142,1655165584,1655160204,'asif@uniqueinspiration.co.uk',1),(528,'en','en','en','dndjdan@g.com','$S$EusS4GyT87kQh3uBe/0hLn1sGYnol5HYEN4xRZ7VWDTufu/ZAqpQ','dndjdan@g.com','UTC',1,1654433928,1654781142,1654433928,1654433928,'dndjdan@g.com',1),(530,'en','en','en','naimish.sanghvi@gmail.com','$S$EqI5YLrV9U3Ikoh5J9y1VCYz2VNM1Pmi8bynAT.ziSg6a4zeli9T','naimish.sanghvi@gmail.com','UTC',1,1654478526,1654781142,1654478526,1654478526,'naimish.sanghvi@gmail.com',1),(533,'en','en','en','pareen space','$S$EH1B/l0qDID3.ilGItKeIbkpjcIQ3tQWr207ifKJwVCHzJLBLtvw','p9@redcom.in','UTC',1,1654542120,1654781142,1654542332,1654542120,'p9@redcom.in',1),(534,'en','en','en','pareen space2','$S$EmWZN4WkCqYdHDnZ7M7utYr3zTzKwY02axs8RCC/m8my5r0WONfN','p91@redcom.in','UTC',1,1654546975,1654781142,1654546975,1654546975,'p91@redcom.in',1),(535,'en','en','en','pareen92','$S$EOoklDeaVfVAVNyBt06oVmjRlBdykDJ7hQRAQDeT/NaVddLtKnsr','p92@redcom.in','UTC',1,1654547025,1654781142,1654547025,1654547025,'p92@redcom.in',1),(539,'en','en','en','Mendez_tech','$S$EGkPa9/TFccqAl3UaakD1nuqataoaUPyqr8t6/QBXXraifVJNa49','stephenikeme@gmail.com','UTC',1,1654585807,1654781142,1654585807,1654585807,'stephenikeme@gmail.com',1),(540,'en','en','en','sumsur','$S$EoOCvx55Ucs0wO/6GSd87ETNzGwLNzbds3AbgqH5fQ14RIsSXb/a','sumeet@cyphercapital.com','UTC',1,1654588512,1654781142,1654589056,1654588625,'sumeet@cyphercapital.com',1),(541,'en','en','en','nikhildubey','$S$EpB4oxhV1u2I.RthOCqOWXSLQzbHV3IKx8jXwznbhpzTdvmBVmFK','nikhil@agaya.io','UTC',1,1654603430,1654781142,1654604502,1654603430,'nikhil@agaya.io',1),(546,'en','en','en','@krish','$S$E7RYuoOQrOAzAR0RoA9LL7ucpl0/0GNULWOU6yNomKnwmxvpTkXi','krish@incento.io','UTC',1,1654611385,1655233328,1656339910,1656143666,'krish@incento.io',1),(549,'en','en','en','redefineNFTs','$S$EPWZFXbjIVfTddvIw30DkdsFrCCK3uoRj84zAS1GYeklzwuwEc30','usman9262@hotmail.com','UTC',1,1654614760,1654781142,1654614760,1654614760,'usman9262@hotmail.com',1),(550,'en','en','en','oraclemovies','$S$EZOHyONy11gQn2vzCxbeslkzVTn.bdBoLQCIKYaMDPLbwp.Hm5KV','gk@oraclemovies.com','UTC',1,1654616872,1654781142,1654761997,1654761997,'gk@oraclemovies.com',1),(551,'en','en','en','Punjabi_jitesh','$S$EIUV8wxI6HljaTRVZ/LNlIrlFbxDcYtzkusoI/jwD/54gzZbpelv','punjabi_jitesh@yahoo.co.in','UTC',1,1654617789,1654781142,1655957416,1655957416,'punjabi_jitesh@yahoo.co.in',1),(552,'en','en','en','swapnil','$S$E5kMf0NBxs1nuOGH4DlwSyKqRxhDzfhyfsdu/QftDPzi/hToGywH','karaleswapnil019@gmail.com','UTC',1,1654618376,1654781142,1654618632,1654618376,'karaleswapnil019@gmail.com',1),(553,'en','en','en','trikon ecosystem','$S$EOCT.WxXzJFlxPc.Xv5biQ3mepU4aFSUFPM.RHTe2t3chxhBYdW2','nikhilkhandelwal@trikon.io','UTC',1,1654620512,1654781142,1654621722,1654621611,'nikhilkhandelwal@trikon.io',1),(554,'en','en','en','tanyiakandohla','$S$Es1DGwr1v6Ag/H/BXx4EMd5TuYp6woj/zWY.aJ/w3UwseDs0jVvB','tanyia@ohthebeautifultruth.com','UTC',1,1654626300,1654781142,1654792602,1654792602,'tanyia@ohthebeautifultruth.com',1),(555,'en','en','en','Mazikaran','$S$ExFo4iVeFtINYVO9fWJAxdnJdc6VsuNqXUKlhc2jvQWQi8YNmIyw','Karan.bhandari@mazimatic.com','UTC',1,1654629984,1654781142,1654629984,1654629984,'Karan.bhandari@mazimatic.com',1),(556,'en','en','en','Theresa Mantiply','$S$EFMEfzMEdfFBSKavzjBIpU3Mo2i1ENbaoE/ZfRLRA.fw3/O8r/d0','theresa@getoutsyde.com','UTC',1,1654633230,1654781142,1654872814,1654633230,'theresa@getoutsyde.com',1),(557,'en','en','en','U-Topia','$S$ElMDEOSmJ4EWrYJ0VxU0ynrrz/SjHYEmsud4rtPDNAc5F3.51Epf','emmanuel@atscorporate.io','UTC',1,1654657698,1654781142,1654658800,1654657782,'emmanuel@atscorporate.io',1),(558,'en','en','en','Kudoszone22','$S$EwfNbJXdua7RFeA4U2Fi4onaG9bqW4qLL.ih4CVr2JXMVvU0fh1F','KudosZone22@gmail.com','UTC',1,1654666334,1660195766,1660199722,1660195677,'KudosZone22@gmail.com',1),(560,'en','en','en','dilsherdhupia','$S$Efuma7VUHSJ2burM1WeE6KGeQa74nCZ/lfUWaHU8rtwhOQq/z24F','dilsher.dhupia@growxventures.com','UTC',1,1654686748,1654781142,1654686748,1654686748,'dilsher.dhupia@growxventures.com',1),(563,'en','en','en','investor4','$S$EGOK.iQSWkw.iNjLDN69BD1eKX6oXMM5yOKQMefUmA3KNdIy9pM8','investor4@redcom.in','UTC',1,1654694621,1654781142,1654694621,1654694621,'investor4@redcom.in',1),(564,'en','en','en','sunosuporno','$S$EAKWD4SlHddUxHxBYMK5VznoEi.oaBJ/4fGc0YizVWCz.AL7/Vxi','sarkarsuporno36@gmail.com','UTC',1,1654698811,1654781142,1654699011,1654698811,'sarkarsuporno36@gmail.com',1),(565,'en','en','en','Alexey_Vinogradov','$S$EhLiPWToquYRKp72dHhCBx0uV1isa.kbTwS53V7eYnDbAd330n3/','alex@callsfreecalls.com','UTC',1,1654700699,1654781142,1654703441,1654700699,'alex@callsfreecalls.com',1),(571,'en','en','en','Eric schaffner','$S$Edri8nHQtH69RJrA7ZFKlHijRFJhGEcTYo7zztoVDf16pWrikJql','eric.schaffner@outlook.fr','UTC',1,1654759141,1654807336,1654807336,1654807402,'eric.schaffner@outlook.fr',1),(572,'en','en','en','Faiz','$S$EysGP724MuAkNxfj.EX/XcV9bdlJVUsOBsWlcz/Cq8xNPkcR.AGC','md.faizullahkhan24@gmail.com','UTC',1,1654762092,1654762626,1654763173,1654762092,'md.faizullahkhan24@gmail.com',1),(573,'en','en','en','RodS7','$S$E7F/T4EHr2DhRj9sK6A9bSgrCEZ81xIS2Urv3/o9BA377QQnO/HP','rodsalem777@gmail.com','UTC',1,1654764674,1654764674,1657002785,1657002785,'rodsalem777@gmail.com',1),(574,'en','en','en','@RichardMash','$S$ECh1gN9LhrHlvjL0mKHUfFKRPMq.GvjuWwSZugNDj6ppIoeeLGYh','richardmashiangako1@gmail.com','UTC',1,1654766534,1654767009,1654770354,1654766534,'richardmashiangako1@gmail.com',1),(575,'en','en',NULL,'Testing email','$S$E2vH.D/PzIaxcBck49JZw.0L98E5yb8DkRzVXc2o5hQv8E6.RCbG','testingmail@redcom.in','UTC',1,1654770526,1654770526,0,0,NULL,1),(576,'en','en','en','sidharthknras','$S$Evvzg4y1UOX9EDxM.w/M1b7YyVyhMLyTnIqEyENLJRoyfzpB2qta','sid@tokenleague.xyz','UTC',1,1654775124,1654940909,1654948790,1654927800,'sid@tokenleague.xyz',1),(577,'en','en','en','tanay','$S$EsAFKcYBnlxUlykbR799RZtScCjSMBrSMZfzPCz6irBLbsJWAvP4','tanay@buidlerstribe.com','UTC',1,1654776961,1658724594,1660310884,1660223402,'tanay@buidlerstribe.com',1),(578,'en','en','en','EDDAVerse','$S$EhKepVb3dWFH8Y6GyQjWUlyaXGNBys5kXOHoqIkDKfSXtbjrXBQg','m@eddaswap.com','UTC',1,1654781121,1655565813,1655567294,1655465478,'hello@eddaverse.com',1),(579,'en','en','en','investor','$S$EWlHcEfbe89EvjeqlqZQ/1uIj4Vb/KYMlnJ9VctHRivcIqG9Eg71','investor@local.com','UTC',1,1654784672,1654784672,1654784690,1654784690,'investor@local.com',1),(580,'en','en','en','buidler2','$S$EOAJdZbQCyd6O.zRsl5t5qFCP48ZihtQk8XIQpkzNUolNvqJ9Bqt','buidler1@local.com','UTC',1,1654784795,1654784795,1655402888,1655402888,'buidler1@local.com',1),(582,'en','en','en','eudotong','$S$E1Rt0BNPbbDHAnC5UIbJjiB8.fDenPVLco3vmeIWpHfaJipCLWCJ','eudotong@alumni.princeton.edu','UTC',1,1654832478,1656531667,1659743969,1659715433,'eudotong@alumni.princeton.edu',1),(583,'en','en','en','mdcx','$S$Elkwq41DA8alGFzK8Z5hlxdFckw7PBBlNO9gkZjXhm0VbH/9ozgE','milton.davis@cxmmunity.co','UTC',1,1654834467,1654834770,1654834709,1654834467,'milton.davis@cxmmunity.co',1),(584,'en','en','en','srijanj','$S$Eh5v3zVFdM7x3strqu2I5DUgUBqSlfhfK9zp2XNqHlOwQaKVNPXm','srijan@respct.co','UTC',1,1654847868,1656315171,1656315766,1656315097,'srijan@respct.co',1),(585,'en','en','en','radon_protocol','$S$EPaIB3p7RJydExLkMPjhRDqPgGsmBkx6xaqmiZWM97zgQ7MPi12v','business@radonx.tech','UTC',1,1654857988,1654858343,1654862939,1654857988,'business@radonx.tech',1),(586,'en','en','en','lina@guildx','$S$E5nfhDvCAYZG04.WKr5oqa.01CNfrZefCTxY011RMpT0sNeBlyE1','lina@guildx.io','UTC',1,1654864308,1654864308,1654870729,1654864308,'lina@guildx.io',1),(587,'en','en','en','kartikrawat','$S$EwZZhG14Oq306.VveLDw1QdAWAtDGiKtJvZyWltcX9WSPLPV2unq','kartikrawat1513@gmail.com','UTC',1,1654888406,1657452074,1658224448,1658224448,'kartikrawat1513@gmail.com',1),(591,'en','en','en','Ali Syed','$S$ECilHoIVWQgRXq0amx/CV9cQP4h8Lypm64ltW8yVvTILj9kaepXL','ali.hs.syed@gmail.com','UTC',1,1655003277,1655003434,1655542660,1655460957,'ali.hs.syed@gmail.com',1),(592,'en','en','en','aashish-yadav-','$S$EpLjUJmQLtO56.CjXw/ckJP/.mdTac6HdopmyGU4b9SRf28ttbyF','aashishyadav312@gmail.com','UTC',1,1655016068,1655016236,1655827742,1655827742,'aashishyadav312@gmail.com',1),(593,'en','en','en','mo@tokenleague.xyz','$S$EO7z4hfZP6BrOVccZssEJTZhl9G9nJCSPh3r7oqKRdS8PivK7jw7','mo@tokenleague.xyz','UTC',1,1655061331,1655061331,1655062604,1655061331,'mo@tokenleague.xyz',1),(597,'en','en','en','Michelle Janice','$S$EBmcDaWSDR3674rLHqMEcHJBoqRlUnU3Lwfc38kfo9WraRr.Kzot','michelle@getsetplay.io','UTC',1,1655137667,1656628977,1656628953,1656628953,'michelle@getsetplay.io',1),(605,'en','en','en','nnataly','$S$EY2uoYMTP5sPEOJjpAtIRpbEfCwQNydycuzd/abUs3KwIlCKXvYn','nataly@campnova.biz','UTC',1,1655167683,1655167683,1655167683,1655167683,'nataly@campnova.biz',1),(606,'en','en','en','Synthetic Equity','$S$EpjSyADsspbRx0qBsesDuSffod4zXQil/dYf1y8izFk/TMbcVeoP','tesha@agiledynamics.co','UTC',1,1655193894,1655194345,1655194345,1655193894,'tesha@agiledynamics.co',1),(607,'en','en','en','Balaji','$S$EuCcJIUXgdCmp98xPU/Oi42dkcfUel0O4pTMu/gTkVs23ddH.MdP','balaji@sarva.ai','UTC',1,1655210005,1660211871,1660212487,1660211850,'balaji@sarva.ai',1),(608,'en','en','en','Pan123kaj','$S$EILYBc4Gxfc0TMeU4YJPG8mkEKW4vlIFaMLv0XlrMPJspvAroVjc','pankajsaharkar50@gmail.com','UTC',1,1655214207,1655214261,1655214207,1655214207,'pankajsaharkar50@gmail.com',1),(609,'en','en','en','dexo','$S$EZCR06FvlFOsHuNZhXF3kpunriudb01ryLBr74Hek8kqyYoGVeEL','cso@dexo.org','UTC',1,1655230646,1655230646,1655230646,1655230646,'cso@dexo.org',1),(610,'en','en','en','ralev-trial','$S$EODViA/5II9zoUc.PYvALvSRV097lyO9iHrgJKgUae9Zpv385PdT','ralev99750@syswift.com','UTC',1,1655268878,1655269156,1655269060,1655268878,'ralev99750@syswift.com',1),(611,'en','en','en','mamlayo-trial','$S$ExW7R9QC628LJFondZYgLcd/eAtUfdWiMIu4buANtXMiUR9yk/4G','mamlayofya@vusra.com','UTC',1,1655269416,1655269508,1655349338,1655269416,'mamlayofya@vusra.com',1),(612,'en','en','en','sharathguvvala','$S$E/jXCZLp95pd9HHqFr2SoJUXeCVimm3FRCU2.AgnHgoersUDaAgJ','gvvalasharath@gmail.com','UTC',1,1655298914,1655298914,1655299251,1655298914,'gvvalasharath@gmail.com',1),(615,'en','en','en','CxmmunityCxllege','$S$Etk8XqjD8H5T2nYTKW4a5B2eBA1INApDIMRZyMGIJr6GzeaqFQh7','milton.davis@cxmmunitymedia.co','UTC',1,1655353007,1656407624,1657434464,1656837803,'milton.davis@cxmmunitymedia.co',1),(617,'en','en','en','Sohail Khan','$S$E/udLJTbeM0jaS/qiFU8EdecWOcyZCZJIyVSkIjDMpj5neFmGpZh','intelsohail@gmail.com','UTC',1,1655355298,1655355298,1655355298,1655355298,'intelsohail@gmail.com',1),(618,'en','en','en','MZennie','$S$EnDMlDFm9tKqtxluUAczgHqPR.LuuOT2ywcoF.GXUmxo5wpkIlhp','mzcrpt@gmail.com','UTC',1,1655360594,1655360594,1656162595,1656139336,'mzcrpt@gmail.com',1),(619,'en','en','en','sidharth','$S$ElPfOcnq/59PhuVhEK1Z7qeqNccNgS6uk35t6La2Nl7BCU6aTGuM','sid@superblock.one','UTC',1,1655365704,1655365846,1655365704,1655365704,'sid@superblock.one',1),(620,'en','en','en','Jyoti Prakash','$S$EAT2G7FlkSaPYO2S/r1wT62bWWxbmU2UfARbtIS66Ai9f7av8dvb','analytica@kryptarecords.com','UTC',1,1655369040,1655369096,1655369240,1655369040,'analytica@kryptarecords.com',1),(621,'en','en','en','nik_gamestack','$S$EG7dPRsHvZhWfezhrmbp/gdqwigIp/GYZHjmoCbC.9nrGGDzXXN4','nik@gamestack.ai','UTC',1,1655369426,1655369426,1655369426,1655369426,'nik@gamestack.ai',1),(622,'en','en','en','sarvalabs-gk','$S$ELxsFoMRrgrYKClh5a0Zzvdlqt3cao7/AZ5ObDQnzgI9B//0w3P8','gk@sarva.ai','UTC',1,1655373764,1655373764,1655373764,1655373764,'gk@sarva.ai',1),(623,'en','en','en','Suveett','$S$E9SDDWgi4VgxdpDzkf6uWNiAtdvVDiS6NSpkg.NMaweMRO50GSLL','kalrasuveet@gmail.com','UTC',1,1655380826,1655381979,1656952977,1656940192,'kalrasuveet@gmail.com',1),(624,'en','en','en','Osh13','$S$EbXsAZ6zUXTdXdcDlOgUMOKjoPx5DrlOyW.airN2d9V4/QDlz6M1','mahajanosheen13@gmail.com','UTC',1,1655384543,1655384713,1655384742,1655384543,'mahajanosheen13@gmail.com',1),(625,'en','en','en','Durgaprasad','$S$Es3L6mufT0nc.DoAiMRb0mjWJzlMx8taK8crydhn16Q0oAqlbQE1','dpm@coalescence.tech','UTC',1,1655474031,1656887758,1657105964,1656887665,'dpm@coalescence.tech',1),(626,'en','en','en','LookStyler','$S$Er1K28RTZEE2GrRc2Sp7BLtykcQC9v9NfQsIbjHoHfJ9siw/WgJa','info@lookstyler.com','UTC',1,1655480286,1655480367,1656324440,1656324440,'info@lookstyler.com',1),(627,'en','en','en','raghubuidl','$S$EmVugW1ptMe2HvoHXcvAey58AsbLNo.n/g8rW7TYUIEUV5LWni91','raghu@buidlerstribe.com','UTC',1,1655503533,1658347676,1660306262,1660293676,'raghu@buidlerstribe.com',1),(628,'en','en','en','objectivecdeveloper','$S$Ea9DYKd52CRDtz0QY.ksye6z54vJr08XWW8TGhlpB6oKAk2zgnaf','nishant@mobilefirst.in','UTC',1,1655558490,1655558872,1655577686,1655558490,'nishant@mobilefirst.in',1),(629,'en','en','en','pareen','$S$ELnCx7xDwY0mvB7iZpP3xOsSTk4OGzX4id20KDJ1dYe6n/Qf8BEm','pareen@buidlerstribe.com','UTC',1,1655563007,1658347753,1660311534,1660204896,'pareen@buidlerstribe.com',1),(631,'en','en','en','shubh08','$S$ERHTiY0C.rTA/ZmChemNOLFh4XH0K0YOs6g6Rb4yf9Mh2amX2MHj','ratsam93@gmail.com','UTC',1,1655626638,1655670173,1655950891,1655669936,'shubhankarnag04@gmail.com',1),(632,'en','en','en','sushantardent.eth','$S$ELHqPdqpHcdsrXBw3okplnwQSs34P4zkVFxqQHG20Q8X79NkGbO9','sushant@thewasserstoff.com','UTC',1,1655657097,1655657362,1655657304,1655657097,'sushant@thewasserstoff.com',1),(633,'en','en','en','Hrithik','$S$EicED/2WzuMTq9ePixqJax.WDqcP2xxanzlqeb7r1Wwkhv5m3OMC','2000hrithik@gmail.com','UTC',1,1655659009,1656141734,1657603657,1657603657,'2000hrithik@gmail.com',1),(638,'en','en','en','areshi_19','$S$Ek.P6B9oiUFDQ.dDe9N6/N6nUngQSefC3b3AOKDE2CJZNCUDEkKe','anmolreshi@gmail.com','UTC',1,1655714988,1655715059,1655715182,1655714988,'anmolreshi@gmail.com',1),(639,'en','en','en','pareen81','$S$EeIe.hfFL/xBz07tJDmgx2Nr7twmHUMzwNx/lCV/ZRf1T73yTTWb','abcs@redcom.in','UTC',1,1655741015,1655741015,1655741015,1655741015,'abcs@redcom.in',1),(640,'en','en','en','RK','$S$EdN5rz5avJ.Y8sYusiaGzzcAH0zH5YO6Y12uDoS0St2P.s.faW06','rohan@blockchain-council.org','UTC',1,1655788499,1655788770,1655795972,1655788499,'rohan@blockchain-council.org',1),(641,'en','en','en','iambhavyamehta','$S$EzrAE/218w1.gimG7vbNHPp0GfeTZmx3gu9JxdSL7gKnzAVasHAH','bhavya.y.mehta@gmail.com','UTC',1,1655791600,1655792999,1655792999,1655791600,'bhavya.y.mehta@gmail.com',1),(642,'en','en','en','kvadrata','$S$Er.7MnvxrRWBfY1NyqWjKNRUrZ72tuFBlKYqbapLh.N2qUDNYsiw','karatasquash@gmail.com','UTC',1,1655810662,1655810662,1658986716,1658985237,'karatasquash@gmail.com',1),(643,'en','en','en','investorsample','$S$EgbKeQ9ph6qjZLgqR3o/JoXYNs.GhXFrEBy6v67h7a.ICN.VzNuc','investor5@redcom.in','UTC',1,1655814289,1655814289,1655814289,1655814289,'investor5@redcom.in',1),(644,'en','en','en','buidlers','$S$EpZ9ljdbGvsLo.hFJYz8zmqzOsM/33xrdqrK3/F0AEc0PH1JeyWI','buidlerslksjdf@redcom.in','UTC',1,1655816036,1655816036,1655821873,1655816036,'buidlerslksjdf@redcom.in',1),(645,'en','en','en','founder1234','$S$Eub7d/HEIHfFlVReeVmIcq0E0klawDhbTUYgW8lGqzdPiP1WWf.r','founder@redcom.in','UTC',1,1655838233,1655838233,1655838233,1655838233,'founder@redcom.in',1),(646,'en','en','en','sakshamjco','$S$EIdxzagpj9/nmwyHhSHAvbcOLwmV1sLsw0AlZPbKDhl1zQ32K0s3','sakshamjain.co@gmail.com','UTC',1,1655875549,1655875549,1656739927,1656739059,'sakshamjain.co@gmail.com',1),(647,'en','en','en','koshik','$S$EOrgR/3/O6r5ZwU7AUMpNabkGhwDiPJNKzsxCCU/bKnLTyZRtbvC','koshik@consensolabs.com','UTC',1,1655878732,1655878840,1660109273,1660109273,'koshik@consensolabs.com',1),(648,'en','en','en','vishnft','$S$EB2TrbUttB8U.3qbDcy.4GrfMccxhK5xif/YDLlTewZozP3dhyAz','vishwas@codemire.com','UTC',1,1655897897,1659620800,1660317544,1659942946,'vishwas@codemire.com',1),(649,'en','en','en','phil','$S$ExncNL7WdynsmtnhPmjlcFmGkobvTa9J8C.k1U1CjU8VelSrm30q','philipp.laufenberg@gmail.com','UTC',1,1655966898,1655966898,1655966898,1655966962,'philipp.laufenberg@gmail.com',1),(650,'en','en','en','mjgonsalves','$S$EvQkL43PDs6kEvOLFcwh.HeulbbXg1onlsKwjJdH/pCgOtg02Khf','malcolm@coinscapture.com','UTC',1,1655975533,1655975533,1655975533,1655975533,'malcolm@coinscapture.com',1),(651,'en','en',NULL,'Raj','$S$E0Q6RqIFdl8Akl1rD2lWrciHmsdo7AcZ4dr1YfkC6RtJBtTr3TPb','raj@truts.xyz','UTC',1,1655976399,1655976399,0,0,NULL,1),(652,'en','en','en','purohit.kapil34@gmail.com','$S$EoK8p3kvAaMM9mvyOWl3/nHthjxBeg2edtY2dH/ePfzP6xv8SQ5x','purohit.kapil34@gmail.com','UTC',1,1655979290,1655979290,1656141206,1655979290,'purohit.kapil34@gmail.com',1),(653,'en','en','en','Bhavyasinghal','$S$EV25u4NCZ0jsiTxI/eZYkZpqEcAMsLw2h1fkZ717Zj9Oa7JqVt.S','bhavy.singhal3@gmail.com','UTC',1,1656001072,1656001072,1658684073,1658662675,'bhavy.singhal3@gmail.com',1),(654,'en','en','en','caelinsutch','$S$EWKngqYJ0UnfPAV87Z5ehISe.AzN6LcRA4ZZXtICh6SJFNMN2mX6','caelinsutch@gmail.com','UTC',1,1656015973,1656015973,1656087821,1656015973,'caelinsutch@gmail.com',1),(656,'en','en','en','mogambo','$S$EpeKPOcff7tn0hr7Iws2ikhIXJL78pEZ8iWS9dqodwaiTLvIf7Sz','testing231@redcom.in','UTC',1,1656044272,1656044272,1656044272,1656044272,'testing231@redcom.in',1),(657,'en','en','en','cryptonite','$S$EPXohzKybWIMmF8gg/BBnByIFFS9VQ4AE6Kb.tS8b1RNFY7U5Y8W','sohamg@fantrade.app','UTC',1,1656051839,1656051839,1656053273,1656051839,'sohamg@fantrade.app',1),(658,'en','en','en','utsavsingla','$S$EsDmDp43W5M3msW6BYejQwizVTyiR8rK8g5W508Vfcr8M3EHxj3g','utsav@respct.co','UTC',1,1656058131,1656058226,1656058393,1656058131,'utsav@respct.co',1),(659,'en','en','en','Moataz Shahin','$S$ExkhmhSs2CRTOYqPO10MwQQDc2D4bAhG0ya.vF/dS6F1W31FaSLK','moataz.shahin@difx.io','UTC',1,1656059608,1656059608,1656059608,1656059608,'moataz.shahin@difx.io',1),(660,'en','en','en','shahmananb99@gmail.com','$S$Eo4mT9AjKFKVZDLrZHTJ4zlzzY2WX/WgILWorBk.85vtqQndAIUQ','shahmananb99@gmail.com','UTC',1,1656059957,1659014746,1659015044,1659015044,'shahmananb99@gmail.com',1),(661,'en','en','en','hretarekar','$S$EyiWKZXeF1hgLm3xhdDRwy7jVGwT.fDanzNhhYPInV8XZEl3IgzZ','himanshu@obvious.technology','UTC',1,1656065023,1656065023,1657256826,1657256298,'himanshu@obvious.technology',1),(663,'en','en','en','kumbhanidharmi','$S$EPjazb0gej6KmLaDybVfA7rEGmO4iwY.rAIH3f0udSJFOC1J8FZv','kumbhanidharmi@gmail.com','UTC',1,1656066566,1656067002,1659617107,1659617107,'kumbhanidharmi@gmail.com',1),(664,'en','en','en','aravindh','$S$ELbg6vUBgVW2C8cOCVK2HJKOEyj.kuf/sFPUSTuN8RVJdtmgyIYv','aravindh@kirana.biz','UTC',1,1656066596,1657203900,1657203879,1657203879,'aravindh@kirana.biz',1),(665,'en','en','en','Shuugar','$S$EtByR7cY/xFnUVQjBXeW3.PmvJU1s3WqrFeZBwIK3BEH2qhhCEEx','rebuildafrikafoundation@gmail.com','UTC',1,1656069457,1656069711,1656070565,1656069457,'rebuildafrikafoundation@gmail.com',1),(666,'en','en','en','Priya Ratnam','$S$ExxyCA.n.dpNeD0Li/5ZUfFM.mmI6ylSDp5RduJ6Mrj41fEZsiSq','priyaratnamofficial@gmail.com','UTC',1,1656073078,1656073162,1656073078,1656073078,'priyaratnamofficial@gmail.com',1),(667,'en','en','en','aryanf7','$S$EeT.y/o6v3l92v73VG2pkospjlsz3sqi0RvuenkVqw8.WPzd3F8U','aryan@coinmarketpedia.com','UTC',1,1656074424,1656074424,1656107543,1656074424,'aryan@coinmarketpedia.com',1),(668,'en','en','en','akramamir','$S$E883335VjsRYKSmuBl.YMW8lkcDt6W8sxNEjC6.ixxFmNO86rsFL','akram.amir@arengineering.tech','UTC',1,1656078850,1656080998,1656080998,1656078850,'akram.amir@arengineering.tech',1),(669,'en','en','en','tempemail1','$S$E9C3.rMQ1xH3jErV6mRc4/Ss12QceDerwvFwayvhMLSqlbqcxX2H','doroted379@mahazai.com','UTC',1,1656082161,1656083533,1656083525,1656083525,'doroted379@mahazai.com',1),(671,'en','en','en','dharmibdt','$S$E8Acib6cgghVgTnsQsfTYqJiO.iDdCpqU9vq624tBlo0e0rBamDr','dharmi@buidlerstribe.com','UTC',1,1656085528,1658305737,1660227966,1660227966,'dharmi@buidlerstribe.com',1),(672,'en','en','en','oismail01','$S$EQi4549yZ8Y3uvZp.XauN0gtRLyiNQAAmnm5jSQrcwYRRxjr70kj','oussama@metaeast.me','UTC',1,1656086608,1656086608,1656087660,1656086608,'oussama@metaeast.me',1),(673,'en','en','en','waiswaroni','$S$E1VfXbK35A48.XDQM2AB8TuokTcjzkdSMEdHn/AnR9KiCnaTjYUK','waiswaroni@gmail.com','UTC',1,1656122845,1656122845,1656122845,1656122845,'waiswaroni@gmail.com',1),(674,'en','en','en','himanshu211raj','$S$EQyGwctjpgGkzi7boCyV8g57WESmrd0eNOdpWhcn1TT2qLO.76oc','himanshu211raj@gmail.com','UTC',1,1656137277,1656137277,1656137462,1656137582,'himanshu211raj@gmail.com',1),(675,'en','en','en','TimbreSociety','$S$EOFsde6PRxEAidbbqSvAAFiqfFDq0iQvNaRIzCGqCdplTn6Jm2Au','deep@thesocio.club','UTC',1,1656141422,1657255570,1659729631,1659728318,'deep@thesocio.club',1),(676,'en','en','en','Kenny','$S$EgWmF/LP37PbCT8MNaIAFxQAnT6qOcLxQKDDTLJk6pXoe9zEM7Z/','kennybetz@gmail.com','UTC',1,1656151203,1656151379,1656151203,1656151203,'kennybetz@gmail.com',1),(677,'en','en','en','GreatCarls','$S$ErLRV3oVx85Dh.OEmmJy8/ARIz8OVBJpLzWTCCHIsrJsQg0p5o2z','GreatCarls@protonmail.com','UTC',1,1656161772,1656161772,1656161772,1656161772,'GreatCarls@protonmail.com',1),(683,'en','en','en','kevhani','$S$EKOwRctzzmsKMPjl7LfwyFp0H0pf4qA.NaxkPWhAlz8O.9m3oIxF','kevinhanicce@gmail.com','UTC',1,1656178819,1656181818,1656183403,1656178819,'kevinhanicce@gmail.com',1),(684,'en','en','en','avibhawnani','$S$Ez611TWEUkWAh3XVbmqY0dGRdY26fnEAfHnTd6ZuQMoTSWd0Yjk1','avibhawnani2525@gmail.com','UTC',1,1656187544,1656187621,1656187544,1656187544,'avibhawnani2525@gmail.com',1),(685,'en','en','en','kanav','$S$EQka/nEQjvw32PK9RGyXikNpUntONCARY9oxu2Ae5yZAGlgv8bvP','kanav0610@gmail.com','UTC',1,1656227689,1656227689,1656257704,1656227689,'kanav0610@gmail.com',1),(686,'en','en','en','atharvap','$S$EywBv.TNEsUCz10NgoMi6Cl4H8JpHHJKi2R5DcgZ3EpxTD43C62.','atharvap105@gmail.com','UTC',1,1656232272,1656232406,1656693192,1656691922,'atharvap105@gmail.com',1),(687,'en','en','en','Sami','$S$EatDW2UIx4DEhRce6IBpK471j/mESZyHJC2uyDRReauofV3FvjUY','samikammoun@ieee.org','UTC',1,1656239460,1656239460,1656239460,1656239460,'samikammoun@ieee.org',1),(688,'en','en','en','Peeyush','$S$EXkH.wfSVZGEmaR1VeC4jlZ2h/0tmUp5rdKdHPabt1N5q23Jtmhp','pyushchauhan124@gmail.com','UTC',1,1656245453,1656245453,1656245453,1656245453,'pyushchauhan124@gmail.com',1),(689,'en','en','en','mkhb654','$S$EEK8gx9CH/Bju9jHRq/clvI1EimNsZKcXqI9VqTOoiV3yC1xsRS/','muntaz@blockardia.com','UTC',1,1656251024,1656251024,1656251024,1656251024,'muntaz@blockardia.com',1),(690,'en','en','en','andrew@veehive.ai','$S$Emvw2EjIPkH0hEfNlOLbku8R22S0eD/wQo0jHAessHZk4P4Wcqzw','andrew@veehive.ai','UTC',1,1656264985,1656267052,1656267006,1656264985,'andrew@veehive.ai',1),(691,'en','en','en','aniket','$S$ELd26Y1VEgUipntK6cXKDqo6nO0MyGRfcATdhif6igKW0Yd8RzhT','aniket@shuya.fi','UTC',1,1656309759,1656309759,1656309759,1656309759,'aniket@shuya.fi',1),(692,'en','en','en','harsh','$S$EQZh71pjIjXveTTSIvvldzdxdG6lXsnrPaQMMg9nygcI17umkpiw','harsh@wegalabs.com','UTC',1,1656327014,1659633664,1660242568,1660241545,'harsh@wegalabs.com',1),(694,'en','en','en','ybhrdwj','$S$EKg8I.qdqiOTIYvF9RzwvDsRcD3YcardbgfvWU.IO2k722TghIJ/','yb@yashbhardwaj','UTC',1,1656333017,1656511141,1656511142,1656333017,'yb@yashbhardwaj',1),(695,'en','en','en','Samuraizan','$S$Eq3HJU/AeO0l5A2GzhWYFp670nJOH8416YQgJNSaUgdA2pBFc374','ashwinpanick@gmail.com','UTC',1,1656344097,1656344349,1656481029,1656344097,'ashwinpanick@gmail.com',1),(696,'en','en','en','Krishna26','$S$EnzVdUsmWtxDBuhA1o.iRAjfPhIVXUGN64HoyvC0/c0iOlt/17K3','krishna.chhajed@e-nvest.in','UTC',1,1656392362,1656392362,1657807287,1657807006,'krishna.chhajed@e-nvest.in',1),(697,'en','en','en','barrix','$S$EIuOepG96ot6scyMlyrArW6S3jQZ8sFASIJftzOKohv7jONCSAGo','vinay@barrixesports.com','UTC',1,1656397444,1656565097,1656565194,1656565069,'vinay@barrixesports.com',1),(698,'en','en','en','saumitra_jha','$S$ECyfOKm8OH0z6wrP6TO4FD4MvXCg1QFx6G82I1vLk6d1cDgbUIq6','saumitra.jha013@gmail.com','UTC',1,1656419857,1656419857,1659275397,1659275215,'saumitra.jha013@gmail.com',1),(699,'en','en','en','rishabhjava','$S$EcPFZroleGavL9Vuxv72WXVlUIR3UYy362P4SdT2n.d40ayy.VDZ','rishabh@gowvalley.co','UTC',1,1656421139,1656421139,1656629207,1656421139,'rishabh@gowvalley.co',1),(700,'en','en','en','TPG','$S$EPhCoL3pAZ5yJPb404IhG6CCVZ4ZSEPbd4DF1rxOXY6TPUYe.aQX','thephoenixguild2022@gmail.com','UTC',1,1656423922,1656423922,1656423922,1656423922,'thephoenixguild2022@gmail.com',1),(701,'en','en','en','triciajose','$S$EyRbI/3/cs8rXvcpMha6pe9qC5rqrdVKpLPNEearwfvzkVryB7M7','tricia@casama.xyz','UTC',1,1656432561,1656432561,1656552123,1656432561,'tricia@casama.xyz',1),(703,'en','en','en','mmdhrumil','$S$EI6DFq6Wh6LLazVkqt0zKUPbwcvnwY7wCDat6mvJCBcRwRnrV.QT','mmdhrumil@solventprotocol.com','UTC',1,1656484626,1656484776,1656485448,1656484626,'mmdhrumil@solventprotocol.com',1),(704,'en','en','en','ashishmoveworld','$S$Eaz/PUdfbeeHiCpS0TDJDlOZ2T98kP6v6He7j4E9ZkBv9wERDAED','ashish@moveworld.so','UTC',1,1656485681,1656485681,1656485681,1656485681,'ashish@moveworld.so',1),(705,'en','en','en','Kaka','$S$Eqo0E9QMAaKER2DZE/uzkj/ODmpbMYOSaw75wBkttzVyyAKQPBcS','kaka@maxxx.capital','UTC',1,1656487624,1656487624,1656579357,1656487624,'kaka@maxxx.capital',1),(706,'en','en','en','Vinay Sabarad','$S$E6pZ/e1gGZV6IVproNsDy4TbZ6acE4oBR2Il97O52aFNASLgqSLc','4825vinay@gmail.com','UTC',1,1656489727,1656489727,1656489727,1656489727,'4825vinay@gmail.com',1),(707,'en','en','en','akashgaurav','$S$EsAQ15ZTritgwPA18tttX6UkIE6sxu0FVaDY9nTtktf7pzMOzLFd','akash@rivera.money','UTC',1,1656494579,1656573743,1659779969,1659779777,'akash@rivera.money',1),(708,'en','en','en','Vishesh Bhandari','$S$EWMAd3S3W5JH2VMbfNnaAoy6g6o1a/8XIWJr/38FQWLCkatSBLD8','visheshbhandari2@gmail.com','UTC',1,1656498668,1656498725,1656498668,1656498668,'visheshbhandari2@gmail.com',1),(709,'en','en','en','alpheta.io','$S$Enw.F4w2FKyQqWtxXxV.jxwCuuhoWHGG03EjPKzT1BKs.ywZrJQe','alpheta.nft@gmail.com','UTC',1,1656522590,1656522590,1656522590,1656522590,'alpheta.nft@gmail.com',1),(710,'en','en','en','Test1508','$S$EOoHVt3gmreEntD6GcHjvEvJP3gPTRQhn/VipDSUal.M6R5T.9lB','senela0208@gmail.com','UTC',1,1656560089,1656560162,1656578824,1656560089,'senela0208@gmail.com',1),(711,'en','en','en','Jacob_Bdt','$S$EUnmYiru4rG7gD1dEWNy2VX4FT44bn535.w53d/OReH.vWeAe1dd','jacob@buidlerstribe.com','UTC',1,1656570967,1659963888,1660308796,1660219882,'jacob@buidlerstribe.com',1),(712,'en','en','en','Agni','$S$EriWZrXNLH1eraZBkE9r70AKf8f9JH7izJu2FJdl24V9uOEiX7RF','hello@agni.to','UTC',1,1656584493,1656584493,1656679349,1656678770,'hello@agni.to',1),(713,'en','en','en','tuddman','$S$EhjiY4qYIbkkP6icG6oKZE9MfGG2b/HesAUHtssBSKb28r7VYlo6','scottt@aspens.xyz','UTC',1,1656589915,1656589915,1656591327,1656589915,'scottt@aspens.xyz',1),(714,'en','en','en','louiseivan','$S$EYcjppX4jD6VBYqbclA4sbeAmqXScCcD26WwVLgC50a0oAPn7cFI','louise@ryder.id','UTC',1,1656603777,1656603906,1656604756,1656603777,'louise@ryder.id',1),(715,'en','en','en','sy100x','$S$EXGsH1SPq8sGpIx7GiOo8Y3bmN/qrZhRXOyWjlc/dkt0P7/wOV6s','shubhamy2015@gmail.com','UTC',1,1656612663,1656612663,1656612663,1656612663,'shubhamy2015@gmail.com',1),(717,'en','en','en','abhi_kuch','$S$EzWVJMTnatjWjJzfpdGqhxFIEzIW9x189EGHzCEEZqUjib6T28wg','invest@sypto.xyz','UTC',1,1656674740,1657019044,1660285716,1660285029,'invest@sypto.xyz',1),(718,'en','en','en','aditya1002','$S$EUkY7swtEyFs7a8VbuiFIA6pw6jS3qJP9GYrw7w0CUMyMwY4k1Zb','aditya@highfi.me','UTC',1,1656722337,1659475432,1659475357,1659475357,'aditya@highfi.me',1),(719,'en','en','en','solarpunkmaxi','$S$E1uDCahd9XfOWJ0du53rMF9HX85ThMtIrRiPXOtQ5W/djBaaUWex','earthcoinco@gmail.com','UTC',1,1656837015,1656837136,1657114460,1656837015,'earthcoinco@gmail.com',1),(720,'en','en','en','rohitarora','$S$EwUBNIEWbffPTwN7VQidSJWygBcJz9/mLQikPbE0t6Ldk8jGXC0E','rohit@diehardfriends.com','UTC',1,1656923173,1656923407,1656923407,1656923173,'rohit@diehardfriends.com',1),(721,'en','en','en','Nitin Lumos','$S$Ezu8FWeTIIIfDlP.i7ugmbyaaOYSRxbelQOOfH86t/vyUz9eWapo','nitin@lumoslabs.co','UTC',1,1656925006,1656925131,1656925006,1656925006,'nitin@lumoslabs.co',1),(722,'en','en','en','Krithika_Kandola','$S$ENqAWkfMArtEwooTeQvZ4V02L45wMeHnwZ9/8/k8T7r80.5AGxlD','kr@kandola.network','UTC',1,1656931761,1656931761,1658410656,1658410475,'kr@kandola.network',1),(723,'en','en','en','Kandola','$S$ERKJuCIZQvO..JRpnED9mWDHvK8GTLgPtywh2Xlx1504INdiilgG','sb@kandola.network','UTC',1,1656932146,1656932231,1657795518,1657793351,'sb@kandola.network',1),(724,'en','en','en','vikasdhar','$S$EsOYlBXUevnqYQxA9.HjA.lRcwA1l/8BUsr7Rdvp8e/XmG19S.ra','vikas@livwell.asia','UTC',1,1656934464,1657633323,1657868819,1657633281,'vikas@livwell.asia',1),(725,'en','en','en','MetarixAdmin','$S$Es5z7LSTLxQsVsgMMJmRQSTetkiGRJJJptj/eH2PAtQ.kGJVyVN2','paluvala@metarix.network','UTC',1,1656939808,1656939808,1656940172,1656939808,'paluvala@metarix.network',1),(726,'en','en','en','conquest-program','$S$EFEzeha1AfQ3VpajKywL.7Tnbp536Zvm0/v7WSv3MB4/qe..jhdB','conquest@app.buidlerstribe.com','UTC',1,1656961201,1656962561,1657628781,1657618516,'conquest@app.buidlerstribe.com',1),(727,'en','en','en','VK','$S$EYD5aC1.b760aQ1DonVFe0UeCj22KEtsdrzbwRpcswCpqsUt8erd','vijay@buidlerstribe.com','UTC',1,1657006536,1658298855,1658909671,1658731202,'vijay@buidlerstribe.com',1),(728,'en','en','en','Ivandub','$S$EQiGDLzsUkiHtEZJQ9jmJbZf4VdXVXBDY2j/AF1ECCfZ7SnxQYCL','playmarketgroup@gmail.com','UTC',1,1657011544,1657011544,1657011544,1657011544,'playmarketgroup@gmail.com',1),(729,'en','en','en','abhay','$S$E/4/9eMFU3Q.naTeBVKwOMa33AoYXTx/.pIdqGkK3alYYQqELBAQ','abhay@monet.woork','UTC',1,1657026554,1657026554,1657128724,1657026554,'abhay@monet.woork',1),(730,'en','en','en','bluntdao','$S$EayBLo6jZ7g2kq2TU7MJMhdEISNIOvJQveGtESwVkwQUUYCnimtX','blunt@minorityprogrammers.org','UTC',1,1657027054,1657027192,1657045082,1657027054,'blunt@minorityprogrammers.org',1),(731,'en','en','en','prajwal','$S$EAAl.tcIotvJe2jAV9A13fjbaETZWkwyocebTd6lwYBhPAHgENSt','prajwal.pandey@hydeficorp.com','UTC',1,1657036891,1657037939,1658990953,1658924506,'prajwal.pandey@hydeficorp.com',1),(732,'en','en','en','xNode','$S$EgszdfKZW4GT7tCJSkNjVizDkF4laEI7e.YvOeep5E1vAdcbNJBH','xnode@wemakeimpact.org','UTC',1,1657044922,1657044922,1657051916,1657044922,'xnode@wemakeimpact.org',1),(734,'en','en','en','manan@buidlerstribe','$S$EBaj19njhEvIPkizOOMJcb4NZIap8II6ZSKa18firwDfyXmQhr7U','manan@buidlerstribe.com','UTC',1,1657108693,1659064313,1660304623,1660283872,'manan@buidlerstribe.com',1),(735,'en','en','en','pg-db','$S$EELl8DveDEfACqnRO/Ubh9uPZ5vsqrYG6UhWirBCDIE0CNodwuov',NULL,'UTC',1,1657108735,1657110048,1660296382,1659948541,NULL,1),(736,'en','en','en','ShaluinWeb3','$S$EAx/ZUk6g02cfxbMvv4z9.5jz0bgeL4AD5twAYDR7Ui5MWcDMPbh','panwarshalu06@gmail.com','UTC',1,1657113712,1659268634,1659279143,1659268131,'panwarshalu06@gmail.com',1),(737,'en','en','en','Subirsingh','$S$EhejFLEblejKg16LyZi5BONDjg9wuaF0OhxJCVUi/frW50XkNJse','subir@predictram.com','UTC',1,1657114296,1657114386,1657206900,1657206900,'subir@predictram.com',1),(738,'en','en','en','Maharshah','$S$EvF1.0sXxTB8Qkh3BpGNv.DAYEvSscHFPYVOIm08CuRCoETCLBIr','maharsh@nextblock.in','UTC',1,1657174994,1657175206,1657288225,1657288225,'maharsh@nextblock.in',1),(739,'en','en','en','theideaguy','$S$Etiza.RjUQ29xLZI3V9C.5DF648oR91KnPlSjzdOiv3PPyz/kpIz','bk@short-cast.club','UTC',1,1657176635,1657176956,1657605904,1657604577,'bk@short-cast.club',1),(740,'en','en','en','neogoku','$S$EB49.f48wIcHbjyob0lePaEAjt/1XtQ6hvP9szQebXb6QQ0BETeX','ramvittal@gmail.com','UTC',1,1657211646,1657211646,1660223988,1660223492,'ramvittal@gmail.com',1),(742,'en','en','en','dkmentor1','$S$EVqtCHl1o7MZGV517kLdpi.NyCGfSFgqRNMQY6cN8aSFXWnKTo7b','dkmentor1@gmail.com','UTC',1,1657254860,1657282101,1657254860,1657254860,'dkmentor1@gmail.com',1),(743,'en','en','en','maryoliver','$S$EaRf3xV9FPgagg326.1./w0rWD6J.3VVNrqe7sluMtEG2YcC9IMt','aarti.boriya@protonmail.com','UTC',1,1657256986,1658496357,1660031846,1660031846,'aarti.boriya@protonmail.com',1),(744,'en','en','en','dwivediji','$S$EEekNe6fa.SCpSyGO8ja.RxHTZ3XsLljAgxj..pKV5plVS3YP/pI','adityadw@gmail.com','UTC',1,1657269933,1657274131,1657279657,1657269933,'adityadw@gmail.com',1),(745,'en','en','en','Yugal','$S$Eghb6zuxhBqfL9GMDHpM.ipVSnSm.69/9fqV31nqwmNwdRoz1E9D','yugal@streammoney.finance','UTC',1,1657272670,1657276399,1660283874,1660283044,'yugal@streammoney.finance',1),(758,'en','en','en','abhinandan','$S$Ee3N8nWyXYL4W3Ai38QEkbr1LpvA0./c/RZpnQiEUAc4EMA7gkhb','abhi@ggnation.com','UTC',1,1657286357,1657286478,1657286679,1657286357,'abhi@ggnation.com',1),(759,'en','en','en','tendertrumpet','$S$EZ6UI8MZMtK8CIFJOXoOotCbp/uXaXj96AuMmLBP4hqOLCbIvowT','tendertrumpetne@trollyshrimp.site','UTC',0,1657338809,1658404412,1658377673,1658377673,'tendertrumpetne@trollyshrimp.site',1),(760,'en','en','en','PrayasuX_X','$S$EOwzjhdTnwHYlbXc9gdjXrj15LulsGk9BcSygZLw2qJ7.W7fyoQE','Satapathyprayasu@gmail.com','UTC',1,1657358676,1657358676,1657359474,1657358676,'Satapathyprayasu@gmail.com',1),(761,'en','en','en','soham','$S$EasdPvkrD9SocvPfxfJMLNSe417rarK4rXxYjbFEQDaADsgAlndh','sohamshah419@gmail.com','UTC',1,1657361800,1657362121,1657362020,1657361800,'sohamshah419@gmail.com',1),(762,'en','en','en','Ishan Pathak','$S$EQ5qjckj/0bHNapVCE8IzAdZCUYpzjVUQNeaqxSODUyTmzSfBUj8','ishan.pathak2711@gmail.com','UTC',1,1657364016,1657364016,1657364016,1657364016,'ishan.pathak2711@gmail.com',1),(763,'en','en','en','kirtiraj1907','$S$EaOt8N3wTXxVxEEOyasqNKHw.J3cU1geFhCjGm2Wgw0pVeVL0mdX','kirtiraj3738@gmail.com','UTC',1,1657371280,1657371280,1660045564,1660042426,'kirtiraj3738@gmail.com',1),(764,'en','en','en','abhishek','$S$EPh6Mz6z7SIz0O1u8X3yBB70Fz9YwT/RegO8sH1IWussK/Dw0pDO','abhishek@tokenfolio.co','UTC',1,1657377429,1657377429,1657377797,1657377429,'abhishek@tokenfolio.co',1),(765,'en','en','en','maadhav','$S$EXTHcttoGWPM7P5oPg1kFAphy4hOUNU0V7ZQyTFwNgE3f7C9CeWy','maadhav2001@gmail.com','UTC',1,1657377622,1657734356,1660126363,1660126363,'maadhav2001@gmail.com',1),(766,'en','en','en','champ5898','$S$EQzOJ1tOcioqz69jTlTTyTRJPBii.WN7bqfGag92893THuCIFHm2','i16cy001@chem.svnit.ac.in','UTC',1,1657380063,1657380063,1659616581,1659616581,'i16cy001@chem.svnit.ac.in',1),(767,'en','en','en','amanraj1608','$S$EnnWCwv7bd3NPuVl5sjzBx7JLyCb9dKTQswTnnbaJNZ9dTlqZmXv','archanaamanraj@gmail.com','UTC',1,1657382404,1657382566,1658932609,1658848310,'archanaamanraj@gmail.com',1),(768,'en','en','en','vaibhavgeek','$S$ErG5PSYhrjj8HScO/eVsdSQmsYT8FE3ncJkRa060KOeiFh3y.iIf','vaibhav.dkm@gmail.com','UTC',1,1657397574,1658331077,1660326313,1660115055,'vaibhav.dkm@gmail.com',1),(769,'en','en','en','Anish eth','$S$ES9p7t4KNB9X5D2S1h6BzIbTPciQMKHojdmEnPXGKwyMJTKMnVKj','anishmukherjee03@gmail.com','UTC',1,1657397802,1659955381,1659955286,1659955286,'anishmukherjee03@gmail.com',1),(771,'en','en','en','fuzious','$S$EzITomeG6ahDxlrrF4fyWzjTEjcVxBAFs.v.9YQLi2AuEg/DRFU2','arpitsrivastava2012@gmail.com','UTC',1,1657460387,1657460471,1658423851,1658423851,'arpitsrivastava2012@gmail.com',1),(772,'en','en','en','Tom_Everywhere','$S$Em8oG0CqL0aDfW1o6440YGSeS/92vX7Q5BrmfyqCV3rhEUwv/9zN','joao.couceiro.ptc@gmail.com','UTC',1,1657472395,1657801616,1657809468,1657801570,'joao.couceiro.ptc@gmail.com',1),(773,'en','en','en','Dhruval','$S$E9FT6jXqCF6fsoYDjnXpGaV7vUWrbVFJ.Mb1vdL5c.NfsyApZP4I','dhruval@interlynk.com','UTC',1,1657474644,1657474856,1658506707,1658506707,'dhruval@interlynk.com',1),(774,'en','en','en','V_K','$S$EYqE4juo8OjAJlZs.hgeI/PbZJoRkBcuwidJKchYR6XVyJJLiYc4','vijaykaushik.iitb@gmail.com','UTC',1,1657519465,1657521957,1657601619,1657519465,'vijaykaushik.iitb@gmail.com',1),(775,'en','en','en','aakansha','$S$E0rV47dXrcZtWByHZewMP8PrKPQJltHp7XDhFOd.XTUP6LLZaTz5','aakansha3@protonamil.com','UTC',1,1657528586,1657528637,1657528586,1657528586,'aakansha3@protonamil.com',1),(776,'en','en','en','blockdev','$S$EsbWAuMlCPVVUITTUoJO11HaPc2qSuH.vmAv3md7RlMkfQJbrIWs','blockdev3@gmail.com','UTC',1,1657528941,1657528941,1657543861,1657528941,'blockdev3@gmail.com',1),(779,'en','en','en','dktrial12','$S$EHwTktaG3At/ViIoA7D6gPLGLr7IgLNGjhXE69NJxgaT5j0z3Iq0','dktrial12@123','UTC',1,1657547971,1657547971,1657547971,1657547971,'dktrial12@123',1),(780,'en','en','en','nexusvp','$S$EUFKe823iqQOWh5setFeM/LuulCqV4IC8nLpBMEc1mm61GByZiYN','pratik@nexusvp.com','UTC',1,1657548336,1657551133,1660024965,1660024965,'pratik@nexusvp.com',1),(781,'en','en','en','raghu25289','$S$ENgrt/rTK9YOIK4oh0zzi0788kjQHqEVhHpr8KAtMei4/tdt7Bq4','raghusolid@gmail.com','UTC',1,1657548341,1658347666,1657548341,1657548341,'raghusolid@gmail.com',1),(782,'en','en','en','investortest','$S$EBla83NiIogxoYzpHcR5i4Rc4cP2.Rm/XYgaFlwPqWciOt7Jy2pV','investortest@redcom.in','UTC',1,1657548395,1657548395,1657548658,1657548395,'investortest@redcom.in',1),(784,'en','en','en','SuperCapital','$S$EcaYsI..YGYukeWbi2RzTuyeOZX4D3WVVYW6g67mbB6lPKGyEAw1','francisque@supercapital.vc','UTC',1,1657557215,1657558648,1657558685,1657557215,'francisque@supercapital.vc',1),(785,'en','en','en','DCXVentures','$S$EBYOHybkGzRq357wqPBZHThCGuiSlHemoVJAa6l2SREElmNXFM0/','shubhra.agrawal@coindcx.com','UTC',1,1657596871,1657596871,1657598135,1657596871,'shubhra.agrawal@coindcx.com',1),(786,'en','en','en','Lucas','$S$EBFaiMDo5g6rodp9LiyryD5hTJ3brtJtBAvxI/m7sf189k.U24YG','xxj1785779745@gmail.com','UTC',1,1657597244,1657597267,1657597244,1657597244,'xxj1785779745@gmail.com',1),(787,'en','en','en','Alan1900','$S$E6Bk5MuKx5N7rLhq6QNgq9SeLqfMsJJx1KsSsXwKVmNMb4kTlLTS','lucasjiang207@gmail.com','UTC',1,1657597538,1657597538,1657597794,1657597538,'lucasjiang207@gmail.com',1),(788,'en','en','en','spenserhuang','$S$EvSlNUlGuL6zihEEWuy/yHhIHIW4MfHWGkfKiN9.ajtpwOJ4MGTG','spenser@coinlist.co','UTC',1,1657629477,1657629477,1657651334,1657629477,'spenser@coinlist.co',1),(789,'en','en','en','abhijit','$S$EdSCfCvw0ASFSHeiUhsACVCRQdiq8rIE./oMcl7aIGKWV4pVsrQw','abhijit@alive.house','UTC',1,1657630541,1657630635,1659957819,1659957819,'abhijit@alive.house',1),(790,'en','en','en','Sandeep Nailwal','$S$Elh49lusJB2OUo9i/9d0BiXZAAdgdofw8kfnlIY0Eo2xPocURJJh',NULL,'UTC',1,1657632998,1657683341,0,0,NULL,1),(791,'en','en','en','Akshay BD','$S$EN6rlLQoOyuyWqU8eBYQrZRYg4csC8rnEhnmbCqJUw7rJLd6AK/x',NULL,'UTC',1,1657633090,1657633646,0,0,NULL,1),(792,'en','en','en','Vijay Kalangi','$S$EG6uuzZe1Fv0z/dfsO2bNJDaWdo4Gc7Ql0OC4yS73AZBzj9JsW6A',NULL,'UTC',1,1657633136,1657683569,0,0,NULL,1),(793,'en','en','en','Aravindh Kumar','$S$EtnLbQj183658qufy8NnqttyDF1HaJ8xOJPVFZfijuyvcXAiGkDH',NULL,'UTC',1,1657633182,1657683625,0,0,NULL,1),(794,'en','en','en','Prashant Maurya','$S$EXHoH6f6ZdyxETIiXTBkKDceRdMLKCVeWuhSAfD37Y9goVA.DLhI',NULL,'UTC',1,1657633295,1657683666,0,0,NULL,1),(795,'en','en','en','Nandit Mehra','$S$E1xXsZPz05SGcNQ9QUO9pJvq8umN7x5Ga2ZmxKKOULu2tmGeowI/',NULL,'UTC',1,1657633349,1657633498,0,0,NULL,1),(796,'en','en','en','Kush Ratna Gupta','$S$EMFBVc/Be/wepFOkkxyazcptO.hP0HHE0qpg9EcUrwot9wrPCdAZ',NULL,'UTC',1,1657633397,1657683722,0,0,NULL,1),(799,'en','en','en','ardaerturk','$S$EVBM1u599rjizKf6YcLwZwZMD91dxLsKuEIGH8XI413QQxoCo0s1','arda@mefi.ca','UTC',1,1657645542,1657645542,1660182288,1660181860,'arda@mefi.ca',1),(800,'en','en','en','Shailesh Lakhani','$S$E0VC2dUW1UVOyq/93mCqCpzCrPSee4bTxSm6KI7XGDMJNleWZr7L',NULL,'UTC',1,1657645924,1657646262,0,0,NULL,1),(801,'en','en','en','Kriti Gupta','$S$EDeNTXyw5HWJmrEJQmcDpqS0SAHJLOWuQ5zTfKs1LCHJTgh8XJmi',NULL,'UTC',1,1657646005,1657646285,0,0,NULL,1),(802,'en','en','en','Shan Aggarwal','$S$EjCcRdWb6Awa3kSsdNqVGK.W51KLPHCUecx2vh7GraBNV2.lTmBA',NULL,'UTC',1,1657646642,1657683115,0,0,NULL,1),(803,'en','en','en','Surojit Chatterjee','$S$Epbh6A.RMCn19zGH9pTgRBoyzWn2ILa26X3ULN5XPHhjj2hVXVYM',NULL,'UTC',1,1657646679,1657646925,0,0,NULL,1),(804,'en','en','en','Manish Gupta','$S$E7lmxwvKye6.Nkros3Af/8Ycc1oYBqWZHto9JAlj6dg.KXz5rAR9',NULL,'UTC',1,1657646736,1657646896,0,0,NULL,1),(805,'en','en','en','Pankaj Gupta','$S$EIoNv/B6zrwJJS6xGueobzOo06Uqi0PcD.06KHvEBG6v0Os8.3NT',NULL,'UTC',1,1657646791,1657646881,0,0,NULL,1),(806,'en','en','en','Justin Mart','$S$E6CqSigL6Q0NLGlq0.GT8zNDzKX4N812UiYS1cDyIKuny3e9xAXu',NULL,'UTC',1,1657646830,1657683088,0,0,NULL,1),(807,'en','en','en','prateek_lynk','$S$Ezgz540qTNkuDUAYW/KeEU2Ob9OXANQIQdieSwliU929bC16xZBT','prateek@interlynk.space','UTC',1,1657649849,1657650851,1657796985,1657649849,'prateek@interlynk.space',1),(808,'en','en','en','Madhan','$S$Eg6u/j/VItZnUaF.cs/UGaakzp/KhQv9eo3H1GhGWQYwfGaFvRp8','madhansainik@gmail.com','UTC',1,1657649902,1657649902,1657649902,1657649902,'madhansainik@gmail.com',1),(809,'en','en','en','Jsquare','$S$Eq0FmFE7KwhR4KMBgm/PrEWOawFPWslFzuEuxaj/4vF4fvy.gko0','2021.jsquare@gmail.com','UTC',1,1657683415,1657683450,1657683415,1657683415,'2021.jsquare@gmail.com',1),(810,'en','en','en','enefits','$S$Eh.TknWZw.NSSoW0CDKBIBMwj9VmtduqA.BpgZqaudFKGQFpLvUk','roj@enefits.co','UTC',1,1657686520,1657686680,1657718846,1657686520,'roj@enefits.co',1),(811,'en','en','en','sidpillai','$S$EX.hThnAZaeZ5OF9Et1wzIfgd1ngy.yfB.NKg/ikiFj3tvETh.VQ','sid@fracton.ventures','UTC',1,1657687865,1657688030,1657688046,1657687865,'sid@fracton.ventures',1),(813,'en','en','en','Deltabc_fund','$S$ElQDoeSHXGmGU2621ZVHTh1ttiopLmH2YSZg2XyRIVt/HXStcejz','constantin@deltafund.io','UTC',1,1657704635,1657705369,1657705430,1657705572,'constantin@deltafund.io',1),(814,'en','en','en','uttammgupta','$S$EQ6PcRjms9YsoBPFG9gf8zWoKvGFcVF7MhEGfCJO0fkyEB3HHAUY','uttam@growthschool.io','UTC',1,1657707768,1657707817,1657707768,1657707768,'uttam@growthschool.io',1),(817,'en','en','en','rohan2433','$S$Eb2QsGm5YjiIX1y9HU.v5AdP4QjcZfr2Mdyn9EWqGtpfRJmvvIsv','rohan2433@gmail.com','UTC',1,1657722844,1657722871,1657784365,1657722844,'rohan2433@gmail.com',1),(820,'en','en','en','dktrialinvestor12','$S$ETfIGYf4TyzqU0YyX/reTC5cU4W4dAHNfvSowjpBclglmb8vysgi','dktrialinvestor12@gmail.com','UTC',1,1657736376,1657736376,1657773564,1657738684,'dktrialinvestor12@gmail.com',1),(821,'en','en','en','h_rrishS','$S$E6XRKcnQPzCH7H2AHse6xMy2WDP3peo.hMtu0tqppeUZrjf0TtIb','selvarajahharrish@gmail.com','UTC',1,1657742427,1657742487,1657786745,1657742427,'selvarajahharrish@gmail.com',1),(822,'en','en','en','joshlettuce','$S$EJKOr9u2v4OrxMYfbAebkIGaqH083M4YQKyH9G8QkKccvS91/iBN','josh@prntsinc.com','UTC',1,1657750032,1657751741,1657751741,1657750032,'josh@prntsinc.com',1),(823,'en','en','en','shahmananb99','$S$EU.rjn.0Gn2H6wh1udCwxQON/ZBhj7YAxgKtZOktstof.gzDkRAZ','army@buidlerstribe.com','UTC',1,1657779749,1658347697,1658909266,1658834649,'army@buidlerstribe.com',1),(824,'en','en','en','stome','$S$ETInd9893pRulglY4.nsgY2LGYNixvFRo9NMzUrpa2281CB6mF2r','sb@hertengroup.com','UTC',1,1657782110,1657782309,1657782242,1657782242,'sb@hertengroup.com',1),(826,'en','en','en','manan','$S$EaPbVVDP4np3nRPIIxsFOqybyZezQfh37QIGFJddN/qJZ5kdZ1fZ','manan@hmail.com','UTC',1,1657793151,1658226401,1657793151,1657793151,'manan@hmail.com',1),(827,'en','en','en','Testing123','$S$EO4pQDq5dmaPUIy/2fQFHCMGHRR3DP.ro1r179WHmDwmp5GE6/3h','test@test.com','UTC',1,1657793504,1657793504,1657793504,1657793504,'test@test.com',1),(829,'en','en','en','MTrial23','$S$EeJYvwcKgXMgY7TGRywfB.tfmOjwFWZPOlARtU4JeJiBOdM0AMSu','MTrial23@gmail.com','UTC',1,1657794067,1657794067,1657794067,1657794067,'MTrial23@gmail.com',1),(830,'en','en','en','amanintech','$S$EOk.Z9HiZnly3h2IVp8Och7uOz2vTWK9eM3So2adH57ulIoH87at','amaninweb+research3@gmail.com','UTC',1,1657797955,1659416505,1660332514,1660066070,'amaninweb+research3@gmail.com',1),(831,'en','en','en','DarshanM','$S$EJ6uAhAbhNHDL1FOlP8Ap5PB7QPOl7lSK0u0egsphDY5hf1Zfu9C','hello@darshanm.com','UTC',1,1657798672,1657799081,1657799081,1657798672,'hello@darshanm.com',1),(832,'en','en','en','syndr','$S$Ekpzu5SZrA4ydYU6Vy4VSFNjrLqx2VU2IBFDA2NvwFEA8o2d9B3b','hi@syndr.com','UTC',1,1657800354,1657800354,1657906689,1657906778,'hi@syndr.com',1),(833,'en','en','en','Ash','$S$Eb5AqfbJDlBOiZnE84qCuW/m2HTo6hf.g/zg3t4H6exY3g6Z4pB9','aashima@polygon.technology','UTC',1,1657800513,1657800542,1657816447,1657800513,'aashima@polygon.technology',1),(834,'en','en','en','DkInvestor114','$S$EN0CVwuDf93hKAVW3I357zZPsr5C0msaYyVmO61vNKHyT5DZodK5','DkInvestor114@gmail.com','UTC',1,1657804631,1657809947,1657811618,1657810452,'DkInvestor114@gmail.com',1),(835,'en','en','en','dkstup10','$S$EAOaeUTc4k8zSmD0Q1CDLnAACCKY3h80RoViyupTKMe.1b7TORxP','dkstup10@gmail.com','UTC',1,1657804842,1657804842,1657804842,1657804842,'dkstup10@gmail.com',1),(841,'en','en','en','DKInvestor12','$S$E4G7rHNVmr1E9uRLokFNpiRYUHETyBZu/GIJ1/IQdfSoy3K6dbOW','DKInvestor12@gmail.com','UTC',1,1657811647,1657811647,1657812290,1657811647,'DKInvestor12@gmail.com',1),(842,'en','en','en','jemmax88','$S$E/TcZkdhyq.RhmTxYWOP54AMmqcbnPN/StrZKtaVDOxJzpVw9Sj3','jemmax88@gmail.com','UTC',1,1657811752,1657811752,1657811752,1657811752,'jemmax88@gmail.com',1),(843,'en','en','en','Axelar','$S$ET4BYelOlQt9fPJSZ7BpUsKUKFOWDXTd1DZPNZOMy7ZP2Ds8wm4u','jake@axelar.network','UTC',1,1657846228,1660227865,1660159157,1660139323,'jake@axelar.network',1),(844,'en','en','en','Nimit_GirnaarNodes','$S$EuxV3A7UeMyY72PDOY2IEeeMqIjzIi38QAYWjZGTq4sctgOri49g','nimit@girnaartech.com','UTC',1,1657860874,1659623976,1659630585,1659623961,'nimit@girnaartech.com',1),(847,'en','en','en','karananeja','$S$EMt5NOeoOjofaRE8mjgARYX10RXKOYfy666lyGvlcctgJ8v7e7nr','karananeja77@gmail.com','UTC',1,1657867290,1657867317,1657882778,1657867290,'karananeja77@gmail.com',1),(848,'en','en','en','nanditmehra','$S$EdYxGcQbRKjjwlGm./AtFTBRLsYtU0DUW1scTECyZcQ.3USGuNgo','nandit@lighthouse.storage','UTC',1,1657867412,1657873736,1658308423,1658252467,'nandit@lighthouse.storage',1),(849,'en','en','en','trishant','$S$ET1LV2Bbrm1r4Lt0Arl8.yLSXAvMHKHaNk/xkrxcMi7n9pQD8qNj','trishant@woodstockfund.com','UTC',1,1657874630,1657874630,1657874816,1657874630,'trishant@woodstockfund.com',1),(850,'en','en','en','prash412','$S$ECR1xSUQPsp1uJqem4T2WWkdEs1j2Jh6m0gp/f78VzlJWpmxEGZq','prashanth@woodstockfund.com','UTC',1,1657874633,1657874633,1657874633,1657874633,'prashanth@woodstockfund.com',1),(851,'en','en','en','howdy_akshay','$S$EjlKJ2XdZo0kHSYv7KwACGKjSabSeIWAyRMT6AGskjrci4gP.kGZ','howdy.test.agent@gmail.com','UTC',1,1657877420,1657878325,1658491092,1658491092,'akshay@blocumen.com',1),(852,'en','en','en','pointbreakistaken','$S$EDRerwx9x9iLm49T008DClVQMKccpiGvTiJ58zxzlLhy8v5sP03p','nikhil@lumoslabs.co','UTC',1,1657891815,1657891956,1657892144,1657891815,'nikhil@lumoslabs.co',1),(853,'en','en','en','Saitejas21','$S$EHGyZuvAs5bfYBOyDp5mC5YqXKD3XyMXL5BYEKlKJ0i78eS5JU46','saitejaspallavi@gmail.com','UTC',1,1657891924,1657892380,1657892380,1657892199,'saitejaspallavi@gmail.com',1),(854,'en','en','en','DKDKD','$S$EljbrbGLPdIwj0bncCgyV.fD73hc4gXe0DpY4YdzBoa77JrZRPP6','DKDKD@gmail.com','UTC',1,1657892745,1657892745,1658080315,1657892745,'DKDKD@gmail.com',1),(855,'en','en','en','vyom','$S$Ekrm3DrYHoQbcIrJgDygkVa0WulFbqvqt/VBeB8dj3nH.f2SD01G','vyom@syndr.com','UTC',1,1657906952,1657907525,1658835289,1658772128,'vyom@syndr.com',1),(856,'en','en','en','adebutjourney','$S$EojbpchJTpyRFZitHg9lWrmzGP.eQrtzRSJSApEA1XCFlNTUJlyi','adebutjourney@gmail.com','UTC',1,1657919223,1657919223,1657919223,1657919223,'adebutjourney@gmail.com',1),(857,'en','en','en','madhur','$S$EKMVHQHX1bVc2nt0u0IFnN2GcBzJTZKIDxKrkSthkAtVbK7PCjCm','madhur@syndr.com','UTC',1,1657926433,1657926433,1657926433,1657926433,'madhur@syndr.com',1),(858,'en','en','en','Aishwary92','$S$EJGuSDvfIaW7fi/gsex7q8cgIVU7W0kfGmOlD/n5x7XO7bjAHyRE','aishwary@polygon.technology','UTC',1,1657951629,1657951717,1657951826,1657951629,'aishwary@polygon.technology',1),(859,'en','en','en','Ishani Goomer','$S$E0neVkfT.HtwSuCgo8yngdSf8bl1IEG4r08G4Z.tKFVSjCIaeGau','ishanigoomer7@gmail.com','UTC',1,1657954765,1657954765,1657954765,1657954765,'ishanigoomer7@gmail.com',1),(860,'en','en','en','Kaiou','$S$EsFgdtvNuflIgDjpA8eGTXm6tx.kDxgLfprexfS3EEjKMwoQMkyL','kai@guilder.club','UTC',1,1657983411,1657983441,1658461346,1658461346,'kai@guilder.club',1),(861,'en','en','en','SmolkovR1','$S$EZ9SLs2cNTfAHfMVOV360NGBfQJAvPFEcQPkvc8rHylhgXnICwb5','roman@incon.app','UTC',1,1657988847,1658076484,1659212465,1657988847,'roman@incon.app',1),(862,'en','en','en','nikhilkashyap.io','$S$Eltz5dpj/VYcGzLEzBqmU6qsrae5l1oKOmgYpid3NWJrnfpaMwUk','electronicsinform@gmail.com','UTC',1,1657989119,1657989119,1657989119,1657989119,'electronicsinform@gmail.com',1),(863,'en','en','en','kebaya','$S$EfHsr65Ka1VuV2nmeMesL5tNDY5gOuxdOrzK8ZP6r.vQD.GYNWiN','kebaya@hela.money','UTC',1,1657998306,1658176186,1658176118,1658167924,'kebaya@hela.money',1),(864,'en','en','en','Akshitgarg899','$S$Ea6wIAHqHGRtq2mmoBJhKw/yktLUtXmfinyHNlo8x4wR06a1Xihr','akshit@marscapital.in','UTC',1,1658060961,1658061192,1658061193,1658060961,'akshit@marscapital.in',1),(866,'en','en','en','w1nt3r','$S$EqeCvr7tFdNsgh0kGYdxPTLzZflor0v1STuLuTiqRGvpP2Q8TOpY','w1nt3r.eth@gmail.com','UTC',1,1658119288,1658119288,1658119288,1658119288,'w1nt3r.eth@gmail.com',1),(867,'en','en','en','Dashware','$S$Ei8B1uyjOw5.l6AQSdiBjihsAqh2WedKNETGEkfaG1jQeKSliCZS','divyanshgh2@gmail.com','UTC',1,1658120618,1658120618,1658120618,1658120618,'divyanshgh2@gmail.com',1),(868,'en','en','en','SaiAccelIndia','$S$EoH/jZJPT51orK78Ws0hHVzypl3Hg.gG0hlguSzZjH0bKFKag6Le','saismmtest@gmail.com','UTC',1,1658126067,1658126067,1660021356,1660021356,'saismmtest@gmail.com',1),(869,'en','en','en','PJijin','$S$EnMQoDYWn5S8wl3KcScyGcKnLjIk681uTayo30EUKDXBexguYgT8','jijin@hashmetrics.app','UTC',1,1658131836,1658132043,1658215831,1658131836,'jijin@hashmetrics.app',1),(870,'en','en','en','sahil2311sharma','$S$ER7EdfznvBugBUHH1IwaYed6KHgjmDrnUgzr3Jo12YX2f7aYlq0d','sahilsharma123027@gmail.com','UTC',1,1658138517,1658138517,1658139440,1658138517,'sahilsharma123027@gmail.com',1),(871,'en','en','en','noah','$S$E8zjaOa17do4.waTu5Alv1RrbB/AoTP4ueE75oYrA1SkuPjmu956','noah.roy@sinoglobalcapital.com','UTC',1,1658139713,1658139713,1658139713,1658139713,'noah.roy@sinoglobalcapital.com',1),(872,'en','en','en','GDS','$S$EmoY0OLCZe4O3kDMhjF1C78redDLTmy0gfTLrrRk9jhJD.B7sJ8w','toomuchwotlk@gmail.com','UTC',1,1658145076,1658145174,1658516882,1658145076,'toomuchwotlk@gmail.com',1),(873,'en','en','en','satyam','$S$E2j/FxxqEMwD2GTLDvsOl4Udh2XuQdUMjBtTyWNskBDzypbxgiA8','punekar.satyam@gmail.com','UTC',1,1658145142,1658145142,1658147310,1658145142,'punekar.satyam@gmail.com',1),(874,'en','en','en','Vaibhav Sisinty','$S$EusHZhucNLtkmTEYVDCFlLNKTPv1ppGuOfR9hP/oq5Y.Q7rl5IEQ',NULL,'UTC',1,1658147647,1658147684,0,0,NULL,1),(875,'en','en','en','yash','$S$EGW8FN15OYbgXFrMCINbrtRdyNarBI8NIDM1XZj2eagZPWWZMlBY','yashatreya.ya@icloud.com','UTC',1,1658148018,1658148018,1658148018,1658148018,'yashatreya.ya@icloud.com',1),(876,'en','en','en','ttttt','$S$EjmJXvTdc0RJODTlbsxFhTNRmw8BEymp.UVvcXmaq6HsPPvVaoqb','tttt@gmail.com','UTC',1,1658148301,1658148301,1658148301,1658148301,'tttt@gmail.com',1),(877,'en','en','en','karran.iyer','$S$ERNJvoEXO3V9mliIpcnuRDAPpsA6IhWTm70D5I2dpbSMzwNzPRSG','karan@dexwin.bet','UTC',1,1658162620,1658162620,1658162620,1658162620,'karan@dexwin.bet',1),(878,'en','en','en','HardikGambhir','$S$EHGLqowX6fSrWfsYFFtUo5xT2WVc1nVvnsCxVchQ7kDxLQBhde.4','hardikgambhir20@gmail.com','UTC',1,1658168651,1658168651,1658174626,1658168651,'hardikgambhir20@gmail.com',1),(879,'en','en','en','satyanp','$S$E.deCsQCZYq0J81cGmNerjiuDvfF3y/3QQtE4CsHfyhK6AGul/CY','snpadhi12@gmail.com','UTC',1,1658181859,1658181859,1659214197,1659116402,'snpadhi12@gmail.com',1),(880,'en','en','en','AlexPF','$S$E8raFH8Nb2cZ.a8PumOybu7Bg2VTPMB/307.gLRplPafKni2DCKI','pengfei.alex.ge@qq.com','UTC',1,1658200025,1658200381,1658314718,1658200025,'pengfei.alex.ge@qq.com',1),(881,'en','en','en','purvi','$S$EwZllX9YkV6FwujAgSFzAVzV4tYXBS0pxoUS4PzCMQ3tz0q1ZSXf','purvita.gupta@hertengroup.com','UTC',1,1658207684,1658207740,1658214576,1658207684,'purvita.gupta@hertengroup.com',1),(882,'en','en','en','dkpreinv1','$S$Ec9kgvgzx/Zt3dxEl9JDAv8TDRYh5h1PRu0UGDy6RAQi.CzkDYIP','dkpreinv1@gmail.com','UTC',1,1658208064,1658208064,1658215122,1658208064,'dkpreinv1@gmail.com',1),(883,'en','en','en','fanguild','$S$EQ6mboLJpJ/iQcWETTj7olOOFRTD9CeTrWnBWj3Ea2fp1Kxdrhc4','nikhil@fanclash.in','UTC',1,1658211830,1658211830,1658211830,1658211830,'nikhil@fanclash.in',1),(884,'en','en','en','thejamesadnan','$S$ErW3A5x5g7a2.q6qqoc0/mxmU0JOF26AqECIJJtffZ/8YaH7RRgT','thejamesadnan@gmail.com','UTC',1,1658214482,1658214482,1658214482,1658214482,'thejamesadnan@gmail.com',1),(885,'en','en','en','arindam','$S$Eh/356ucZlZCjB2yGAcsIGpG0RXjdYT9Hy7phesphcpzJeJ0oqbG','arindamroy161@gmail.com','UTC',1,1658214877,1658214877,1658214877,1658214877,'arindamroy161@gmail.com',1),(887,'en','en','en','Yash Gupta','$S$EcTOECeCWMsP95lDLRbhN.EA6kvZvXB0KEGZur/al9l4hoGkiNVv','guptayash2512@gmail.com','UTC',1,1658214915,1658214915,1658214915,1658214915,'guptayash2512@gmail.com',1),(888,'en','en','en','Kukkiriza David','$S$ELo5P4hPzRKH1eiUUAWoicVm4So7Ag68JZSzDpWtVmthOlg0SkVu','kukkirizadavid6@gmail.com','UTC',1,1658214992,1658214992,1658214992,1658214992,'kukkirizadavid6@gmail.com',1),(889,'en','en','en','Suvro@','$S$EAXQxVGkRUe29ZwL.tJs8xPbWvFjVDh1KPfhntjLY9dAG.K3gtka','suvrodipd1@gmail.com','UTC',1,1658215136,1658215136,1658215136,1658215136,'suvrodipd1@gmail.com',1),(890,'en','en','en','aizazbabar','$S$EBYA1c3tMDxNaO1LHqU8Uz8R7AElqPbk3tdkr2hQU938PhrTHfLP','aizaz.babar1@gmail.com','UTC',1,1658215612,1658216124,1658216125,1658215612,'aizaz.babar1@gmail.com',1),(891,'en','en','en','iamkrishna','$S$E4g3ux1J7MwooUM0RxAThJqVJsBarUPyksVTwAdVeeLPPwkNn2jn','adabalavamsi2@gmail.com','UTC',1,1658215701,1658215701,1658215701,1658215701,'adabalavamsi2@gmail.com',1),(892,'en','en','en','naveenkumar_ng','$S$EhKdvMvvdaX3/f9oqVszI/wwubOQPtaQaNJqKvfGsUZ98UE9xlG1','naveenkumarng02@gmail.com','UTC',1,1658215856,1658215902,1658228389,1658215856,'naveenkumarng02@gmail.com',1),(893,'en','en','en','Srijan','$S$E4WgSPbwuOMFJrov1UMEpYvxcURVM1M7uKbLEWYnZNW2KXs2djgC','srijanbakhati@gmail.com','UTC',1,1658216211,1658216211,1658216211,1658216211,'srijanbakhati@gmail.com',1),(894,'en','en','en','Sudhir','$S$E62Oyoqe33N2TUBRKItCQqg34c26Brwk2lxmJZoAuehI5wOpN7SH','sudhirpawar4141@gmail.com','UTC',1,1658216228,1658216228,1658216228,1658216228,'sudhirpawar4141@gmail.com',1),(895,'en','en','en','sagarjethi','$S$EwvKC15DRa28kEfvYb0AbRfsAzoqF6pcSkLBOIec5XuRzahtmpMH','sagar.jethi007@gmail.com','UTC',1,1658216860,1658216860,1658217740,1658216860,'sagar.jethi007@gmail.com',1),(896,'en','en','en','nikhilbhintade','$S$ETk2jsLCPS025ECwY7h/ZfAs9./qg4GSOKB1KhBwWA7WZGLLA6te','nikhil@bhintade.com','UTC',1,1658217330,1658217371,1658217330,1658217330,'nikhil@bhintade.com',1),(897,'en','en','en','Sudesna','$S$E.JxKYwq2Ko27h.N1ha5aU83AnRRfDUylHjHHzeQUNC5eUmCMDTR','majisudesna14@gmail.com','UTC',1,1658217395,1658217395,1658217395,1658217395,'majisudesna14@gmail.com',1),(898,'en','en','en','InvestorTest123','$S$Ecqvs4yXh4.s9wyB6MCOz9VGwQk0moF.rokCF0wdtjw2abiH8zJ6','investor@test.com','UTC',1,1658217988,1658217988,1658237854,1658217988,'investor@test.com',1),(899,'en','en','en','shri83','$S$EZg60DvrxYIQhG6M4h5X9DIzhIEWSbTjL7dOWtC3e0BylIVriyUE','shrushtiwaghela2@gmail.com','UTC',1,1658219075,1658219362,1658219263,1658219075,'shrushtiwaghela2@gmail.com',1),(900,'en','en','en','callmexid','$S$Ev0aAK91F9Atpos54/qWeB929gATAMHB8KZMNzXm1BmHGp.FbyEo','sidharthpunathil714@gmail.com','UTC',1,1658219330,1658219392,1658219330,1658219330,'sidharthpunathil714@gmail.com',1),(901,'en','en','en','kashyapt','$S$EHD2cbyyoj5VduRhSvIrvPmCPfamQLM8UyV0FZENitlfpf3lI0GH','itsmekasshyap@icloud.com','UTC',1,1658219818,1658219818,1658233851,1658233851,'itsmekasshyap@icloud.com',1),(902,'en','en','en','KingQuest','$S$E/GT9MKhKuxFRXFPmzLvxrnd12Uf3yQdNvPQOpwnH.CzXnrK.ECi','eruchalutochukwu@gmail.com','UTC',1,1658220212,1658220212,1658517901,1658220212,'eruchalutochukwu@gmail.com',1),(903,'en','en','en','mahakg290399','$S$EKh8ZGVK35mgo9v4YbzcgFs3wAm/SSnoMCPlhMBSJzZrO8EqFEjc','mahakg290399@gmail.com','UTC',1,1658220442,1658220442,1658220442,1658220442,'mahakg290399@gmail.com',1),(904,'en','en','en','Anmol Chhabra','$S$EYtvVaLT.uG9YtB29XeQ8PkKdazESHtGUNurFU3yUD/Ostqws5lp','anmolchhabra71500@gmail.com','UTC',1,1658220596,1658220596,1658220596,1658220596,'anmolchhabra71500@gmail.com',1),(905,'en','en','en','bhavish ramaswamy','$S$E2SGDJYr7j9fFmix3WCUYv41qp.pWcONk23UtUWHKLI.gB8SASxv','bhavishramaswamy@gmail.com','UTC',1,1658221308,1659013171,1659894368,1659893693,'bhavishramaswamy@gmail.com',1),(906,'en','en','en','Akshit manik','$S$E.Y79ak8wcy7LmHakui.ZwzS8TIQQuh4F3MPfkFfWi048cN1LHUn','akshit.manik.cse.2020@miet.ac.in','UTC',1,1658221322,1658221322,1658893134,1658893134,'akshit.manik.cse.2020@miet.ac.in',1),(907,'en','en','en','abidomar','$S$E8PNuE9kRxccPFqv8zzrLjx3Wutv2yJG29G85Uw.CHZR2KzdmaOV','abid@chatveda.com','UTC',1,1658221613,1658221613,1658221613,1658221613,'abid@chatveda.com',1),(908,'en','en','en','Burhan_Ali','$S$E7cQ9BoFYL5syoaZVFtmsQ/DF2v.Mg.J4i1AaH9D2jipG/2HvjaY','burhanali189@gmail.com','UTC',1,1658221636,1658221636,1658221636,1658221636,'burhanali189@gmail.com',1),(909,'en','en','en','rohit','$S$E1qsmRTu9Z2/2ATpdwxkmly3j96X5H95Le3dWYSp7ox9pbgrLeoI','roychowdhuryrohit0@gmail.com','UTC',1,1658222247,1658222363,1658222486,1658222247,'roychowdhuryrohit0@gmail.com',1),(910,'en','en','en','Debbiewins','$S$EFEX0a8UERszMlr3xDQ.ys/zAXZWEt/CUKVv4KU9rWFLDN2gI33e','adenugba12@gmail.com','UTC',1,1658222657,1658222718,1658222657,1658222657,'adenugba12@gmail.com',1),(911,'en','en','en','Sagar','$S$ERKz5D7aMoCfsvOPiFr0GXVHZT4lQ0mdnjeeaMhE20R5aNehQrNt','sagar@motionworkstudios.com','UTC',1,1658222691,1658229195,1658560243,1658222691,'sagar@motionworkstudios.com',1),(912,'en','en','en','ad_kishan','$S$E1YxlMB4yZ00GgIS.uf7r8EsYVLypSUPRUvmkpT.VJyVUPjo9Dq4','kishankrsingh0822@gmail.com','UTC',1,1658223348,1658223348,1658223877,1658223348,'kishankrsingh0822@gmail.com',1),(913,'en','en','en','Ankit_1508','$S$EVlZnj0KApnkpOp2lP6zk0zbltBcRvaVtAeVb/B.1Zg.76D89MJM','ankitraj250@gmail.com','UTC',1,1658224459,1658224459,1658225495,1658224459,'ankitraj250@gmail.com',1),(914,'en','en','en','atharvaW3','$S$EMQOLcuYpOSAYzfGpZa52VXd6tcBbQaotRc45vW9FpR8NJOacrPp','pacheatharva25@gmail.com','UTC',1,1658225128,1658225128,1658225128,1658225128,'pacheatharva25@gmail.com',1),(915,'en','en','en','Rayhan','$S$ETAiaOw7UK6DTd5roP6VovfDsTgeq7LvparooP1Ywh4Ei6fGQhWd','rayhankhan3445@gmail.com','UTC',1,1658227020,1658227020,1658244576,1658227020,'rayhankhan3445@gmail.com',1),(916,'en','en','en','karan-zeb','$S$EiNatYZLZzh1uDYlVdKtC1mcRAbo0GqWesJD6qC4wgrYZIfeu0Hu','karan.p@zebpay.com','UTC',1,1658228126,1658228126,1658309185,1658302708,'karan.p@zebpay.com',1),(917,'en','en','en','Sumit Kumar Singh','$S$EcCxH82QUmiEv0l8JzgPfAq53SmHtleL2mzo2PBw3o65qnuvUGFB','sumit07620@gmail.com','UTC',1,1658228563,1658228563,1658228969,1658228563,'sumit07620@gmail.com',1),(918,'en','en','en','Manel','$S$EwyaeWoQ04E3RnUyeHj.ObuKN.hfO5Z0.MWGgp7ZTdNdpHV90bRn','kikiappsocial@gmail.com','UTC',1,1658229841,1659991181,1660027634,1659990508,'kikiappsocial@gmail.com',1),(919,'en','en','en','shivangi116','$S$Ed4xeiRJn8nFyEExxNgWh7e4Fr8mmdKi9CYDScPiNOhP.SlnQoCQ','shivangigavane97@gmail.com','UTC',1,1658230159,1658230228,1658230159,1658230159,'shivangigavane97@gmail.com',1),(920,'en','en','en','lokeshwaran100','$S$ExleFjW8e97XO9sRIhR5344zzh1QvJ/FsCie7m3FgMAU8B.Fyv9x','lokeshwaran100@gmail.com','UTC',1,1658231433,1658231433,1658231433,1658231433,'lokeshwaran100@gmail.com',1),(921,'en','en','en','krrsna37','$S$E4ipqKRieaZCeNYRewW6xQFZDqoIzd.TlVYC3Wv/jQ0orU5yiKQY','krrsna37@gmail.com','UTC',1,1658234064,1658235743,1658235743,1658234064,'krrsna37@gmail.com',1),(922,'en','en','en','Rishabh jhunjhunwala','$S$EMt7kNtvd9fBz3LbgC6nPLaUkl7IQvh5WI.PgY8hWz352h45Xv5z','rishabh.j1992@gmail.com','UTC',1,1658234920,1658234920,1658234920,1658234920,'rishabh.j1992@gmail.com',1),(923,'en','en','en','rd0318','$S$Ew9vS0KbtA9Z.3siXlFUHRw4xiTdGHyFsCZnKAt1UmkF9iKlUtpK','mayankgupta0318@gmail.com','UTC',1,1658235636,1658235636,1658235636,1658235636,'mayankgupta0318@gmail.com',1),(924,'en','en','en','raghav_eth','$S$E/9Ul1EaAlG7xaqeQBV1.FevZDyMBs/96S7HMLhqgE36JKq4jVt5','raghav@equidei.com','UTC',1,1658236347,1658236347,1658236347,1658236369,'raghav@equidei.com',1),(925,'en','en','en','SAICHANDRAKANT G','$S$EAtoKOEv1/jzIF43XDoLIRuoy8WyH5Ewrmp4uNY6VuLy6.dw6tlg','saichandrakantchandru@gmail.com','UTC',1,1658236828,1658236828,1658236828,1658236828,'saichandrakantchandru@gmail.com',1),(926,'en','en','en','metaworldislands','$S$ECBnAc12/B93XLTAm38jzOw5P/BO7s/xzzuGPWHbNeYmcVtbEBLb','info@metaworldislands.io','UTC',1,1658239322,1658239322,1658246195,1658239322,'info@metaworldislands.io',1),(927,'en','en','en','slothbrok','$S$EcuQKkAz1SfW.0N5bvFpUpUoHyA9IWs1mD5394lVtSYYtdPUYMlF','sachinbapure@gmail.com','UTC',1,1658241524,1658241524,1658241524,1658241524,'sachinbapure@gmail.com',1),(928,'en','en','en','Crazy_boy','$S$EITf63SdT5jmpm41WoHn0FvUg35CiK0PG0CuuzTe/HWfjS7ijaqf','thakurajay2016@gmail.com','UTC',1,1658244028,1658244028,1658244240,1658244028,'thakurajay2016@gmail.com',1),(929,'en','en','en','Hardik','$S$E/DVy5ynD/deI9GpEcEd.l1Q7T.gpmfLn3bO1AqDtlhTZ8s24bfT','er.hardiksharma05@gmail.com','UTC',1,1658248216,1659686411,1660040308,1660039833,'er.hardiksharma05@gmail.com',1),(930,'en','en','en','DharmiTrial2','$S$EHNruPXSuoCG1eHTLnQvA2NUTvi.WzoLNkp4DvRovap4aQfKWuEE','DharmiTrial2@gmail.com','UTC',1,1658261950,1658261950,1658261950,1658261950,'DharmiTrial2@gmail.com',1),(931,'en','en','en','oishik112','$S$Eq0Ag.NKt6hwWD5pttQsv4UOj5qKlL7aK0AUbfxmn/eJebNSODRc','oishikduttachat42@gmail.com','UTC',1,1658289194,1658289194,1658289194,1658289194,'oishikduttachat42@gmail.com',1),(932,'en','en','en','Elen_Crypto.','$S$Erb1GvJqAq.jRwppMxa4BbL1TCZv/vUkAW2wv4pTgYsjI2EcpuOw','elendujohn21@gmail.com','UTC',1,1658289201,1658289201,1658289201,1658289201,'elendujohn21@gmail.com',1),(933,'en','en','en','NeerajAadnaik','$S$EXKZ1IOEAsNqL6HsiK.z8c9dPaGstXVdHIaDXGU4Mr.KYKldXBai','neerajaadnaik@gmail.com','UTC',1,1658290848,1658290848,1658290848,1658290848,'neerajaadnaik@gmail.com',1),(934,'en','en','en','Satrughna 10','$S$EdsXF9F7wXdzJWPwM.y/Qqb8mgBIuG3oJSg1hPIPgwkmZoHfoL/h','satrughna.chatterjee.091@gmail.com','UTC',1,1658291317,1658291317,1658291506,1658291457,'satrughna.chatterjee.091@gmail.com',1),(935,'en','en','en','yashverma','$S$EOwNl78yCbKf.zjlpkMA4rj2LDgNvdi2DQlkvIlIYK4wAQY33853','web3yash@gmail.com','UTC',1,1658291683,1658912185,1659363523,1659169299,'web3yash@gmail.com',1),(936,'en','en','en','cosmic','$S$Eh.rtA67aTZfwf/c9oq4Fzv10NvV7jvXkoYZXRGWoHLqIHNiDKT9','ishtyaq15@gmail.com','UTC',1,1658291698,1658291775,1658904928,1658898783,'ishtyaq15@gmail.com',1),(937,'en','en','en','loxabel741','$S$EGTqepYct08ZkYHEhuLz9bw4bG/52hXzZgZGz6oEIGvciywt7nrs','loxabel741@storypo.com','UTC',1,1658291811,1658291811,1658292002,1658291811,'loxabel741@storypo.com',1),(938,'en','en','en','Prathmesh_V_Y','$S$ElC0n4ricuPURuSgR1rKBkoFijglBm5BbeBYq.N9T7zM9CuAXzZS','prathmeshvyaramwar@gmail.com','UTC',1,1658292038,1658292038,1658292038,1658292038,'prathmeshvyaramwar@gmail.com',1),(939,'en','en','en','eqxforbusiness','$S$EEphizzqhpikC8HKEyE2TrLdIz7/TzXrBoGZ76oQoFmzP3WQFF92','eqxforbusiness@gmail.com','UTC',1,1658292420,1659202709,1659509435,1659509435,'eqxforbusiness@gmail.com',1),(940,'en','en','en','yogeshpatgunan','$S$E3Auizz5AKjDMNO7eG6u4UY7QNfo9xXii7a0E28cfrJUSTotsrbQ','yogesh.patgunan@gmail.com','UTC',1,1658292849,1659434081,1659520951,1659435601,'yogesh.patgunan@gmail.com',1),(941,'en','en','en','ramee13','$S$E85qxiqSUpujz201TQVEmib5uO9v1Z/kGFhYTEsuIzhnDzki/KRt','muhammedramees68@gmail.com','UTC',1,1658293517,1658293517,1658993822,1658903285,'muhammedramees68@gmail.com',1),(942,'en','en','en','Oluwaflames11','$S$EyPuF1QVK.hoAulnMkongZNHOhziueOn7zJmEsbLae4Z5k.ZwEFZ','kambvent@gmail.com','UTC',1,1658295897,1658295897,1658295897,1658295897,'kambvent@gmail.com',1),(943,'en','en','en','_Lavishq','$S$EPCif61sVQZZtBiXXWIRice4k4e7ajdbuC6jS8QllFf40nu3z86R','v.whitehearted@simplelogin.co','UTC',1,1658296011,1658296126,1658296208,1658296011,'v.whitehearted@simplelogin.co',1),(944,'en','en','en','Lavishq','$S$EvwjVDJe5SWmHRTj3y3NUo4SSmvJ9.Khai5g73B7TmxxKjxOJxKA','whitehearted.ftn7c@simplelogin.co','UTC',1,1658296397,1658296397,1658296397,1658296397,'whitehearted.ftn7c@simplelogin.co',1),(945,'en','en','en','stony','$S$EwVgSsMQsQ4fBlcAjGDXKhVZfNIxAijim.b2J..01jzJghobq2jO','iamtonysimon@gmail.com','UTC',1,1658298170,1658298561,1658318776,1658298170,'iamtonysimon@gmail.com',1),(946,'en','en','en','Vaibhav_rajput7','$S$ES20KPijJ0d4ANRnZ3uYnRyTrl6bgxaHZaSlO7Ty04wMwoVImb5Y','vaibhav@soclly.com','UTC',1,1658298860,1659689757,1659689826,1659689640,'vaibhav@soclly.com',1),(947,'en','en','en','Suyash Singh','$S$ERhmtYrCxd/LMo8bW2ijS9J4Qs7KtkU0R5aTdirMgZjWTCP2tQkI','suyashsingh257@gmail.com','UTC',1,1658301505,1658301505,1658515199,1658301505,'suyashsingh257@gmail.com',1),(948,'en','en','en','ola','$S$EoGGOy0uwisGZ0e0iV4ag7WGmkGC6O9lqzeUL0LnAKYz1GnsMX/W','oyinlolaidris7@gmail.com','UTC',1,1658305111,1658305111,1658305111,1658305111,'oyinlolaidris7@gmail.com',1),(949,'en','en','en','divyanshsoni','$S$Exitabx8El94jV/zXMDkzqjaMBFQJwrxFV/w01batP9OnyE52rp6','dxdivyansh.soni@gmail.com','UTC',1,1658305858,1658305858,1658305858,1658305858,'dxdivyansh.soni@gmail.com',1),(950,'en','en','en','Glory_Rolland','$S$EcLph4hb28WW9J2.TvzgfUnpn1hw0mStn/lb7eZS2cFH71O2oFmO','gloryrolland70@gmail.com','UTC',1,1658305885,1658305885,1658305885,1658305885,'gloryrolland70@gmail.com',1),(951,'en','en','en','yuvanarvind','$S$E5Jleuec2z.q7p0sI/7afgl.aaK8Lo4yt2UTy84GJLnNWjSLWmTP','yuvanarvind2002@gmail.com','UTC',1,1658309800,1658310000,1658311366,1658309800,'yuvanarvind2002@gmail.com',1),(952,'en','en','en','shashanksuresh84','$S$EMsAGmH/9EVBcJw1fINB0QeiwLuF6wh4c9zQaA98L5YF6lKmTX2Q','shashankss842002@gmail.com','UTC',1,1658311098,1658311098,1658336293,1658311098,'shashankss842002@gmail.com',1),(953,'en','en','en','@simplemind68','$S$EYHEdDL/TiWNl/hcrZSzOnnxyI1vkXNtDll8hadBUAHyTXyx3/Cz','papacletus@gmail.com','UTC',1,1658312558,1658312558,1658312758,1658312558,'papacletus@gmail.com',1),(954,'en','en','en','dkpretrial2','$S$Er6Km7zdyS4znEVXn4s7CDQdYK2B1WPfHEqsBlNSGPzwUfH.rQyU','dkpretrial2@gmail.com','UTC',1,1658312726,1658312726,1658314398,1658312726,'dkpretrial2@gmail.com',1),(956,'en','en','en','ItsYousefA','$S$E2JQwbq8n99gkgkfjEziBD3xGWIiz3UVqYihLzighHCxo0pIUBXp','yousef@lunapr.io','UTC',1,1658315337,1658315337,1658472845,1658315337,'yousef@lunapr.io',1),(957,'en','en','en','Sidharthgat','$S$Eq1zfhVP3Aw02ueoC53IiuU6nH4GXVYfodGeSwh2vxJYyZo3/5y/','sidharth.gat2000@gamil.com','UTC',1,1658317519,1658317519,1658317911,1658317519,'sidharth.gat2000@gamil.com',1),(958,'en','en','en','sahirsharma','$S$ExDrGY2u5nRAbeDX/w3zfrAqdefxt1x.e3OrRH5aM0qHwJ8NElJm','sharma.sahir@gmail.com','UTC',1,1658318994,1658318994,1658320493,1658318994,'sharma.sahir@gmail.com',1),(959,'en','en','en','Faisal_Mirza@','$S$E193anrIptXxOderfrfSuu6.W88escDVUfiQy9TgJ/xzb5F2TGr0','faisalmuzaffar801@gmail.com','UTC',1,1658320578,1658320578,1658320578,1658320578,'faisalmuzaffar801@gmail.com',1),(960,'en','en','en','dharmisir','$S$EJiZNj5/Ti.HZDw5BDo9xSKqdbHAkmXNsobH3iuQwbcK/EU4KaqS','dharmisir@gmail.com','UTC',1,1658321808,1658321808,1658479269,1658321808,'dharmisir@gmail.com',1),(961,'en','en','en','Nucli.fi','$S$E.arJZgQER5XW1LsffLYS/8ETeldATFSp4A.T5RCEHKrKo4g0N5P','kaustubh@nucli.fi','UTC',1,1658321812,1658321812,1658322437,1658321812,'kaustubh@nucli.fi',1),(962,'en','en','en','Siddhartha Upase','$S$ESQApn.tyEKwQa9PXsKZ7fNkF.jLbf6v1Y6oz.nYHxx4lJ3aJi1Y','s1dupase34@gmail.com','UTC',1,1658322343,1658322343,1658322343,1658322343,'s1dupase34@gmail.com',1),(963,'en','en','en','Pradeep Kumar Gohil','$S$Eihj/cKHLpGTIhFltAjRzCJ6lHvyTKUWAZNjM3CcrzlmIY4Ci.gV','pradeepgohil@live.com','UTC',1,1658322581,1658322581,1658323599,1658322581,'pradeepgohil@live.com',1),(964,'en','en','en','Shryas Bhurat','$S$EVDOmQU7rqyV3a9Gh43uFBIfd.flOsNddYKmQiRDpsfC8XSwEWzH','shreyansbhurat@gmail.com','UTC',1,1658323141,1658323228,1658324034,1658323808,'shreyansbhurat@gmail.com',1),(965,'en','en','en','PEACOCK185','$S$EX89T8dMtR3VzNE.Ej63Q2DJSy2kx4dWmHPypRJyo02y1PAUDOJ0','singhdikshant250@gmail.com','UTC',1,1658324808,1658324808,1658324808,1658324808,'singhdikshant250@gmail.com',1),(966,'en','en','en','sha','$S$EsnpwVrlp2N/Fr1sazw30mJ/05BCcLLAtpMpuop96Ca.tCXu/plf','shantamgulati@protonmail.com','UTC',1,1658327865,1658327998,1658327865,1658327865,'shantamgulati@protonmail.com',1),(967,'en','en','en','Vatsala16','$S$EvaBSrIdWw3UEfpZK2xVXHzH6nxqM9ZN5X2zR/kombG/..tu1kRh','vatsalaarora.contact@gmail.com','UTC',1,1658327933,1658327933,1658504441,1658327933,'vatsalaarora.contact@gmail.com',1),(968,'en','en','en','AAMIR15@LIVE.IN','$S$EWvRkBMkn8AHt6sIOZz7fIngzuRrc3iliyGR2OpN57.9UbYFkAgZ','AAMIR15@LIVE.IN','UTC',1,1658330136,1658330136,1658330136,1658330136,'AAMIR15@LIVE.IN',1),(969,'en','en','en','maddy.in.a.dream','$S$EvgmX577R6J1NHRhuDjgagW7vb9ckWtblrmfuA8VNVtqjhepMDoT','f20200049@pilani.bits-pilani.ac.in','UTC',1,1658332611,1658332611,1658332611,1658332611,'f20200049@pilani.bits-pilani.ac.in',1),(970,'en','en','en','Nada Jabr','$S$ECfm5Oz/nx6oEig4xy82d4Tl694uW3wi7ZQ6BEyVT758motcZTIq','njabr@cryptostein.org','UTC',1,1658336047,1658336107,1658929184,1658928990,'njabr@cryptostein.org',1),(971,'en','en','en','Nirmal K','$S$EUDdzvmyDOBU9offsHybxrF3gO4zS6Ab4XTUtACWyN/G1z/0eDhk','nirmal55955@gmail.com','UTC',1,1658339570,1658929747,1659978391,1659978198,'nirmal55955@gmail.com',1),(972,'en','en','en','OrganicLedger','$S$EB/YHeAkGETZVkSLDNrn6jJ1za4exqTrgz47Y/1HOsU5CMB2Tmdy','sunnyvaish@humanfirstglobalventures.com','UTC',1,1658341001,1658504079,1658504080,1658341001,'sunnyvaish@humanfirstglobalventures.com',1),(973,'en','en','en','vinitye','$S$EGf0tuZlK8O2ubyn4AqPfi6CZtAHH/KnFlqS.i2UsO5zRa.cuSP0','vinitye.defi@gmail.com','UTC',1,1658341918,1658341918,1658412975,1658406638,'vinitye.defi@gmail.com',1),(974,'en','en','en','Adetunji Tobi','$S$EI54kD/17zYvvPgxLl.rT4CBQPkkRpBXJOvXb5eey4boF1Teow9s','tobiadetunji5@gmail.com','UTC',1,1658344981,1658344981,1658411797,1658344981,'tobiadetunji5@gmail.com',1),(975,'en','en','en','prv','$S$EmHYb4e4ud6a67Q6pp8jBXL8gmBEnnw30cezNd3a9AKZUt/WGRO9','parv.bhadra@gmail.com','UTC',1,1658345470,1658345470,1658348051,1658345470,'parv.bhadra@gmail.com',1),(976,'en','en','en','Dinesh Kshatriyan','$S$E9v76vlggKBGWmlOfXlpVdikxi.TWBHZeS3IBdU0OjI1RYACdJIp','mail2dineshkshatriyan@gmail.com','UTC',1,1658366487,1658366575,1658491148,1658366487,'mail2dineshkshatriyan@gmail.com',1),(977,'en','en','en','pranjalc','$S$EmUG7X1f5ZSqt/OV2d7b0QmRMoOoFK1XLy9VM0z9fPcw0U/C93Zv','pranjal.choudhury@gmail.com','UTC',1,1658386199,1658386199,1659507497,1659505066,'pranjal.choudhury@gmail.com',1),(978,'en','en','en','EQ8','$S$EzviztrkQ62qz7Sr8A2kYG/e1/orbv35ljAkl6gFmM1lEQem6a5E','madhur@eq8.network','UTC',1,1658391274,1658391274,1659691273,1659691273,'madhur@eq8.network',1),(979,'en','en','en','krishnashed','$S$EmO/d7MhCgVM85lFMvFgF7YafR.JPVhyTvbyWeh9n6PJC9i/oMql','shedbalkarkm.cs19@rvce.edu.in','UTC',1,1658396886,1658396886,1658396886,1658396886,'shedbalkarkm.cs19@rvce.edu.in',1),(980,'en','en','en','Divy vaid','$S$EZPIBaXryx/SeMq2FWok3Y2Ju0n6i04d43kk.2iEuf14yYdpXEfM','divy@betterbarter.io','UTC',1,1658408166,1658412775,1660304476,1660304476,'divy@betterbarter.io',1),(981,'en','en','en','abhinav09','$S$E8A0O71mO.kaQ3owhEQLP4sVwlmO8Ho85sIMMXrD9TYNjNIPozgt','abhinavmalhotra754@gmail.com','UTC',1,1658408381,1658408625,1658413735,1658408381,'abhinavmalhotra754@gmail.com',1),(982,'en','en','en','Madhura Krishnan','$S$EavdnfZ22w4yg./ooWVWpCDYiAs5zfwEIhuitiNOhKkvTxbo/U75','madhurakrishnan31@gmail.com','UTC',1,1658414039,1658414039,1658414298,1658414039,'madhurakrishnan31@gmail.com',1),(983,'en','en','en','ragib_70','$S$EFk2QHwDSMMs7wrLB5c2ayqMuX8TVdtzrZIgpvReWPYyTbzWsAMS','ragib.hussain70@gmail.com','UTC',1,1658415943,1658415967,1658415943,1658415943,'ragib.hussain70@gmail.com',1),(984,'en','en','en','programmerraffle','$S$E/Ygme1DjDcdV8Jtz.SnMd72rN9RxI8YwczPKIAhjdUS2j3zsbCv','programmerrafflewg@caponivory.site','UTC',0,1658421713,1659270965,1659236256,1659236256,'programmerrafflewg@caponivory.site',1),(985,'en','en','en','logixcoin','$S$EnEFn86gQYITCbzcqZG/oRq4rU/je2ZJD794gmOnPOYCwtEPjQ4u','sandeep@logixcoin.io','UTC',1,1658424962,1658424962,1658429769,1658424962,'sandeep@logixcoin.io',1),(986,'en','en','en','rishabhbansal','$S$E2Ft0RXBXUpQs0JXcAxR9pVVLbvaAvGS/nC/IoE0nkCOVTZwZzfq','rishabhbansal1855@gmail.com','UTC',1,1658434129,1658434129,1658434129,1658434129,'rishabhbansal1855@gmail.com',1),(987,'en','en','en','Khurram','$S$EL15ral5DNvEFoqZDB/AP6HlGAFLBou3bnzHgN1KgG5tBrFfENOZ','khurram@stemm.io','UTC',1,1658437320,1658437320,1658731993,1658731993,'khurram@stemm.io',1),(988,'en','en','en','yashlunavat2','$S$EAZO1KoU4/Z4upR1aQlJQzukJX9yq3CzkfkKKO699Q5aX7D2D1SC','yashlunavat13@gmail.com','UTC',1,1658457648,1658457648,1658457971,1658457648,'yashlunavat13@gmail.com',1),(989,'en','en','en','Yash Tolani','$S$EzsbM9QbPODbZVRWAxIXZ0Mb2WOw0seSqvcZCr3i2WG8MGjTaaZ/','yashrtolani@gmail.com','UTC',1,1658473672,1658473672,1658479143,1658479143,'yashrtolani@gmail.com',1),(990,'en','en','en','theweekendyogi','$S$EfdfRFLPpNflOI8x0wgIb/C55qgTbFRxRNjYNU7fy/2PYpXynQTO','machomannu@gmail.com','UTC',1,1658480751,1658480751,1658480751,1658480751,'machomannu@gmail.com',1),(991,'en','en','en','aaa','$S$EnWrSa5BxercG3htYfCNcDPBOX70yU4eZOz1lVWCdWfgYMtZjDVt','abc@gmail.com','UTC',1,1658483892,1658483892,1658483892,1658483892,'abc@gmail.com',1),(992,'en','en','en','Sumi','$S$Eo.178k6o/5wTE6PaAVxbbuzHk6OgIBh6Gll8LEPXNimOd0sw1iT','sumeet_1104@yahoo.co.in','UTC',1,1658532634,1658532634,1658548608,1658548608,'sumeet_1104@yahoo.co.in',1),(993,'en','en','en','greesh31','$S$EASJIFWaE5QYyNY6afHQYWd9RLhLowX3K.dzGZ7XyF/67ipdfbld','greesh8819@gmail.com','UTC',1,1658543040,1658543040,1658543040,1658543040,'greesh8819@gmail.com',1),(994,'en','en','en','wesscosoft','$S$EQf9s69ZhXtSp8XCdTqxNYz5ywaZGQSt39OoNw3w6LfDbcHstDxr','sha16jaffar@gmail.com','UTC',1,1658546406,1658546406,1658546406,1658546406,'sha16jaffar@gmail.com',1),(995,'en','en','en','Saipriya Bathula','$S$EhHnbVgKOixfr3xTfU6mLE2jmFdWcjWfWlscxvWdL8yUrymrpNU5','saipriyabathula9@gmail.com','UTC',1,1658547881,1658547881,1658547881,1658547881,'saipriyabathula9@gmail.com',1),(996,'en','en','en','haneef_589','$S$EvxdSl2ro3fLG1rStTO6EeBQpROxNe9DF1czvG/UooW/3gdCv1qB','shaikmahammedhaneef565@gmail.com','UTC',1,1658548014,1658548014,1658548014,1658548014,'shaikmahammedhaneef565@gmail.com',1),(997,'en','en','en','ANIMESh ojha','$S$EUXmO0WSvDp0eOPL2ZvQ3A2dtZn5LeridDqzh/bxSXc5uDDrM1ql','ojhaanimesh007@gmail.com','UTC',1,1658548120,1658548202,1658548120,1658548120,'ojhaanimesh007@gmail.com',1),(998,'en','en','en','Joyal Antony','$S$EQxlbAR1s2QQb5Psvy8/haw8H5S21/HgkrfE9qLbC.ImhYp4d3HS','antonyjoyal2468@gmail.com','UTC',1,1658548267,1658548267,1658548267,1658548267,'antonyjoyal2468@gmail.com',1),(999,'en','en','en','parinav','$S$Eexoo5GOdY2o4UlKrPP2PVKsjDCul2YmZLq7mHlIMjH1alE78NMI','parinav.c19@fms.edu','UTC',1,1658548434,1658548434,1658548434,1658548434,'parinav.c19@fms.edu',1),(1000,'en','en','en','keshav','$S$EIWGiUR71Usmq3d1CQQlVgdk3e18e34Hwl3Wy1qHWDMrgcUOKoPS','keshavsharma25052001@gmail.com','UTC',1,1658548477,1658548477,1658548477,1658548477,'keshavsharma25052001@gmail.com',1),(1001,'en','en','en','mayank000786','$S$E6U/jXP4UK2g0iXB88mEFv7WxSowFLq2PSDtwXsS1I6uuROyD9bQ','mayank000786@outlook.com','UTC',1,1658548519,1658548561,1658548519,1658548519,'mayank000786@outlook.com',1),(1002,'en','en','en','cshibu','$S$EBaJwdSApk/WbW5jJjhUywpb2lNKDGxYmKxX8NZSJkc2glzrTlo2','shibuchakravorty@gmail.com','UTC',1,1658548589,1658548983,1658601142,1658601142,'shibuchakravorty@gmail.com',1),(1003,'en','en','en','oluwaconquer','$S$E/t00K2I4yr5RBLz4ryGBCL2B/5ckemaqTPpsVgn762WbwgizuTB','oluwatimmy27@gmail.com','UTC',1,1658548694,1658548694,1658548694,1658548694,'oluwatimmy27@gmail.com',1),(1004,'en','en','en','Akash _','$S$EmkZnICK6gTD1htJb5PytycIjEQrD1xtQ92yNS70MEmPDSH6Jcds','9577akashsingh@gmail.com','UTC',1,1658548845,1658548845,1658549777,1658548845,'9577akashsingh@gmail.com',1),(1005,'en','en','en','hassan','$S$EuusK0UClQbQWs2EAfeJm8NcY8JWYOTpjWc1TitOE8BU4W3i1Xy5','hassanafzal241@gmail.com','UTC',1,1658549062,1658549062,1658549062,1658549062,'hassanafzal241@gmail.com',1),(1006,'en','en','en','Cmsingh','$S$EbfYWP26fttQb0ORgYCnXIHrSVgbx9.MlEDid08IC4owcuqikQD9','cmsinghcrypto@gmail.com','UTC',1,1658549136,1658896583,1658899783,1658896308,'cmsinghcrypto@gmail.com',1),(1007,'en','en','en','tobinho -','$S$ElUQp2KnSoftNqtQWccUMx5pBqZaKOhjdq35yjzzrG8Xs/U63y8L','tobexisreal@gmail.com','UTC',1,1658549464,1658549464,1658549464,1658549464,'tobexisreal@gmail.com',1),(1008,'en','en','en','Raju62','$S$Evb5.qF6yGgKp15y5QhqGgcVe9coNsHLKaqRQhkFVPOFy4ImrlzF','r6kumar62@gmail.com','UTC',1,1658549674,1658549674,1658549674,1658549674,'r6kumar62@gmail.com',1),(1009,'en','en','en','anas','$S$EFePm8OIjWgto/iZPESALyeJb3QW4w0AmM8VPr90fmC8oFb7RJ5Z','anastaxi786@gmail.com','UTC',1,1658549821,1658550037,1658550007,1658549821,'anastaxi786@gmail.com',1),(1010,'en','en','en','Gabru','$S$ElpsZgTsWd3JOr/U.mPWQGXLaCZNQnTePnzgGu7zbXLHhHrVHIHs','kktanveer15@gmail.com','UTC',1,1658549900,1658549900,1658549900,1658549900,'kktanveer15@gmail.com',1),(1011,'en','en','en','TANUSREE NATH','$S$EgH7QJVJP6OslQ/gmyE7DuvlmvAIOnTnEme.0v0EyR7y3Y6aHxkA','tanusree.nath2001@gmail.com','UTC',1,1658550005,1658550005,1658550005,1658550005,'tanusree.nath2001@gmail.com',1),(1012,'en','en','en','drgvs','$S$ENMgS16CD.xfjeMWWxXesJtz..hV00zuu8AW6F43EU1m5Krwj0hr','drpraveen.ganapathiraju@gmail.com','UTC',1,1658550149,1658550149,1658550149,1658550149,'drpraveen.ganapathiraju@gmail.com',1),(1013,'en','en','en','freedomb_1','$S$ETfqfMQMfMjyRHTGyyzgJRNdRc7GnEJR0mOk09E.9uvjXRC7ZIuV','bossf7533@gmail.com','UTC',1,1658550285,1658550989,1658550994,1658550285,'bossf7533@gmail.com',1),(1014,'en','en','en','Anup Kotur','$S$Ed01moPjU0sxNEPgzZzM0zkeUKjuhnB4o8YQz7rkxHpWOvETAbCo','anupkotur29@gmail.com','UTC',1,1658550302,1658550302,1658550302,1658550302,'anupkotur29@gmail.com',1),(1015,'en','en','en','gabani yash','$S$ESW4znvpmDTgkiyTzq.mpXNVKqcf.WYxXA4IXsC5zq6GwYCUW4zg','gabaniyash845@gmail.com','UTC',1,1658550389,1658550389,1658552164,1658550389,'gabaniyash845@gmail.com',1),(1016,'en','en','en','Arkapravo Mukherjee','$S$EN4CRVKsZX9jWBwtaKWpTLk1xBfroyvY7NPcKrf68JKa1BZiqNtt','arkapravo.mukherjee10@gmail.com','UTC',1,1658551610,1658551610,1658551815,1658551610,'arkapravo.mukherjee10@gmail.com',1),(1017,'en','en','en','infovicky','$S$EbDEBi2.k4oFAklrd0i04U9t0WEPg59ohN/i8iWtHXC9jUe54UXw','digitalvickyrajput@gmail.com','UTC',1,1658551716,1658551716,1658551716,1658551716,'digitalvickyrajput@gmail.com',1),(1018,'en','en','en','djratan','$S$Eq6rminSXR8ZcuoUIH/eSIgg0ZEwDIJ3gr8jsC9Q36L/SPRO5VbI','ratanprajapati1242@gmail.com','UTC',1,1658552508,1658552508,1658552508,1658552508,'ratanprajapati1242@gmail.com',1),(1019,'en','en','en','chidvi7','$S$Ed82QzhUxcW4/o/4qvZSLF4gJncbP3Wsusrcix0YS8qmHBPM./EX','mandavilli.chidvilas.7@gmail.com','UTC',1,1658552911,1658552960,1658552911,1658552911,'mandavilli.chidvilas.7@gmail.com',1),(1020,'en','en','en','Inder_21','$S$EYCSk/KS5YaN1dsvQ6hzPapMINZKt6tbfQYiXNAd2IpqKmWLvp62','indersuri.21@gmail.com','UTC',1,1658553678,1658553678,1658553678,1658553678,'indersuri.21@gmail.com',1),(1021,'en','en','en','Dattatraya07','$S$E7mBFDZNaxjviydUzMXeESgammq6cjwSfl.UXGLIXVhwCZ6GWfmN','dkyouraj@gmail.com','UTC',1,1658553718,1658553759,1658553718,1658553718,'dkyouraj@gmail.com',1),(1022,'en','en','en','Subhayan Moitra','$S$Eux.dPL.snU.Nj7uzsdre6vMVdz3NmQx9NEw5njB9XHlotnzS7bR','moitra.subhayan01@gmail.com','UTC',1,1658553952,1658553952,1658553952,1658553952,'moitra.subhayan01@gmail.com',1),(1023,'en','en','en','Ankita_Panpatil','$S$EyFtJqd1oUnZc599p6Xt6EO5qERAo6aoSnr1r2wg.HSMLwE1Vkw4','ankitapanpatil459@gmail.com','UTC',1,1658554191,1658838698,1658838583,1658838583,'ankitapanpatil459@gmail.com',1),(1024,'en','en','en','Rajat Sarawagi','$S$EqU9mtPez8x6XYvt76UYIGCB.aLCMd8u4671zN8bFUmncSa.i.HZ','rajatsarawagi07@gmail.com','UTC',1,1658555872,1658555872,1658555872,1658555872,'rajatsarawagi07@gmail.com',1),(1025,'en','en','en','Shanzay4','$S$E9TsloGxV/abpEMqbFuYakGAlTEaoLwKcGR6pQDBaHanxeyEO20W','Shanzay.lizay41@gmail.com','UTC',1,1658557126,1658557534,1658558483,1658557126,'Shanzay.lizay41@gmail.com',1),(1026,'en','en','en','thisismaheshj','$S$EtQK1A4o/7LVTDOKmVVr9W5jCe.zEleSg9pB8f4DkPl8tLDVwGP/','mahesh@oneupi.com','UTC',1,1658557169,1658557169,1658557548,1658557169,'mahesh@oneupi.com',1),(1027,'en','en','en','Chetan','$S$E90Mf5A4Sy/Q4/6G1Ypq4ELy2VqlCRsG3QyhQLSTnNBQAM2AGKr8','CHETAN_HMT@YAHOO.COM','UTC',1,1658557212,1658557212,1658557212,1658557212,'CHETAN_HMT@YAHOO.COM',1),(1028,'en','en','en','trevpery','$S$ERCqk4yoT/uvZ7nvMDH/nSxYVxIKh3myAtAvjWR/VKav/ob26xGJ','nftwith@gmail.com','UTC',1,1658557246,1658561237,1660059995,1660059995,'nftwith@gmail.com',1),(1029,'en','en','en','sriram sohan','$S$EVm0cBrKzJhPwofqieRuHczdSpr2uDfo.uER79Pb8NIOx1WqqfCK','sriramsohan@gmail.com','UTC',1,1658557326,1658557326,1658557326,1658557326,'sriramsohan@gmail.com',1),(1030,'en','en','en','adityaweb3','$S$Edq/KqazDMqcfg8xF.rJg1/Ww36PaD/TaGsucaFeAw1XEP9WoU9w','adityapanigrahy134@gmail.com','UTC',1,1658557443,1658558563,1658558532,1658557443,'adityapanigrahy134@gmail.com',1),(1031,'en','en','en','yemoche@','$S$EiddstellFKvXS00M51UTu4iw3RA7AnTreTUK5EGYau8KnQrXeK1','Sundayadeyemi8@gmail.com','UTC',1,1658557967,1658557967,1658557967,1658557967,'Sundayadeyemi8@gmail.com',1),(1032,'en','en','en','theakshatsengar','$S$ED23U5E/0XcNddULht3zvgpGsLPg8Sb52Goy.X5d3iBIhqhdDhND','helloakshatsengar@gmail.com','UTC',1,1658558100,1658558214,1658558100,1658558100,'helloakshatsengar@gmail.com',1),(1033,'en','en','en','zenyogi','$S$Ei2oFY1Yobd0o5AoNLHgbDtkSiF38EAgAk756FiFlKWRg9C.eT5X','bv@trustflow.in','UTC',1,1658558333,1658558367,1658627144,1658558333,'bv@trustflow.in',1),(1034,'en','en','en','Sravan715','$S$EAOF5aT/d83058p1IcsCKJusQ3JJMMjDrb1YtMd4jXGPUErJcEE2','sraonebodla@gmail.com','UTC',1,1658558397,1658558397,1658558397,1658558397,'sraonebodla@gmail.com',1),(1035,'en','en','en','kalpeshahir','$S$EqP7jL6.VJXYyPYNw7LcpAZ4hKxyLLKUIloK3LM6MExOhAgGavA1','kalpeshwebdesigner@gmail.com','UTC',1,1658558474,1658558474,1658558474,1658558474,'kalpeshwebdesigner@gmail.com',1),(1036,'en','en','en','oshioke.ui','$S$EyOUQ.ElumkBzINKbX9cnpbqKdeaap2UwnCD8YLEiRr8irnVm4e9','oshiomah20@gmail.com','UTC',1,1658559272,1658559272,1658586311,1658559272,'oshiomah20@gmail.com',1),(1037,'en','en','en','Akash_Chopperla','$S$EF0H6y41VnaN4P0s1oATnO3K0bo.yRaFXsGb3i.tM6lmup7eftBt','akash.chopperla090@gmail.com','UTC',1,1658559343,1658559343,1658559532,1658559343,'akash.chopperla090@gmail.com',1),(1038,'en','en','en','Crowntex2','$S$EmiBI55LPCPUwsSVBIdc7KtUDUlg/f8iJkJMrf9QhEwbVZv7hLCP','jimohademuyiwa@gmail.com','UTC',1,1658559497,1658559497,1658559731,1658559497,'jimohademuyiwa@gmail.com',1),(1039,'en','en','en','Kunalbura','$S$EwkLFptIPEvXCJOUf0L209TDR6.8uLyuWNtdSYGa.yqT1cktrBeI','krunalbura@gmail.com','UTC',1,1658559798,1658559798,1658559798,1658559798,'krunalbura@gmail.com',1),(1040,'en','en','en','Taimoor Ghafar','$S$EfGuzhRw1/MuIUKIkRq/dgIcbce81ogIaR.jDb0ADZcrlPFhd2Zt','khantaimoor522@gmail.com','UTC',1,1658560028,1658560097,1658560028,1658560028,'khantaimoor522@gmail.com',1),(1041,'en','en','en','shivam_arya_10','$S$ECajfUhl3.1qHYKPqI3gKwEAFMCjhNGYHwmL4FI8X55KB7ivoPiA','shivamarya435@gmail.com','UTC',1,1658560539,1658560539,1658560539,1658560539,'shivamarya435@gmail.com',1),(1042,'en','en','en','Shahriar Faysal Kaumol','$S$EeORmBPfAXXFQbfdNT8ew1pqD3FxfPZnmuxe2ldBeT1ZtPyduoOf','shahriarfaysal99@gmail.com','UTC',1,1658560570,1658560640,1658570237,1658560570,'shahriarfaysal99@gmail.com',1),(1043,'en','en','en','joshman9318','$S$E3opzFHSq66NW.BP1MTOn9NaZTyGtvkQ.iZ.K/7L2p6ARccj/3/E','olugajoshua@ymail.com','UTC',1,1658561281,1658561506,1658761148,1658561281,'olugajoshua@ymail.com',1),(1044,'en','en','en','Shubham Patil','$S$E1Y94IMLdC8fgy7FRa03grOvlqL8Lg6/362bJtuNdYgkr3vWdKQw','shubhampatilsp873@gmail.com','UTC',1,1658561995,1658561995,1658572827,1658561995,'shubhampatilsp873@gmail.com',1),(1045,'en','en','en','sankulasati','$S$EB8LbT3QKw3HPHGt6EfOIVtko7fT4eoIsjBrAim84uOIlkSCan2f','sankul.asati@gmail.com','UTC',1,1658562335,1658562335,1658564642,1658562335,'sankul.asati@gmail.com',1),(1046,'en','en','en','vedant04','$S$EYNWWRtNy4qPi4bGJgnj9DGRH2xPEGnGXXoNT7CpBmuvJ1h0PIEO','vedant.s.jha@gmail.com','UTC',1,1658562798,1658562798,1658562798,1658562798,'vedant.s.jha@gmail.com',1),(1047,'en','en','en','Akib','$S$EzsEMJ1AhNGdnTDGjWLQAJVd7zUHjuMX0FuL26uijqMGNX5ZOnqq','akibbabu24@gmail.com','UTC',1,1658563484,1658563484,1658563484,1658563484,'akibbabu24@gmail.com',1),(1048,'en','en','en','Jossygold','$S$EJnxnWUz7Qj8E0dqYKlx1Ocl8PBRzD9PPmoMO03N7aiRMqlg4AbQ','samjozzy22@gmail.com','UTC',1,1658563938,1658563938,1658564739,1658563938,'samjozzy22@gmail.com',1),(1049,'en','en','en','3FuturesFund','$S$Ey4C8zU2Lw4HulyuuC5flIy1PnOxiuinC/mmQTPWUUX0Ys/.tDjZ','connect@leadsandloans.com','UTC',1,1658564124,1658569412,1658610034,1658564124,'connect@leadsandloans.com',1),(1050,'en','en','en','Karthik Rajesh','$S$ELikUxhT5RzvdFKY3E1SJSpQOPeI2r0Kf3FOwIZpXftYl81FzsQq','karthik.s.rajesh20@gmail.com','UTC',1,1658566062,1658566122,1658566062,1658566062,'karthik.s.rajesh20@gmail.com',1),(1051,'en','en','en','vappsbox','$S$EKva/OVSUllc6C9Me3KcCAvNSaeOsRuDTBHCAJpiX4rAVai0PTt0','vappsbox@gmail.com','UTC',1,1658567473,1658567823,1658924873,1658567473,'vappsbox@gmail.com',1),(1052,'en','en','en','elior','$S$EoF5zh9gaIoDEorL.Ktv7e7zeNHxaZTbov.QByz5/s38qG69qCNS','sseun976@gmail.com','UTC',1,1658567713,1658567713,1658567713,1658567713,'sseun976@gmail.com',1),(1053,'en','en','en','uv_goyal','$S$ELyJ/PG2mQSKSPhKISPhAILzFdWIw/GTH1ULUoeqdr5zmv5vmEZ2','toyuvrajgoyal@gmail.com','UTC',1,1658568875,1658568875,1658568875,1658568875,'toyuvrajgoyal@gmail.com',1),(1054,'en','en','en','Edidyong','$S$EEmQEfeJVB9D6/V.wes/LHfCIIv7F68oTFh8FukcvYjlkHtR3hTv','undiesabastine@gmail.com','UTC',1,1658568939,1658568939,1658569272,1658568939,'undiesabastine@gmail.com',1),(1055,'en','en','en','prakriti20','$S$EvIwv9iYd6HBM1EACxLkM/JsyTLqU9wFIuj1kZY56Wi5LhhbK5F0','chessprakriti@gmail.com','UTC',1,1658568980,1658568980,1658568980,1658568980,'chessprakriti@gmail.com',1),(1056,'en','en','en','A_user_who_loves_to_learn','$S$ExTMc317b3wGn59co1HTlO8p1s7dRRm/ISj.w6Bw3WMDP/swbTX4','yashikashetty15@gmail.com','UTC',1,1658572301,1658572301,1658573109,1658573109,'yashikashetty15@gmail.com',1),(1057,'en','en','en','nitinbhshn','$S$EYoMLK1/isDY9ZQr9/qMeUlgfLRVTHg3hOhwj5yFPeFR2Pb8AI30','nitinbhushankn@gmail.com','UTC',1,1658573295,1658573295,1658573295,1658573295,'nitinbhushankn@gmail.com',1),(1058,'en','en','en','@tanmayaswain','$S$EB2DtmoqrFJEOGX1KNzfI59nGNrcR2kUBUI5dGMlxGk03dEd1nfH','tanmayswain007@gmail.com','UTC',1,1658574730,1658574730,1658574730,1658574730,'tanmayswain007@gmail.com',1),(1059,'en','en','en','boma_naps','$S$EV7Ll5KViuErLxgtEiSg8sCOZ613LkRcC9uW6uaM3muOsJMdkyi0','mercybomanaps@gmail.com','UTC',1,1658575297,1658904424,1658904292,1658904292,'mercybomanaps@gmail.com',1),(1060,'en','en','en','nirupam_s','$S$ESfuGcNZaqcV/cpa3dG6sMimW1hB3jJQYdbwudMNziLUKPn3/J2N','nirupamsrivastava@gmail.com','UTC',1,1658576533,1658576533,1658588581,1658588400,'nirupamsrivastava@gmail.com',1),(1061,'en','en','en','vineet.ranka','$S$E3QEbwElu9BA7ZBfYe6WS/SYTZZtkJiQGqn.BW2Wwu75OZHWtJMr','vineetranka03@gmail.com','UTC',1,1658576668,1658689817,1658696374,1658688772,'vineetranka03@gmail.com',1),(1062,'en','en','en','xhagrawal','$S$E8hAk5oq6ktJdJjQNfl8bl5denQJfxV7kaJGnx9tK5URFajI//u3','xhagrawal2@Gmail.com','UTC',1,1658577147,1658577193,1658597934,1658577147,'xhagrawal2@Gmail.com',1),(1063,'en','en','en','vlan1337','$S$ER3Cco49tsgruy8oMyxo7Pv1sqmLzfn4cnH1UYAGFZ2AydiuD.zG','velan.chandrasekar11@gmail.com','UTC',1,1658577949,1658578363,1658578320,1658577949,'velan.chandrasekar11@gmail.com',1),(1064,'en','en','en','Ankqur','$S$EkLZ3k4h0BW9gqX6PboeuiyfEkzq6monzic4tvDHYxxvoe0axBV4','adityakumaratre@gmail.com','UTC',1,1658581690,1658581690,1658581690,1658581690,'adityakumaratre@gmail.com',1),(1065,'en','en','en','Shanty','$S$Ek9JRfX.TIr/vKSgTAqcwf8cKUjchBoIdVLm3hVGZZPCP26l1J/D','sms91300@gmail.com','UTC',1,1658582703,1658582703,1658587038,1658582703,'sms91300@gmail.com',1),(1066,'en','en','en','Therahuls1ngh','$S$EC1ScEZowePzpQ5zkS2mbHiSPWzTgQiDaXbBJgBAGbfSNiOyo20x','therahuls1n9h@gmail.com','UTC',1,1658582992,1658582992,1658582992,1658582992,'therahuls1n9h@gmail.com',1),(1067,'en','en','en','Sarang','$S$EcDjRXSKPXAxVsSYppUT32fOKF.7Y4Cwgqnl8w6JSCKfmh1NYMmm','sarangbora@gmail.com','UTC',1,1658584714,1658584714,1658585573,1658584714,'sarangbora@gmail.com',1),(1068,'en','en','en','varun_pradhan','$S$E9M.B8hIl5O4UPg3r.6H1k/ZdqyX1bJ5LEPCx5nwX9SyzFMgO8QF','varunpradhan.scoe.it@gmail.com','UTC',1,1658590183,1658590806,1658591134,1658590183,'varunpradhan.scoe.it@gmail.com',1),(1069,'en','en','en','sudeep s kamat','$S$E5TR9Av4xQOExbm9a0E1m/MTKjrjdHhpnkf15sh1nc2.nHVX41QI','sudeepkamat79@gmail.com','UTC',1,1658592915,1658593111,1658593312,1658592915,'sudeepkamat79@gmail.com',1),(1070,'en','en','en','Shreyas Padmakiran','$S$EKMkX3rpA7l8CBG76jMyyqXIuq4sAphNxjj9SCLs2P6ObnctGpRF','shreyaspadmakiran@gmail.com','UTC',1,1658593074,1658593074,1658593074,1658593074,'shreyaspadmakiran@gmail.com',1),(1071,'en','en','en','Naman','$S$EHki6mm/p3K.cTar4uT64sGXPEP4irH.CsfsXZjvXoMAMCq3pShz','nmcnmc2010@gmail.com','UTC',1,1658596345,1658596345,1658596345,1658596345,'nmcnmc2010@gmail.com',1),(1072,'en','en','en','Bharat','$S$E6wJR8G52aoU0AVGj9SzxvObUo94uX5burjeePBlzyenkThvdVjU','bharatavicii@gmail.com','UTC',1,1658596468,1658596468,1658636295,1658635918,'bharatavicii@gmail.com',1),(1073,'en','en','en','ashwinnatraj13','$S$EP.jAecfTOhW7bHeLGBof0A6nHwzI0ViZxUpRLALwFmcD/8s7MSp','ashwinnatraj13@gmail.com','UTC',1,1658596863,1658596863,1658596863,1658596863,'ashwinnatraj13@gmail.com',1),(1074,'en','en','en','ankitzm','$S$EZ1vy8UQ8hEADOWpaZnYdWaw8S1qFj9yagFlv2C2vZMVdEjtyjo.','snkit.singh.zm@gmail.com','UTC',1,1658612083,1658612259,1658824073,1658612083,'snkit.singh.zm@gmail.com',1),(1075,'en','en','en','oshal','$S$EJKVvN.E1d40.SjyAvTTAM1OM7na2eraRHiV7fLalhDcM5xPRxf8','oshalurade7@gmail.com','UTC',1,1658612943,1658612943,1658612943,1658612943,'oshalurade7@gmail.com',1),(1076,'en','en','en','osama','$S$EFslGv7BilYkrkULP4GjZ7CqD7IGTm4GqSuAbXqxP6YRKRsUKnPf','osamarizk20@gmail.com','UTC',1,1658630295,1658630295,1658631596,1658630295,'osamarizk20@gmail.com',1),(1077,'en','en','en','bhumitbng','$S$ELriw.IIEUQ7Mnfj5zwN4olpHNhrXhy9RzLNj3bJSVwmJGp.EeV2','bhumitbng@gmail.com','UTC',1,1658633801,1658633905,1658634831,1658633801,'bhumitbng@gmail.com',1),(1078,'en','en','en','zapstee','$S$EmXXXm.Vb/f6JuGHOpdJ1yonOtLoMZ.vrcbv.o/8CJPmSngE/YpC','push.srstv@gmail.com','UTC',1,1658644509,1658644546,1658644509,1658644509,'push.srstv@gmail.com',1),(1079,'en','en','en','nibinrajmr','$S$EZHh4/lD1oycZ15ICMBYgjh/rvJwTMiUn740FhGezrhDU0aaDuUP','nibinorgvrypto@gmail.com','UTC',1,1658644702,1658644702,1658789649,1658644702,'nibinorgvrypto@gmail.com',1),(1080,'en','en','en','0xNishchit','$S$E27el7bBAGUG1pbe.9tq0HQRfeTOkgh1uQPv1L6BAXBI6n1z4mr7','nishchitpatel84@gmail.com','UTC',1,1658653591,1658653591,1658654173,1658653591,'nishchitpatel84@gmail.com',1),(1081,'en','en','en','ritzm','$S$EPYsOGscoTzh89Q8AGrExg4ErztpsAr8d64KZ1kdPxi3g.DEHw29','iamrohitmote@gmail.com','UTC',1,1658653595,1660285816,1660286031,1660271929,'iamrohitmote@gmail.com',1),(1082,'en','en','en','Enochnewton','$S$E5957qxWr2McNt76Lp.VNwKZpbzvp1tcvcI/W0ECFLIADub2Iksc','ologunyeenoch@gmail.com','UTC',1,1658655312,1658655312,1658655312,1658655312,'ologunyeenoch@gmail.com',1),(1083,'en','en','en','fmd-sj','$S$EQvfhRpHJlghQRFVgDKG7xb9V6UudrLnLfrvWkiYShcAlBRk1Yk5','fmd@ibentenergy.com','UTC',1,1658659105,1658659105,1658660761,1658659105,'fmd@ibentenergy.com',1),(1084,'en','en','en','Nalndamktplace','$S$EBE1ho8I259mzod0rDPXTqf7to5tOuM8h28H7DDMMR.aKLKMu6Pq','contact@nalnda.com','UTC',1,1658660579,1659951317,1660225770,1660150703,'contact@nalnda.com',1),(1085,'en','en','en','purubansal','$S$EPKbrLG2iHBL4Qk4zrR/OV.kLalfrd36Pz83DypsLWUJztVOQ6y0','bansalpuru@gmail.com','UTC',1,1658662040,1658662341,1658859836,1658668836,'bansalpuru@gmail.com',1),(1086,'en','en','en','Rohit Chillar','$S$Ek3ynsMUq1Fq3WwK23IWmlhiHtyM../ZgPOYuROt8Y7L6Ee4H4uC','rohit.chillar31@gmail.com','UTC',1,1658662208,1658663225,1659375660,1659375660,'rohit.chillar31@gmail.com',1),(1087,'en','en','en','sharry','$S$E.TRHn0akaApqSOtq6ViItRCTFESBCF6WFck7gVkT0W.SaF6aLsI','sharonpraiseakpunne1@gmail.com','UTC',1,1658662311,1658662311,1658662496,1658662311,'sharonpraiseakpunne1@gmail.com',1),(1088,'en','en','en','bunny','$S$E3wBM7s82sYMS8dLyEoHkRbPrakdmH46jlz997hNhTs94UnbkVsN','rishavgoyalofficial@gmail.com','UTC',1,1658666589,1658666589,1658666589,1658666589,'rishavgoyalofficial@gmail.com',1),(1089,'en','en','en','Harsh_Kumar','$S$ERLEjN8mV3JcP0PumVe0IGHgRnkP31roqYQP/JEuDelNTgo47Fnb','harshkumar20042002@gmail.com','UTC',1,1658667278,1658667278,1658667278,1658667278,'harshkumar20042002@gmail.com',1),(1091,'en','en','en','Debashish','$S$EFITSIyUMsfcqjjVbGK6GfI/eytPooCN6bD5iGd5Ja/qAYklpNfc','debashish@50.today','UTC',1,1658692294,1658692294,1658692294,1658692294,'debashish@50.today',1),(1092,'en','en','en','awkquarian','$S$Eli/.IkNjj85V0DTFS3vdqZpTu2zVECHs8dSKRcBXVKeG2Pxn4A3','rakshitaphililip1102@gmail.com','UTC',1,1658717829,1658717829,1658718016,1658717829,'rakshitaphililip1102@gmail.com',1),(1093,'en','en','en','awkquarian2','$S$EW6xY29Bh6fkx1/gfznU81lvlX.OBYv.v7rfP3/jR8EyBiuZ5rqw','rakshitaphilip1102@gmail.com','UTC',1,1658720441,1658721159,1658830741,1658720441,'rakshitaphilip1102@gmail.com',1),(1095,'en','en','en','Metadecrypt','$S$E0byrY6UlQbh7vVVl/S/rNbORTk/DPDuBtPQ7Amn5cQyZeDyPIrs','thakur@metadecrypt.co','UTC',1,1658723930,1658724058,1660021280,1660021280,'thakur@metadecrypt.co',1),(1097,'en','en','en','Dexchange','$S$EZ.9J7FEoOTrGqwAHarE.LYH0gZM6XJDiUsnI/DDsHAyr226cQXZ','kiran@dexchange.live','UTC',1,1658736492,1658736492,1659453458,1659453046,'kiran@dexchange.live',1),(1098,'en','en','en','Digitata Capital','$S$E6lam7W0Gh3hBwADvTOjAWFkk8pDawroY7nDFx04Kxg.HPO7H/mB','flora@digitata.xyz','UTC',1,1658741394,1658741394,1658743849,1658741394,'flora@digitata.xyz',1),(1099,'en','en','en','test','$S$EovvPff6DaFaD9Br2tNIGUSMIddad3Qbl85/O3nWZSXFLTaRQcyP','test@mgaal.com','UTC',1,1658742156,1658742156,1658742156,1658742156,'test@mgaal.com',1),(1100,'en','en','en','Test_Jacob_Bdt','$S$EgWVFzHFZkR13vMxBfoaSLANYEOLGesRO6vGuXe3D6PzFN7vEwLx','goku54477@gmail.com','UTC',1,1658748229,1658748229,1659367513,1659367318,'goku54477@gmail.com',1),(1101,'en','en','en','Anubhav202','$S$Ez.phZWASOIPMJvXKRKyAmNOjo9DKKPLCh2OZGqiXCi9tVLadsB7','guptaanubhav907@gmail.com','UTC',1,1658751233,1658751233,1658751233,1658751233,'guptaanubhav907@gmail.com',1),(1102,'en','en','en','RushOnly','$S$EAX1cgq.8x1lwQatvQ4/uUxaXhzGUyWtsFvYAIj7CEmwpO8dqhgz','ankit@onpar.in','UTC',1,1658757463,1658757463,1658757463,1658757463,'ankit@onpar.in',1),(1103,'en','en','en','devenrathodrd','$S$E.w3sf.QAnwekP7PCyF.4g6T.MJgF6Sa53hdXxdPope56Xm3/wlQ','devenrathodrd@gmail.com','UTC',1,1658773547,1658773547,1658775093,1658773547,'devenrathodrd@gmail.com',1),(1105,'en','en','en','ilya_fact','$S$EAM6MvBTyNU2H/Y/nDNT.Rz3a9Rme4y3TIdH5DrU/HxGWlecrBIC','thefact.mgmt@gmail.com','UTC',1,1658785422,1658785422,1658874368,1658823010,'thefact.mgmt@gmail.com',1),(1106,'en','en','en','shivansh193','$S$EpLx97.5x2YWvHE1cl9.CRH5saR.hmeelLsAPCza1O4yThMrWTw4','shivanshkalra796@gmail.com','UTC',1,1658805978,1658805978,1658901446,1658805978,'shivanshkalra796@gmail.com',1),(1107,'en','en','en','mohit0a','$S$Epazgo5le48D/bfYjDWKjeK8qjQCxy4UFJ7C5jQ6NiATsxFSi759','mohitpardhi58@gmail.com','UTC',1,1658809330,1658809330,1658810308,1658809330,'mohitpardhi58@gmail.com',1),(1108,'en','en','en','ishita7077','$S$Ev03sHxKp94VOHokNjdroxE.unbxyjdjVYdbd6AOl/kJVrz6ma9l','polkadogmom@gmail.com','UTC',1,1658813565,1658813565,1658923208,1658813565,'polkadogmom@gmail.com',1),(1109,'en','en','en','Jaski','$S$EdOrZqzPpEQ0mwyI2YoQtbdxdTaBt9WWRpBNXnkhuFlS.0/nEram','work.jaski@gmail.com','UTC',1,1658815876,1658816305,1658816501,1658815876,'work.jaski@gmail.com',1),(1110,'en','en','en','omnificence','$S$E22epPrTbrZH0/2L..s39Rk7zIBFJ57JeIWda1WIyvJ4JWH7e3TT','devshahofficial001@gmail.com','UTC',1,1658817206,1658942412,1658944603,1658942243,'devshahofficial001@gmail.com',1),(1111,'en','en','en','Tushar-1996','$S$Eny3O9X082R.fl7gu15Ro.fQL.UkdmpZTT8Ubjd1mpSe2lOl2coT','tushar.singhal1.ts@gmail.com','UTC',1,1658842022,1658844164,1658844315,1658843994,'tushar.singhal1.ts@gmail.com',1),(1112,'en','en','en','quilt','$S$E7CQVYjd3jCZuQOhaaSiYxB54EA9lveWPrWzP8dJAuokxQodDVVs','info@quilt.chat','UTC',1,1658843703,1658843816,1658993272,1658843703,'info@quilt.chat',1),(1113,'en','en','en','Sourya Ganguly','$S$EzWLvqyxttWMHDlMyFqXcP4idRyFB2nRRb8.9OZZ/iKe6ZRCfmZG','sourya.ganguly02@gmail.com','UTC',1,1658843858,1658843858,1658843858,1658843858,'sourya.ganguly02@gmail.com',1),(1114,'en','en','en','dipendub','$S$ErZecKy2Yc71phFDS76HUNq9/JXd8BlJ2n8s4CbBvgS0FZ398GSi','dipendu@tarisa.tk','UTC',1,1658844078,1658901527,1659859378,1659856019,'dipendu@tarisa.tk',1),(1115,'en','en','en','deepakghadge9@yahoo.com','$S$E77rBkj.95T.MloYqDUYvbj9fWF5i0v2EHZkaYr4K8UEFQ0DARND','deepakghadge9@yahoo.com','UTC',1,1658846766,1658846766,1658923364,1658846766,'deepakghadge9@yahoo.com',1),(1116,'en','en','en','saurav-nayak','$S$EWagIcSqYOnKipVYW/Lo5h/QUGmlstmK8uSE.hJm1mxnmi089sq3','sauravnayak51@gmail.com','UTC',1,1658855588,1658855588,1658855588,1658855588,'sauravnayak51@gmail.com',1),(1117,'en','en','en','Razor45blue','$S$EviqL5kYQB1i8ewPOnjl/MFKy7IYYR2Na/7f3GoybUl8QGp0e/c5','mhrishik99@gmail.com','UTC',1,1658874240,1658874240,1659385351,1659385351,'mhrishik99@gmail.com',1),(1118,'en','en','en','sibi_sr','$S$EMNAKz3KG6vmQWqBq5Yh3CW/uBBm.lCydsTGOYCJjw1mxsG/v5Re','sibikkchalai@gmail.com','UTC',1,1658893358,1658893358,1658893541,1658893358,'sibikkchalai@gmail.com',1),(1119,'en','en','en','Naman_codes','$S$EzWuoi6N8ZtdhaRj3/UQSF.2/o2v3KNhoRwjNYvKmme.r/TkOsJI','naman152728@gmail.com','UTC',1,1658893362,1658893418,1658893362,1658893362,'naman152728@gmail.com',1),(1120,'en','en','en','ram1707','$S$EOiI3KrDstEHVzdRBFlV7PseEMMOO6/uTmUV.nmcMZcxMnfE171G','ramsharan1707@gmail.com','UTC',1,1658893369,1658893369,1658903892,1658893369,'ramsharan1707@gmail.com',1),(1121,'en','en','en','harshal','$S$E6IXl0E7f1LOMMQliCr/rEqAmwL2uIMeVugKrQ.UY6/dBvx8wg/0','harshalsonavane1@gmail.com','UTC',1,1658893493,1658893493,1658893493,1658893493,'harshalsonavane1@gmail.com',1),(1122,'en','en','en','Deed','$S$Ed/wLW821dc8Ub592rlcnoW6HJLlYmzYkk0L958tu90et1E2E9K.','i.durdana@gmail.com','UTC',1,1658893591,1658893591,1658920325,1658893591,'i.durdana@gmail.com',1),(1123,'en','en','en','vinayng','$S$E43QrcSJ28Fs0HcRKcCnmrxxU22LzLRsGThTI1GKuiawW.nhLJbP','vinayng.iiml@gmail.com','UTC',1,1658893704,1658893704,1658893704,1658893704,'vinayng.iiml@gmail.com',1),(1124,'en','en','en','Syed Mehar Ali Shah','$S$E2PbwOWpr5TTbiVs9By93Im4TDhZd1rkR5.1rq/Y31mDoGT0Vd3Y','mehar3658@gmail.com','UTC',1,1658893793,1658893924,1658894425,1658893793,'mehar3658@gmail.com',1),(1125,'en','en','en','nikhilkr@2001','$S$EceIWpUJOKF2ENxsD0nUJqegE9r..3AvRxBqh3ohdQfivEYwIlzY','jphsnikhil@gmail.com','UTC',1,1658893879,1658893879,1658893879,1658893946,'jphsnikhil@gmail.com',1),(1126,'en','en','en','mo.ulik','$S$E7jbkNiULiIUhIbTcINCF/QULkGuDQtP0jPWxwO9T9Q9BcC0U8jT','mouliksinghai@gmail.com','UTC',1,1658893928,1658893928,1658893928,1658893928,'mouliksinghai@gmail.com',1),(1127,'en','en','en','praveench','$S$ERsFOITM1UGWadH5cWL52q4uuwiAsjPdQg9vSaJbHcxlRyPkyg7U','2praveench123@gmail.com','UTC',1,1658893970,1658894372,1658895184,1658893970,'2praveench123@gmail.com',1),(1128,'en','en','en','PRIYESH JHA','$S$EzTYs3FXx71od/X/Kvi.xENzSzQGL9Lnk3liodcTYlrv9HQmRHAA','priyeshjha786@gmail.com','UTC',1,1658894266,1658894266,1658894266,1658894266,'priyeshjha786@gmail.com',1),(1129,'en','en','en','ravitezz','$S$EASv3iGkzxT6pOevOPIuujFdVy4ndrHUVNsRPro0//8zUvtQm0Wv','memeofmagic@gmail.com','UTC',1,1658894429,1658894429,1658894429,1658894429,'memeofmagic@gmail.com',1),(1130,'en','en','en','Tareq','$S$EGt1vccRe9vur9suSiWN5MoxWTzzvYPzI7hy7Lw5EoByur9Tw1cR','islamshahrukh930@gmail.com','UTC',1,1658894476,1658894476,1658894843,1658894476,'islamshahrukh930@gmail.com',1),(1131,'en','en','en','Suresh_Kini','$S$Ec6DXC.1DyDgpxq65/ovQqaVSITpWdDYHFMn4yBWI5Dhm4Mo1Ksj','sureshkini0913@gmail.com','UTC',1,1658894655,1658894655,1658894655,1658894655,'sureshkini0913@gmail.com',1),(1132,'en','en','en','fandora','$S$EDBrz4J/GlJVHsKpQnaiJ76WY1TF9Z2YLp2NXalVBaOndLhen.OE','satish@fandora.app','UTC',1,1658895296,1658895296,1659859963,1659675171,'satish@fandora.app',1),(1133,'en','en','en','ShreyashK','$S$EnH1gMCXRHd8xNfkIA3fqHrpCANVIsNUP1x3ylnozVrt7HG2O3Bp','kotgireshreyash@gmail.com','UTC',1,1658895309,1658895343,1658895309,1658895309,'kotgireshreyash@gmail.com',1),(1134,'en','en','en','azad101','$S$Ek35dbDFx6FODimN0B/CefVo8dUW8aXW1Dseknil6jKIMK7mYFSA','tunibibi.com@gmail.com','UTC',1,1658895484,1658895484,1658895484,1658895484,'tunibibi.com@gmail.com',1),(1135,'en','en','en','rrahulsethi','$S$ET1q68osxMNC.3143om.HgpU/IcfNY26GLz8UaCYx2KTywc8Mz46','rrahul@webbi3.com','UTC',1,1658895736,1658895848,1658895736,1658895736,'rrahul@webbi3.com',1),(1136,'en','en','en','muntasir_mahmud','$S$ExpgYfGuccbDR1iOogmZG7dI/HvNZgbyrNBt5B8QWj8RUfhsM.fJ','muntasirmahmudrifat02@gmail.com','UTC',1,1658896581,1658896581,1658935210,1658896581,'muntasirmahmudrifat02@gmail.com',1),(1137,'en','en','en','ceosuryansh','$S$EIxDQg1jwpUyanGcnlZIT9GbDTO0GqzxNt3l.Nxe2/bAqxp1JGqs','entrepreneursuryansh@gmail.com','UTC',1,1658896693,1658935057,1660312582,1660312582,'entrepreneursuryansh@gmail.com',1),(1138,'en','en','en','merajaliansari','$S$EaxzcnAjHhgkFqSytbFk2PIPFG1LTCh3YY6.mABTDjUVv/gbVYHr','merajaliansari@yahoo.com','UTC',1,1658897062,1658897062,1658897062,1658897062,'merajaliansari@yahoo.com',1),(1139,'en','en','en','ygesh827','$S$ErjrhQnCm9JLSe8f5VJsiL3HKp6CxLax2L40/h3cySWJwFvBaqEC','kushwahayogesh442@gmail.com','UTC',1,1658898797,1658898797,1658898797,1658898797,'kushwahayogesh442@gmail.com',1),(1140,'en','en','en','hasib2020','$S$EewVSDskmT3R/kGdd79Snv/nypCLxbhdu9b5orO7OD/uOjhXpxie','hasib.9437.hu@gmail.com','UTC',1,1658900416,1658900449,1658900416,1658900416,'hasib.9437.hu@gmail.com',1),(1141,'en','en','en','deardpk','$S$EKbNKm4ERaTc/ZhoDcKQF81j0/Zn0YtNXoV1fyxJQCs5Iuk/FTng','deardpk1@gmail.com','UTC',1,1658900433,1658900433,1658900433,1658900433,'deardpk1@gmail.com',1),(1142,'en','en','en','Abilash','$S$ErgGEZnJ4kgL10Ec1gEju2xnav.Uikn6ONoQfsErJjHk4j.MjaKx','abilash.variar945@gmail.com','UTC',1,1658901142,1658901240,1658901370,1658901142,'abilash.variar945@gmail.com',1),(1143,'en','en','en','saiteja2401','$S$EQfT/rZPWzyxaJLFWdN8mC4GlJI0d37NsNiYONrKBwcuTRw/NKx5','saiteja00121@gmail.com','UTC',1,1658902718,1658902718,1658902718,1658902718,'saiteja00121@gmail.com',1),(1144,'en','en','en','SnehajitDas','$S$E12lAfcyjojC9wh6rwVAYXQ6EBVbg3oP8.PnAHhH7Otl.Bu.niBY','snehajit.das@gmail.com','UTC',1,1658903751,1658903751,1658903751,1658903751,'snehajit.das@gmail.com',1),(1145,'en','en','en','mntownes','$S$Ey1e7tGjUdrqNEBRWfBeDLP6fhGWKObHsXMc7H6/Y426EgLSPUa8','mtownes@emich.edu','UTC',1,1658909050,1658909050,1659003363,1658909050,'mtownes@emich.edu',1),(1146,'en','en','en','Manan Gambhir','$S$E5jCR11.zzv6kdZtsNetUtD4Zc62vKXqDqQS0TXl/BtqrMl1QNZN','gambhirajay8@gmail.com','UTC',1,1658910927,1658910927,1658910927,1658910927,'gambhirajay8@gmail.com',1),(1147,'en','en','en','dkmajumder','$S$Ej.WrhXlt6f75TOfCBRR7dfE06r7s3hru/H2v80XL645hcxMwp/5','dkmajumder@gmail.com','UTC',1,1658911506,1659145243,1659145381,1658911506,'dkmajumder@gmail.com',1),(1148,'en','en','en','Web3ConfIndia','$S$E7RCQGsk8RUojm0.RGhE4G1SIfZOD9dMVgFBCrHJ59Jxcg4tJ/JB','support@web3confindia.xyz','UTC',1,1658912170,1658912237,1659012785,1658923171,'support@web3confindia.xyz',1),(1150,'en','en','en','S.M. Sohan','$S$Ep5kAQGSF0WnnHk31bJRehGMBFe0ieMo7aJMX9k6vLy7yh/0KkTJ','sm.sohan586@gmail.com','UTC',1,1658913677,1658913677,1658913677,1658913677,'sm.sohan586@gmail.com',1),(1151,'en','en','en','anjum','$S$EKu5ctFUlCXyo4AMcaY8b6yNtEXqN/b2Gd7/u7toGUOp/iZJyQAz','atruepakistani007@gmail.com','UTC',1,1658914285,1658914319,1658914476,1658914285,'atruepakistani007@gmail.com',1),(1152,'en','en','en','favxlaw','$S$EPJ6KpuCap3NDIGcO5FllsIfUJUdksUcRvZYmCzzgP2I0QYq8nE6','somatentwrite@gmail.com','UTC',1,1658914906,1658914906,1658914906,1658914906,'somatentwrite@gmail.com',1),(1153,'en','en','en','catladycodes','$S$EGYOg4QU6xeHuAi4q9IsoJYti5nUZcOgeWQ/td0AFoT4LfQ2elAX','ayeshanaved23@gmail.com','UTC',1,1658916716,1658916846,1658916902,1658916716,'ayeshanaved23@gmail.com',1),(1154,'en','en','en','rajeevjaiswal24','$S$E3Dm7NxNUHEHwNeajlQfJ/BaM/UtcECfu5y31/nnaESMLiYbMTCg','rajeev1994krjaiswal@gmail.com','UTC',1,1658919056,1658919337,1658944854,1658919056,'rajeev1994krjaiswal@gmail.com',1),(1155,'en','en','en','Arcana.Network','$S$EfmCizcka9eWMokghwNvqB8QyeP1AhGu8yTr3EXiz5sKS4jZf84U','rnkkadhi010@gmail.com','UTC',1,1658922233,1658949057,1658949057,1658945136,'rnkkadhi010@gmail.com',1),(1156,'en','en','en','puneetsn','$S$EWv/dFXQ2xFiSJ76.uFP9NUnkYuOkaw91Wnh8opPzhZ6PqvTolV7','puneetsn@yourtoken.io','UTC',1,1658922597,1658922597,1659558966,1659558966,'puneetsn@yourtoken.io',1),(1157,'en','en','en','Anurag','$S$E3WdKjNERJJ18N2t46zAyyWbk8dnkWXz8rqBmzRe9DoHudCrDPeR','anuragsingh6501@gmail.com','UTC',1,1658924400,1658924400,1658924400,1658924400,'anuragsingh6501@gmail.com',1),(1158,'en','en','en','striderincity','$S$EYndc5l0t699bz1OvkKZPRzwYqTTPjV4S6JvJmZNF1AyrsOMfF/S','karanthaditya@gmail.con','UTC',1,1658927124,1658927124,1658927124,1658927124,'karanthaditya@gmail.con',1),(1159,'en','en','en','harshith','$S$EU3ZPOCSth57vi..w.r5E1hoBA7PmHCQQOfo4SSj4gY6.KUBd6AT','harshithkoppa3@gmail.com','UTC',1,1658936696,1658936723,1658945343,1658945489,'harshithkoppa3@gmail.com',1),(1160,'en','en','en','nurtureme','$S$EVsYMI76ciJL4qCW8nc7n9sl7kf3ww58pqH77KltwwtH.1MIc/7r','pranjalsocial@yahoo.com','UTC',1,1658938525,1659117412,1659514458,1658938525,'pranjalsocial@yahoo.com',1),(1161,'en','en','en','KhushiSeYoga','$S$Eu/WVtce4LZbn9JDIkd/sQAenKl6rDip.gSPf.T1owWTqDaQ/q0m','partnership.khushiseyoga@gmail.com','UTC',1,1658940084,1658940084,1658940805,1658940084,'partnership.khushiseyoga@gmail.com',1),(1162,'en','en','en','Anand','$S$E6my7zoJHbpvebBqfYRmPNF1VaugF5oDZJkmPrHQSBb/MOe0fWU/','anand.n889@gmail.com','UTC',1,1658940670,1658940780,1658942556,1658940670,'anand.n889@gmail.com',1),(1163,'en','en','en','suleimanz','$S$ECNbLx9PLo/6Hg/1wrAtUaVQp9WUwvsAVbEU6Lh6asukkUTcAsVH','suleimanmomoh63@gmail.com','UTC',1,1658944903,1658945025,1658948614,1658944903,'suleimanmomoh63@gmail.com',1),(1164,'en','en','en','mp800','$S$E7p.lDzhZSNlOnojQG2MxGKVscgpNtR8RjUMVlI/3ou6opojsBmJ','manjuprasad800@gmail.com','UTC',1,1658946352,1658946352,1659543548,1659524633,'manjuprasad800@gmail.com',1),(1165,'en','en','en','nimisha1102','$S$E5rO7EtHFd31bDOj8F/QH2TaAKue7Pnv9f6gj2NF1Kkm/ezk2igR','nimisha11.02.00@gmail.com','UTC',1,1658946372,1658946372,1658946372,1658946372,'nimisha11.02.00@gmail.com',1),(1166,'en','en','en','Vennverse','$S$ESIYa1986BlSSsWA5ay.EF5rDrp5.sV.Dw9GXBZ9k4L9R0.9EopE','vennverse@gmail.com','UTC',1,1658986993,1658986993,1658992146,1658986993,'vennverse@gmail.com',1),(1167,'en','en','en','@furkannabisumji','$S$ECi1GlYO9bZvbNcF3iwyNCRF/gkqeLLVfnMQ1tm7bKqBAxzzqC21','furkan@alliance786.com','UTC',1,1658993790,1658994542,1659119435,1658993790,'furkan@alliance786.com',1),(1168,'en','en','en','Keshav777','$S$EPh/EnjwkD2vAODZJLaDFSdFJaFfNtslCIHu1DgKUBq2EotMU51t','kkg.3060@gmail.com','UTC',1,1658994568,1658994568,1658994568,1658994568,'kkg.3060@gmail.com',1),(1169,'en','en','en','Pavan Tej','$S$EG4xTXqn0tzmAab7g4IVY1rI0JhgrhZa0ape1/aKda89S/HCUpHM','joinoccupyapp@gmail.com','UTC',1,1658995565,1659704812,1659704654,1659704654,'joinoccupyapp@gmail.com',1),(1170,'en','en','en','cse54pankaj','$S$EqTeg0XqQa/1etn.hY1pzzqQObmFbup2t5dgq6iLzbo8gSBeRqpU','pankajraow9@gmail.com','UTC',1,1659004443,1659004443,1659004443,1659004443,'pankajraow9@gmail.com',1),(1171,'en','en','en','vamshipampari','$S$Ew.KF2VjCh2JQghMRvFVNynnosASd0MqTuRmIzkf0Q68gngDjpv6','vamshipampari@gmail.com','UTC',1,1659007420,1659007420,1659007420,1659007420,'vamshipampari@gmail.com',1),(1172,'en','en','en','RohitJain','$S$E1mDOKBBYS1G9UPCIP7TZ3YVvt0ACtEG0SbhfUSXmy9yCY17DUOj',NULL,'UTC',1,1659009390,1659009611,0,0,NULL,1),(1173,'en','en','en','SumitGupta','$S$EZAMU4k3UgFwBGN9h9.uXyB3c2J9EYIJXEHI/t/S8RJi1FSh3DQ3',NULL,'UTC',1,1659009455,1659009564,0,0,NULL,1),(1174,'en','en','en','Zeenat Rafiq','$S$E3TF8g3UYYoI2VLbXf2Ml10JxmeP5POfvFG9JJzoVVn7NC21m/oc','zeenatmughal82@gmail.com','UTC',1,1659011087,1659011172,1659011087,1659011087,'zeenatmughal82@gmail.com',1),(1175,'en','en','en','Om-growthschool','$S$EhwL4n52WZkVksrc334AFQDrsPiAbSuJcNOk9NyP8KDC.4.ykJO4','om@growthschool.io','UTC',1,1659013086,1659013752,1659514486,1659514486,'om@growthschool.io',1),(1177,'en','en','en','sauravraaj','$S$EMjhYjGMwBRjDh6vOEDUrKRUTjuRrnMYs5SGdGiXWgxWNRaB8wI5','saurav.raaj@gmail.com','UTC',1,1659028762,1659028762,1659157527,1659028762,'saurav.raaj@gmail.com',1),(1178,'en','en','en','Yajay','$S$EHHuCE8bi9aYfU7cvTJrTNrSpU7od5lwsw5B0scS1Q8o4XKVLc2w','Yajay4512@gmail.com','UTC',1,1659032075,1659032075,1659036007,1659032075,'Yajay4512@gmail.com',1),(1179,'en','en','en','sidelinecorpuscle','$S$EutXMIZ4nBKVJTJuRSWwrr6WhE8aqIoh2OvR8ks1ApAzcjX1/nD1','sidelinecorpuscleuvd@chowderheartland.site','UTC',0,1659280012,1659417777,1659412784,1659412784,'sidelinecorpuscleuvd@chowderheartland.site',1),(1180,'en','en','en','bhvn','$S$EUERd5AMgoBai4d8LQXXvcvGD8BTQDg.TUdpWczl5QOUgN3iZB8H','0xbhvn@gmail.com','UTC',1,1659307421,1659307586,1659307604,1659307421,'0xbhvn@gmail.com',1),(1181,'en','en','en','12345','$S$E9EIrXrJlMm0kzNHpUS43CGjSw2aFr5cjEJ7tHWn56M6JchPBUBk','12345@gmail.com','UTC',1,1659310723,1659310723,1659310723,1659310723,'12345@gmail.com',1),(1182,'en','en','en','Siddgan','$S$E6/lO6Gh1jN0aSn1JUwTgrsGu.rH.KqJO.BfOZty/aoYDLx.q0BY','sg@growx.vc','UTC',1,1659379746,1659379918,1659601174,1659379746,'sg@growx.vc',1),(1183,'en','en','en','test_jacob_bdt_startup','$S$EdMSheZBrDG1ToXp/jg1U6fQ0tufC/IPWvSEXdk.KAkDrHmraoYy','goku5447.7@gmail.com','UTC',1,1659415890,1659415890,1660280492,1660280492,'goku5447.7@gmail.com',1),(1184,'en','en','en','chirag2007','$S$EvGUzzHo55gMCGNj2pMsUOgmIApn0xSj0Bcf3g05yt.wMiL0oSjm','khairnarchirag@gmail.com','UTC',1,1659427711,1659428075,1659622854,1659427711,'khairnarchirag@gmail.com',1),(1185,'en','en','en','0xlight','$S$EHostVaqSdhc04wpFrB9cqjWU7pSl8zyfJTISO25NM1OzXdxO9DQ','christian@gbv.capital','UTC',1,1659433114,1659433114,1659433295,1659433114,'christian@gbv.capital',1),(1186,'en','en','en','I.am.divyashetty','$S$E3dIqz3.jnCsOy2AQjRHPfpzgJAKpY0tdqcI66dUbdjSxvgKGOFV','divya@cerclex.com','UTC',1,1659434015,1659434015,1659434015,1659434015,'divya@cerclex.com',1),(1187,'en','en','en','guffawminecart','$S$EdUNUvA278wdFzf6ucPluoJVaqQIoE8HQ67Mb3YXDGtgYcMMnB3n','guffawminecartno@cleversardine.site','UTC',1,1659463534,1659463534,1660266861,1660266861,'guffawminecartno@cleversardine.site',1),(1188,'en','en','en','majestytonic','$S$EiNZwJWYNQHLeeWRIywsNeGasJBq.cxUuo.hY0YZyG/g4iEmJMDh','majestytonicbzj@cleversardine.site','UTC',0,1659480388,1660076917,1660067130,1660067130,'majestytonicbzj@cleversardine.site',1),(1189,'en','en','en','blockchainer_1','$S$EvVSVTPkCsw5V2Qsa2Wb1HtLh0gauNVajxXUn7v84WjnnB/6ardU','blockchainerzzdao@gmail.com','UTC',1,1659507632,1659507632,1659513355,1659507632,'blockchainerzzdao@gmail.com',1),(1190,'en','en','en','heysrb','$S$EoKwGe5VPZQa.ovndEpvrH3VajRtAh1euzxRSDQkL.mWRZAfUPMD','saurabh@exaprotocol.com','UTC',1,1659512522,1659512522,1659512522,1659512522,'saurabh@exaprotocol.com',1),(1191,'en','en','en','rishabhng','$S$E7ghAqvYdwtWMySO3cas9iY4yboV4UZSFN7TWQ8EKVUZrYLMU1Y6','whorishabhnarang@gmail.com','UTC',1,1659513912,1659527724,1659527932,1659513912,'whorishabhnarang@gmail.com',1),(1192,'en','en','en','US007','$S$EZTcLT8.jNwHSHDwTLSufcsJm/HZqeAOvUOFf/h8rd0/hurEyJqK','usharma789@yahoo.com','UTC',1,1659516023,1659519153,1659524388,1659516023,'usharma789@yahoo.com',1),(1193,'en','en','en','roshan123','$S$EYkh499X62TwPYAcWzLGAoBIq8bCBtSxuCj2wOk2gQjTgL7rVpo2','roshanaarya2013@gmail.com','UTC',1,1659518094,1659518094,1659518094,1659518094,'roshanaarya2013@gmail.com',1),(1194,'en','en','en','shipfinex','$S$ET6c7HJ0/04Hepta7UZsDRHskuJ/LVkohVCeY6wb.Cv5PI7IWHig','vikas@shipfinex.com','UTC',1,1659518662,1659519174,1659792180,1659639431,'vikas@shipfinex.com',1),(1195,'en','en','en','vikramdaolens','$S$EUIFdQrm23nAMUJfyMr1F/hA6xjtv.x9lWC5yGaKBVJwzbxvZJ8S','vikram@daolens.com','UTC',1,1659521064,1659521064,1659521064,1659521064,'vikram@daolens.com',1),(1196,'en','en','en','Akash6073','$S$ERblbzuRT67dq7uprgmsnuhhZ8K4F8EDXgKi1VD.FJIybDc0H/qs','akashrajak75100@gmail.com','UTC',1,1659522169,1659522979,1659522893,1659522169,'akashrajak75100@gmail.com',1),(1197,'en','en','en','vazzup','$S$EK1vYveBYrA5IomEKuV/uWu8KLDf0.uaw98yKgBNKtugw9Kwk9uK','vatsal@100x.vc','UTC',1,1659522917,1659522917,1659523331,1659522917,'vatsal@100x.vc',1),(1198,'en','en','en','theantideather','$S$EPj9Z7Y2Ccz8UohNFF/SmrOCTrputDZa7Uu2AqUMUvc2sepQHS6T','omgurram14@gmail.com','UTC',1,1659536402,1659536402,1659536402,1659536402,'omgurram14@gmail.com',1),(1199,'en','en','en','mishramonalisha76','$S$ERQ2Xgaf.p0esVkfDfoSDnfwWf5zuiyafgt.WNwmfcg9STBM0Lhz','mishramonalisha76@gmail.com','UTC',1,1659539577,1659539577,1659539577,1659539577,'mishramonalisha76@gmail.com',1),(1200,'en','en','en','vishuu0123','$S$EXgm1zrVqXn2DJA/CykQQY2QNOnOXTssgesk9uvkS0uCDo0IwkS8','visheshsachdev04@gmail.com','UTC',1,1659543157,1659543157,1659543624,1659543157,'visheshsachdev04@gmail.com',1),(1201,'en','en','en','Deep_baman','$S$E/pD26Pr5YYTF9YzkANSvFoPGiaqayUwSczVharvYfrzy4AOQr4f','deepaksharma3232.ds@gmail.com','UTC',1,1659569260,1659569260,1659569260,1659569260,'deepaksharma3232.ds@gmail.com',1),(1202,'en','en','en','waterupto','$S$E8cNGT2I./G9qljS7XdDVyUXbL3lchPyhnoRzqxzqg2j1NnwEmVD','nitishc0409@gmail.com','UTC',1,1659570161,1659570161,1659570161,1659570161,'nitishc0409@gmail.com',1),(1203,'en','en','en','yogesh123','$S$EYpe6kHIbUwbMqrjntXGfdkYoMx0Bd166Hg9/LjYUCXqhZRTkIQT','yogeshgaykar42@gmail.com','UTC',1,1659576060,1659576060,1659576060,1659576060,'yogeshgaykar42@gmail.com',1),(1204,'en','en','en','bernarddsa','$S$Ea9OeBLskJ1ClBq/pb/R2eyDWs97t8eZG81vNujBjzo8pGC0jT0C','bernard@raindropsx.com','UTC',1,1659577351,1659577351,1659577532,1659577351,'bernard@raindropsx.com',1),(1205,'en','en','en','rohitvats.rs','$S$EqdH.9At2/nRpu3oCMEaeSigt7u4D1Z/zW.nhbHeiCLYSJuCAvJe','rohitvats.rs@gmail.com','UTC',1,1659580564,1659580564,1659580564,1659580564,'rohitvats.rs@gmail.com',1),(1206,'en','en','en','hilal','$S$EcLFi5MORXxIXP5FrH80VuZlZtUxZ//ONmrzfSnBzu/OMh3eZbul','rajahilal2000@gmail.com','UTC',1,1659584505,1659584505,1659588351,1659584505,'rajahilal2000@gmail.com',1),(1207,'en','en','en','mihir','$S$EWudGzbSRrYlmJbW0ir2yzgjPeBD0OsrWsfipJsBcG7JLrpe.EyW','mihirsinh@chainlabs.in','UTC',1,1659588053,1659588191,1659632050,1659632130,'mihirsinh@chainlabs.in',1),(1208,'en','en','en','sagarsarma','$S$EOZBOAlNgGgmniwSEhLhVZXqKS9Wy36thuGv5xCvqf/EuRPSwkOH','sagarsarma1@gmail.com','UTC',1,1659589379,1659589379,1659589379,1659589379,'sagarsarma1@gmail.com',1),(1209,'en','en','en','ns_karthik','$S$EzTZ7KV.CXhekEuYjSk4run3ln.nMNnN2pIfIS3u5AI7LFvkP4Mm','karthik@kanalabs.io','UTC',1,1659590501,1659590716,1659600886,1659590501,'karthik@kanalabs.io',1),(1210,'en','en','en','shivam','$S$EYkZYKjxw.n7MLTNeKz0eWcCPu7LzCiyi9rIHXivhQBpdc31zoaF','shivamsainiagra25@gmail.com','UTC',1,1659591892,1659591892,1659591892,1659591892,'shivamsainiagra25@gmail.com',1),(1211,'en','en','en','Praneeth VP','$S$ESIVhgA0kR/tJ6Whpd8qbkXbPrKGdu1k08DOtOXUPnDvMaVPWmKf','praneethpakku@gmail.com','UTC',1,1659592096,1659592096,1659592277,1659592096,'praneethpakku@gmail.com',1),(1212,'en','en','en','CBS_cryptonaut','$S$EMLqdxtioX7tn80NgjXn/s3EvA73J.XErRJtM7lHOTBFIBp3VJEI','ca@kyte.one','UTC',1,1659596159,1659596279,1659597951,1659596159,'ca@kyte.one',1),(1213,'en','en','en','Axelar.Network','$S$Ei.yNU5LU4lgbd/QB1p0JJd4lrmlDpqco58uoIgrbClTO92FMFqV','eli@axelar.network','UTC',1,1659600506,1659601294,1659601125,1659600506,'eli@axelar.network',1),(1214,'en','en','en','Aman@6938','$S$E9EcziD67zhdh61AddDgESb8njNBWJRaIlfulNEYonalqORg0ouQ','amankumar58647@gmail.com','UTC',1,1659601392,1659601392,1659601804,1659601392,'amankumar58647@gmail.com',1),(1215,'en','en','en','Rajubhai','$S$EUZkvWosxAGUf64XDxTeQaOI0PKkEsumDXCD.zHec1fEyxkC5dh4','rajeshzero123@gmail.com','UTC',1,1659604599,1659604599,1659604599,1659604599,'rajeshzero123@gmail.com',1),(1216,'en','en','en','pradeep89','$S$EqmmhexSpL9WlIXpTUCJD6i7qrr6RjesZZqUJ8Air/m9DskMA7Fo','pradeepkumar.in9057@gmail.com','UTC',1,1659608827,1659608827,1659608827,1659608827,'pradeepkumar.in9057@gmail.com',1),(1217,'en','en','en','Sharuk11','$S$EzQcjyXS4o3qONo4wjWiXbZKqSJJ2dCSLu8Ho7y1U9pmRS6nKozK','sharuk3668@gmail.com','UTC',1,1659609813,1659609813,1659609813,1659609813,'sharuk3668@gmail.com',1),(1218,'en','en','en','Sajan','$S$Ey4e2dwBIEtraKzM7QPJqj1NMqqhEpl/3bAD3opJB.FzDxcL00so','s@agaamin.in','UTC',1,1659614883,1659614883,1659629238,1659614883,'s@agaamin.in',1),(1219,'en','en','en','yash2005','$S$EAjvoDYdmevtUKegCtawtwwi38WhE0u5G1W3iltZC/gR3TEUSRem','yashwanthkiran05@gmail.com','UTC',1,1659614892,1659614892,1659614892,1659614892,'yashwanthkiran05@gmail.com',1),(1220,'en','en','en','vinaystwt','$S$EcgVeiO6FNU16rdxex0/He8DwmHJGrs0eug0HaujSYogfqED//Zo','vinaystwt@gmail.com','UTC',1,1659615078,1659615078,1659615078,1659615078,'vinaystwt@gmail.com',1),(1221,'en','en','en','Shaan_AJ','$S$E/tYn6/FvCMbzMxDc9W64moar64UksOhNTF6HEhHip1EW.aDjQgh','Shaan@silverlineswap.org','UTC',1,1659618012,1659618012,1659618012,1659618012,'Shaan@silverlineswap.org',1),(1222,'en','en','en','chakshu.chhabrra','$S$EBTSwhbD0wH.FZiWnRQriVDZwA814YIzGMdKdRmnr5U5pKne.xr/','chakshoo@acelerartech.com','UTC',1,1659619274,1659619433,1659619274,1659619274,'chakshoo@acelerartech.com',1),(1223,'en','en','en','Aamir Ansari','$S$EJzEbRhzzmztR1kPCtlXufrpQ.G7yM8JQdijhIgN9Rji07qHegSv','aamiransari0429@gmail.com','UTC',1,1659620576,1659620576,1659620576,1659620576,'aamiransari0429@gmail.com',1),(1224,'en','en','en','Sharath','$S$EnUkkhH5PV3g3SR5VhjF1HUjoX9nCmBpQSpspxjOlaW1bgEcB3rK','dounthulasharath5@gmail.com','UTC',1,1659626576,1659626671,1659626576,1659626576,'dounthulasharath5@gmail.com',1),(1225,'en','en','en','Augustin Anbu','$S$EnOvLUmp9FcOgkEtJopK8pFn6Y80fNgTxwrCwgJbAH1c9NcmIi1k','augustinara143@gmail.com','UTC',1,1659629052,1659629337,1659629325,1659629052,'augustinara143@gmail.com',1),(1226,'en','en','en','@SK1911_SAI','$S$E2gaqT2/fbZsS27NL1.BqiwcmhifdwVCPowynd0EGYLGfWlWplIx','saikumaryengantiwar1911@gmail.com','UTC',1,1659629810,1659629810,1659629810,1659629810,'saikumaryengantiwar1911@gmail.com',1),(1227,'en','en','en','Chetan sharma','$S$EAAtj.KB/lYi9Py937MpozjUeT5nGNdbqywIUW2BJuCwOydf.Z17','chetan.kumar2600@gmail.com','UTC',1,1659632751,1659632839,1659632751,1659632751,'chetan.kumar2600@gmail.com',1),(1228,'en','en','en','lmahanand','$S$E33KoAalLYmIfK7MO.uAhVzwXPW5665iM.ZaTrPpNRNCzh9A0XRT','lingraj@credore.xyz','UTC',1,1659633763,1659634000,1659634209,1659633763,'lingraj@credore.xyz',1),(1229,'en','en','en','Bishal_PayBolt','$S$E8Sl4fzxcJzAD8UBX8XxXKCx6rZEsJ75zTzOyh59ysjGj0pAIAt0','bishal@paybolt.com','UTC',1,1659647835,1659647835,1659647835,1659647835,'bishal@paybolt.com',1),(1230,'en','en','en','shanidabas','$S$EQgYjfvogENdl5LOkvKZ1g7DN9rxHF40nUQkLfJ0iItguz9ID77Q','shanidabas2@gmail.com','UTC',1,1659671167,1659671238,1659671167,1659671167,'shanidabas2@gmail.com',1),(1231,'en','en','en','Shantanu','$S$EpOIlxmSvBbmcVfI03EivMJUUHFVa33F435m1ntvSDu3RBtuQbrC','shantanu@bestjoust.com','UTC',1,1659672429,1659672429,1659672429,1659672429,'shantanu@bestjoust.com',1),(1232,'en','en','en','ronakshah','$S$EmPO6CX.lo9x1HrwYF2EPSHC6X9TVJkUqGLMC9x0MKrciBhrOzys','team+buidlso@hyperactive.technology','UTC',1,1659675442,1659794685,1659943997,1659675442,'team+buidlso@hyperactive.technology',1),(1233,'en','en','en','Dhruvil Mehta','$S$Ez34XxVxt5OL5jyWM4.qbkzclrA0HsZ8zQIWMCkCvNBNbqjXxqe8','dhruvil@mehtaverse.online','UTC',1,1659676428,1659676611,1659676611,1659676428,'dhruvil@mehtaverse.online',1),(1234,'en','en','en','vijaypravin','$S$E6.k1tg72yS47P.AqESXcYZitpyHXK3aPy7w2lFeDNmqf7RCN2KB','vijay@bitscrunch.com','UTC',1,1659680602,1659680950,1659680811,1659680602,'vijay@bitscrunch.com',1),(1235,'en','en','en','Zack25xx','$S$E0H6FzPqtAQ2iOZ/1mwc0H.GtgX6UCRnAwKGixNrfV5Gd/QwQHuh','sudhanshuk472@gmail.com','UTC',1,1659683088,1659683088,1659683088,1659683088,'sudhanshuk472@gmail.com',1),(1236,'en','en','en','prasadmahadik2409','$S$EFbQFV/Rh0aNXw/tqZT2uoRgTgiJMjTJhfGOkrA49fZBC6mqDDXC','mahadikprasad15@gmail.com','UTC',1,1659683898,1659684145,1659684085,1659683898,'mahadikprasad15@gmail.com',1),(1237,'en','en','en','dalbellodaniel','$S$EN3uBzDb5Uikj1MLDgNJyPquBrp49g71D1wGjmSkRpR9zPtJ4IG9','daniel@hillrise.group','UTC',1,1659684197,1659684255,1659684453,1659684197,'daniel@hillrise.group',1),(1238,'en','en','en','subham101','$S$EHeMhOodkdbsb/0SFtgnBZBPlwcPj28usSm0TPXEd0Mi2ghGX7PE','subham101@xrcouture.com','UTC',1,1659684846,1659684846,1659687206,1659684846,'subham101@xrcouture.com',1),(1239,'en','en','en','vijay','$S$EzWC6qHW6w.US7K1CPxEGdW5Db57Z9Af0wN7SAwl0vQjxCHBkyLS','vijaysalimath60@gmail.com','UTC',1,1659685500,1659685500,1659685500,1659685500,'vijaysalimath60@gmail.com',1),(1240,'en','en','en','yadavboy14','$S$El6bECsb9L.QkceIDYYZOnyrfGekVep98Rrqwr6cYZ.34lBaZjef','mohityadav01612@gmail.com','UTC',1,1659685617,1659685617,1659685617,1659685617,'mohityadav01612@gmail.com',1),(1241,'en','en','en','SANTOSH BIRADAR','$S$ECU1ilY7e3dfOZy59TQBzq.4LO.BjOY2OnOn2IxJ3BJdTxqqdYOt','santoshbiradar4979@gmail.com','UTC',1,1659686025,1659686025,1659686025,1659686025,'santoshbiradar4979@gmail.com',1),(1242,'en','en','en','omprakashsahu','$S$ETZamum42LO4dV61s/IJ6OHMnsw7rrGsf.0rJGHpn8tmH.wjWrxt','omprakashshahu2@gmail.com','UTC',1,1659686026,1659686026,1659686234,1659686026,'omprakashshahu2@gmail.com',1),(1243,'en','en','en','omveer','$S$EwnU70O.Lf/K5HU3uoDroRSIPZgjJAwExr8wZk3abE84NLFcs6JC','omveer8874@gmail.com','UTC',1,1659688061,1659688457,1659688448,1659688061,'omveer8874@gmail.com',1),(1244,'en','en','en','Sachanh','$S$EvgdpFCix4PKYtvAgpOnkLbARq1XgadHjSEqi.LpWM4mDcl.AJA4','Himanshu@wowTalkies.com','UTC',1,1659688109,1659688109,1659946616,1659946616,'Himanshu@wowTalkies.com',1),(1245,'en','en','en','mekhakrishnanm','$S$EBeXHqQmt2I1ieLpy9r4yWhCVNwalt2oWNG4rcWt9BaYwfpLQ3Fj','mekha@buildverse.app','UTC',1,1659688532,1659720116,1659720099,1659688532,'mekha@buildverse.app',1),(1246,'en','en','en','DevaPriyan','$S$Ew0SqoAhyAWFpXQfradKtT1DhZ4ofs6iKw4ZAruNzeycX3XGL96d','devapriyan750@gmail.com','UTC',1,1659689056,1659689056,1659689956,1659689056,'devapriyan750@gmail.com',1),(1247,'en','en','en','samarthseven','$S$ELo5Qen2W1lQTHalUBxrn13rwX1QdHbhxr.Bm74mAVbSxeNIH3hc','samarthdeshmane7777@gmail.com','UTC',1,1659690268,1659690268,1659690268,1659690268,'samarthdeshmane7777@gmail.com',1),(1248,'en','en','en','mukesh1565','$S$EQ..nWUnq0Vf7rl99g4AyOXYwKCag2tz/LFvyCaFd7V9znzYlKd3','mukeshbudania560@gmail.com','UTC',1,1659690705,1659690907,1659690907,1659690705,'mukeshbudania560@gmail.com',1),(1249,'en','en','en','mohankumar','$S$EjM6IUCBvcAKDuBQdlT3nM2ZuAyFgnnMlWi9WntIkq0e6fhOa.0W','mohan@m3p.io','UTC',1,1659694339,1659694339,1659703054,1659698805,'mohan@m3p.io',1),(1250,'en','en','en','rocket','$S$E2mns82km0lwFubAEC4xXHO8dBU1MvH1KR8EMMvtLtTwZDdzRTsx','vipulcharthal@gmail.com','UTC',1,1659696077,1659696077,1659955587,1659696077,'vipulcharthal@gmail.com',1),(1251,'en','en','en','Aris hash','$S$EJ/GhfcE3QSZcaO811PxT2dlCtJWDpzUFa9ppBjOamTYDEmtRKlv','aris@hashstack.finance','UTC',1,1659696156,1659696574,1660258097,1659696156,'aris@hashstack.finance',1),(1252,'en','en','en','fincrypt','$S$EjQ6geAISQtUJDf05N2gsXhpPK1t69n/daCnpM1IKQuQxxxR5cfH','hello@fincrypt.global','UTC',1,1659696927,1659696927,1659696927,1659696927,'hello@fincrypt.global',1),(1253,'en','en','en','himanshoo99','$S$EPff136SATXHnQ9r/.ykB53xRckgZJd3eHPxFfzR4vl3bQC0vX5I','himanshusisodiya916@gmail.com','UTC',1,1659698831,1659698831,1659698831,1659698831,'himanshusisodiya916@gmail.com',1),(1254,'en','en','en','sahid96','$S$EQsd5BZguqUBTCHh4gxUWHI9R8Z5d64ygcWZLF8COPzp5sYfM38r','sahidulalam291@gmail.com','UTC',1,1659698833,1659698912,1659698833,1659698833,'sahidulalam291@gmail.com',1),(1255,'en','en','en','meghahemdevp','$S$EG3eFtyHF48IraSwJqXyePz/ifCgX.n21YY9aO7hQNVR.Gn2FcgJ','megha@frontier.xyz','UTC',1,1659699871,1659699871,1659957037,1659940372,'megha@frontier.xyz',1),(1256,'en','en','en','@Navansh','$S$ERj1N5FQ1JACh//6ovBiLXDhz6HSq7v/1Z4VnqDLXF7i3/8vsHo2','harshkolecha@gmail.com','UTC',1,1659701287,1659701450,1659701469,1659701287,'harshkolecha@gmail.com',1),(1257,'en','en','en','Debjit Roy','$S$EP2HNuJWE6.vgh3zVGb7DldSzxFHWkNOVPCrxu06Gkf4loAxW1Zb','gitahena60@gmail.com','UTC',1,1659707576,1659707576,1659710390,1659707576,'gitahena60@gmail.com',1),(1258,'en','en','en','mishrarohit198@gmail.com','$S$E/EdsQXJuqDETrgviXB41OpegfItIEWACJ2xDvJfgD45JQlrQ9HV','mishrarohit198@gmail.com','UTC',1,1659711359,1659711359,1659711359,1659711359,'mishrarohit198@gmail.com',1),(1259,'en','en','en','sachinpilot','$S$E5iZLmmgX0p9nkxPYaP7v1cNWAiC2lYFOJ3oYqGIBQtWtkMm.uu/','sksachinkumar28389@gmail.com','UTC',1,1659718682,1659718752,1659718682,1659718682,'sksachinkumar28389@gmail.com',1),(1260,'en','en','en','Anshu746','$S$EZg28MEOSGML5buaq6rtnspqKkmxkA7SHzOdO.1prtMnMTVHlYO1','anshuawasthi7460@gmail.com','UTC',1,1659723146,1659723146,1659723146,1659723146,'anshuawasthi7460@gmail.com',1),(1261,'en','en','en','jitendra kumar behera','$S$EdQPTFs8eElcZQDnoL7O3e/iX0ZBVS9LBMrveo/rBOlqYrNQZN9p','jkbehera5678@gmail.com','UTC',1,1659741726,1659741760,1659742173,1659741726,'jkbehera5678@gmail.com',1),(1262,'en','en','en','Pritam_halder','$S$EAOSQ7L06sweAHBwyugk89dAVJeUN8K0TuWmV4yb7HdsUrBE/Va2','pritamhalder993@gmail.com','UTC',1,1659767877,1659767877,1659767877,1659767877,'pritamhalder993@gmail.com',1),(1263,'en','en','en','Jyoti_Louoj','$S$EtV7BNGH5WGoJ1x725f.1kurNRa37/CJ/Mct3Neiqzl3vQ/Y5zlU','jyoti@louoj.com','UTC',1,1659768076,1659768076,1659769038,1659768076,'jyoti@louoj.com',1),(1264,'en','en','en','Solarzu@siddhant','$S$E/lqAJENh1c8sZFrQDiE7C5rIlASQ8BQ0PkI845WEl46IiErDxMk','siddhant@solarzu.xyz','UTC',1,1659785455,1660144637,1660314344,1659980422,'siddhant@solarzu.xyz',1),(1265,'en','en','en','sandesh','$S$EzFe1gnR8vTC6tMyVzW9AnJZV5jDNKgklW38FlXfMCzibeCe1k1b','sandeshnaroju@gmail.com','UTC',1,1659793515,1659793515,1660229427,1659793515,'sandeshnaroju@gmail.com',1),(1266,'en','en','en','prajwalvipra','$S$E6w54vWWXsmSqiojiLTyDdNADeSSsQEKYS6a6wFYilEhl7L7ZkwT','prajwalvipra@gmail.com','UTC',1,1659805720,1659805950,1659806685,1659805720,'prajwalvipra@gmail.com',1),(1267,'en','en','en','nnarang','$S$E42J5pT8GYM3dwQZ1igEs3MvR5q4kdO.lm1sryKC7lfyhpnx0F5p','vishal@agnostech.in','UTC',1,1659809961,1659810384,1659811159,1659810712,'vishal@agnostech.in',1),(1268,'en','en','en','ashumit02','$S$EKn6oWDuBK7sNoRG5U0/IHcUHKGjK9HyyIwQ1CBqXtj8rJqCrObb','ashumit02@gmail.com','UTC',1,1659842489,1659842662,1659842675,1659842489,'ashumit02@gmail.com',1),(1269,'en','en','en','Saddam@123','$S$EbOmRc/Ae/jcDM0UZTJ8AoYrQVmu8YC2psyEzsCn1whaamZSZabI','sksadd35@gmail.com','UTC',1,1659843534,1659843567,1659843534,1659843534,'sksadd35@gmail.com',1),(1270,'en','en','en','AUK474','$S$EWpFtAvf.h5yB41EYowEj/pOL5FB/uUKQcj1vftcOWkoytr5brrA','uk2002auk@gmail.com','UTC',1,1659847957,1659847957,1659847957,1659847957,'uk2002auk@gmail.com',1),(1271,'en','en','en','shrikant','$S$E.yCjSN7vp11HNAm0YJTYY6NS1KaITs4drjHPVEkWtnWj5WEpsR2','pateshrikant5@gmail.com','UTC',1,1659855777,1659855777,1659855777,1659855777,'pateshrikant5@gmail.com',1),(1272,'en','en','en','vvai7500','$S$EsBFeJmlnDR.X6if8Y6ncGSoq/H.shjOUqWPEOKpHRYFztXoHneH','vvai7500@gmail.com','UTC',1,1659855969,1659855969,1659855969,1659855969,'vvai7500@gmail.com',1),(1273,'en','en','en','shubhamk1','$S$EpIblJ08hSiZJe58GI4Eo8lPovhfIa7QQmB4Y2g79zmAn7u23axZ','shubham12006@gmail.com','UTC',1,1659857428,1659857428,1659857428,1659857428,'shubham12006@gmail.com',1),(1274,'en','en','en','annmol_taxcryp','$S$Egpz.ZPndvcSoebDTINle63n1VLPnbXptQVYJhDpsn6Lx19zBVz2','anmol@taxcryp.com','UTC',1,1659858455,1659858455,1659858455,1659858455,'anmol@taxcryp.com',1),(1275,'en','en','en','abhifeeder','$S$EZ.lnj9giq3oRNcHw3GAotmY9zllSmQwPs72JtWOkLgKwPiB0q6A','abhifeeder9@gmail.com','UTC',1,1659863673,1659863673,1659863673,1659863673,'abhifeeder9@gmail.com',1),(1276,'en','en','en','Rachit9958','$S$EsUk7E4xwS4ArlAdRpllxdPUMRxhkj15q8n6nrEilJIQcCbiv0FL','prashantshrivasta8468@gmail.com','UTC',1,1659867592,1659867592,1659867592,1659867592,'prashantshrivasta8468@gmail.com',1),(1277,'en','en','en','ntinkster','$S$EjYd7R4ZObJ4/r5dUaNV6bF3FHh2ADtTknJ8/Sw7Qv6WbzphXI5m','nitin@rootfor.xyz','UTC',1,1659868679,1660038627,1660038746,1659868679,'nitin@rootfor.xyz',1),(1278,'en','en','en','akshitostwal','$S$EfTv2WqSi51sgHV/V4XGR4Hh29NtswwxpXJVjTjISYXHgTfY2owH','akshitostwal@gmail.com','UTC',1,1659869419,1659869419,1660036108,1659869419,'akshitostwal@gmail.com',1),(1279,'en','en','en','guptamamendra@gmail.com','$S$EBz8th413r.cmmEWBHDNppTGCb1FCIxJpoAocAYaO0J5ZKQWUZaE','guptamamendra@gmail.com','UTC',1,1659869580,1660131094,1660243359,1659869580,'guptamamendra@gmail.com',1),(1280,'en','en','en','Dhakati','$S$Ea2e1yEYyC6cIDDvYFcOeLc.mROYbbTLuB79csbKQNJwT40bzlvh','davidraj.duke@gmail.com','UTC',1,1659871103,1659871182,1659871103,1659871103,'davidraj.duke@gmail.com',1),(1281,'en','en','en','DineshKshatriyan','$S$EEqpVF88rT9QiMZkLDzGlLsTy9owkKAANcn5.PS96WE3ZAjJOfUb','spdinesh2811@gmail.com','UTC',1,1659872325,1660034532,1660038625,1660034362,'spdinesh2811@gmail.com',1),(1282,'en','en','en','tarang','$S$EB6ju759657p7LmWyCQxmEC.hJj5uhVLZoWG7gwS2T0oYMOJpseq','contact@bitmov.xyz','UTC',1,1659873549,1659873549,1660027933,1659928337,'contact@bitmov.xyz',1),(1283,'en','en','en','bmedha','$S$EATjvjOm7TcmWb60awgZl4vVBKJfw3irawqGpv598eAwhEgrfi4l','medhabdeyroy@gmail.com','UTC',1,1659876795,1659876795,1659876795,1659876795,'medhabdeyroy@gmail.com',1),(1284,'en','en','en','deku007','$S$EcZ6gIhvA.ZdtwDfxrO96rXfZukWFob.Bib//M0Oe3VV4KpBAJ87','himi712199823@gmail.com','UTC',1,1659878792,1659878792,1660067215,1659881939,'himi712199823@gmail.com',1),(1285,'en','en','en','rariko','$S$EFWxak43Fr0jRsV70Yr/eTi6ytrk1bpCr/j4M9ZLAcvJMOTNEOhg','mani@rariko.io','UTC',1,1659883927,1659884395,1660234840,1660038636,'mani@rariko.io',1),(1286,'en','en','en','sugandhnirmal- 181@gmail.com','$S$EMFltHNiJ/cBW0FgSMNCXQwJf3XfiEptxB3UAmI8aajeDWVGVjPG','sugandhnirmal181@gmail.com','UTC',1,1659889170,1659889484,1659889877,1659889170,'sugandhnirmal181@gmail.com',1),(1287,'en','en','en','shan_zay_2k','$S$E8Ut8dChKgofv.PGf5d8o1/3Z7fYnmnTZJq2Puiu5rG9Uu5B1mZE','shanekhan2zay@gmail.com','UTC',1,1659893415,1659893415,1659893598,1659893415,'shanekhan2zay@gmail.com',1),(1288,'en','en','en','yeezxxs.eth','$S$EU2KGPw2jeznCDAUv6ylItYtqloGBm7zpBIQF2RqSPQXwzqlTHha','mfaraz568@gmail.com','UTC',1,1659893844,1659894052,1659900487,1659897463,'mfaraz568@gmail.com',1),(1289,'en','en','en','itssukantjha','$S$EsIvqtXHkKoHmqmBC9Z1rpeqfFjjaAu.rDqb8EU8nzWK.fG2jjoA','sukant8586jha@gmail.com','UTC',1,1659895250,1659895328,1659895250,1659895250,'sukant8586jha@gmail.com',1),(1290,'en','en','en','nickyjacob','$S$EOSrts0nARWFmJSTQn7l6g.M0a/SJSw2UJ0E4vB0uh1MMrIoJ.nZ','nickyjacob@gmail.com','UTC',1,1659897045,1659955881,1660217893,1659942273,'nickyjacob@gmail.com',1),(1291,'en','en','en','shashank','$S$EddqjDFN3EvhfFOhwIrg1TfvAzJWLraTIoBCvYVvmBgKBipRwZUN','jagannathamshashank@gmail.com','UTC',1,1659898199,1659898199,1659974849,1659898199,'jagannathamshashank@gmail.com',1),(1292,'en','en','en','ishanttyagi123','$S$EfUemc9n.RrH9JoK3jYlAoImhuF.m8d9GMVCmR6P3CJc1.bN1dIe','ishanttyagi768@gmail.com','UTC',1,1659907042,1659907042,1659907042,1659907042,'ishanttyagi768@gmail.com',1),(1293,'en','en','en','mohan','$S$EvXjuOmknOYuiLEqHe4yTJqf6f.Ak.ohWq27zkDo4ipg2ePGw4mg','mohansingh8755532056@gmail.com','UTC',1,1659908305,1659908305,1659908305,1659908305,'mohansingh8755532056@gmail.com',1),(1294,'en','en','en','Mayur.Relekar','$S$EjahBr7FW0C87ypaj.SBWFIAByzh0A5BhHu8qNIKbU4N3K9bkXyE',NULL,'UTC',1,1659933384,1659933636,0,0,NULL,1),(1295,'en','en','en','Naren','$S$E8ZLeN6aQ/WKzZhf576LI2BEgOTvHuQ2Br6ju14uJUWJzlaPcE9C',NULL,'UTC',1,1659933416,1659933561,0,0,NULL,1),(1296,'en','en','en','bajjuri6','$S$EFAn8tqB13Zy.yGcOj.Sogo.Ueejk6axqzV/IAR9lrxGzAbZNteP','pallav@ipx.club','UTC',1,1659935954,1660025525,1660025562,1659935954,'pallav@ipx.club',1),(1297,'en','en','en','rickyjacob','$S$EU2PF6GKP9Fp9E7yLfDtSI5BrZTVdaZ.Ip39BL2Za74La.uNdORx','jacob.ricky23@gmail.com','UTC',1,1659956519,1659956568,1659961712,1659956519,'jacob.ricky23@gmail.com',1),(1298,'en','en','en','0xBaer','$S$EJ9iZDsGSdkhqauMBBwZjOuI1ZPslBMsir/5yKMRV8.KCFZRRj55','0xbaer@gmail.com','UTC',1,1659957865,1659957998,1659957865,1659957865,'0xbaer@gmail.com',1),(1299,'en','en','en','venkimanian','$S$EBB1WJyPcLRUfE5GnG4COcpF4dWkDojL3N6MNs7fUiCFIeIoItQh','venkimanian1995@gmail.com','UTC',1,1659957867,1659957867,1660146341,1660109992,'venkimanian1995@gmail.com',1),(1300,'en','en','en','Nandu','$S$EiRWi7jdV1Ljk8v01v1zLd2U6mRGNWhjFJDRCsmNn.cg.Za9zXdT','starcell.point3@gmail.com','UTC',1,1659958763,1659958982,1659958982,1659958763,'starcell.point3@gmail.com',1),(1301,'en','en','en','secretshardul','$S$Etc6nHc6aEYCDm/iS2dZXy.AUJn.wAsc6YQJJudi0ZzU81Q6PiK2','shardul@alekhine.io','UTC',1,1659962863,1659963115,1659963115,1659962863,'shardul@alekhine.io',1),(1302,'en','en','en','Stanstrawhat','$S$EJp6Ifp/UH4vqB3jmcWnwJP1ULgXq4s7PWk43AgBDyNUHOrB3jRI','pantagram14@gmail.com','UTC',1,1659963024,1659963024,1660192617,1660192617,'pantagram14@gmail.com',1),(1303,'en','en','en','lokiloki','$S$EFtuVGUxzr0UDH6fagz5V5YTCESJKnyU0PIflT3KBRKcTMQb825E','lokesh.poovaragan@gmail.com','UTC',1,1659966522,1659966563,1659966522,1659966522,'lokesh.poovaragan@gmail.com',1),(1304,'en','en','en','avirajkhare00','$S$EUT7dDuaLlAHGKmCgAeyHXmveEWuKTraNPbt66dGri7A/RA96QxE','avirajkhare00@gmail.com','UTC',1,1659968128,1660049728,1660330640,1659968128,'avirajkhare00@gmail.com',1),(1305,'en','en','en','shaikh saqlain','$S$ENRyqVMF4PhZRnvCbSxKX61l7koKcMfkrbiRtxoY8t9VaBMbGeFA','saki9975098395@gmail.com','UTC',1,1659976274,1659976274,1659976274,1659976274,'saki9975098395@gmail.com',1),(1306,'en','en','en','prnth','$S$EOdp.IPqJbUvQVZCRUxZxOzpMeJRhgcDPE5JPAPI4yPZKV9zr4qB','pranith@dra.gd','UTC',1,1659983728,1659983728,1659983728,1659983728,'pranith@dra.gd',1),(1307,'en','en','en','Manmohan shaw','$S$EiQC9Tnw0CdToKaf/83n/AOEpuD1GFmlRYw.n2k0dtZlxzraYBB3','sittushaw968@gmail.com','UTC',1,1660013696,1660013696,1660013881,1660013696,'sittushaw968@gmail.com',1),(1308,'en','en','en','Kaavya.Prasad','$S$E.KOvrGrm4.BN9pwfmSr5FPixBtoSapox37T6TCjtVKTWIJWnLsJ','kaavya@lumoslabs.co','UTC',1,1660016797,1660016917,1660017170,1660016937,'kaavya@lumoslabs.co',1),(1309,'en','en','en','Spheron.Network','$S$EwXdWbi3uF3xQA2bLO5kHRfa4I/rR3VqNUMa9gsC4tV8a8Spe7zy','justin@spheron.network','UTC',1,1660017263,1660018063,1660018063,1660017263,'justin@spheron.network',1),(1310,'en','en','en','Mitrasish.Mukherjee','$S$EaFMXVBR/L9z0RQmR7OLL3Mska4nQ5M3kNCBdjkr/.uKQhKW1YJh',NULL,'UTC',1,1660018217,1660019756,0,0,NULL,1),(1311,'en','en','en','Darshit','$S$EtZuIpd1xx9OyDunbGF6xVOKuMzj/91p1prGs/lXHzSv3IkHp4e2','secureverse@protonmail.com','UTC',1,1660019133,1660019133,1660019133,1660019133,'secureverse@protonmail.com',1),(1312,'en','en','en','navjot33','$S$E01KWKmDaUKD2MM5zhmcPv/kMuZdl6GXHfjKj0oKhpFG7Fc4ecxM','gillnavjot2004@yahoo.com','UTC',1,1660027310,1660027310,1660027310,1660027310,'gillnavjot2004@yahoo.com',1),(1313,'en','en','en','JadeEmperor','$S$EejVCc.mpHzjbYnW.1Avz0dhhUgxlJCNy3Fx76AKltO2XJkMpIsR','kushmehtanigrad@gmail.com','UTC',1,1660031275,1660031275,1660032848,1660031275,'kushmehtanigrad@gmail.com',1),(1314,'en','en','en','Yourstrulyvish','$S$EEubEYiV5mTU5/7Ufj8trt3YSbEZRrSNKmbe29KHPzaHpubwfq3C','vish2030@gmail.com','UTC',1,1660032338,1660032499,1660032521,1660032338,'vish2030@gmail.com',1),(1315,'en','en','en','margaret_openbisea','$S$EJw2LbN4.PU11UI/fY00V.RBnDlfqyu1CVntxoEZIteKmowiA1Ce','margarita@openbisea.io','UTC',1,1660036687,1660036687,1660036687,1660036687,'margarita@openbisea.io',1),(1316,'en','en','en','Dhrumil','$S$EGpp3dPOHlGhdm5zfNHrzNKg14dAjtI96YuuHg.wyZ2t6fKIPS6I','pdharmishtha823@gmail.com','UTC',1,1660039284,1660039284,1660039284,1660039284,'pdharmishtha823@gmail.com',1),(1317,'en','en','en','subhash','$S$EbUiTCEJYtbD8sQIxv9xpCP4ub5rW0muiVHcrlwINteHJHOE4Rff','malisubhash0987@gmail.com','UTC',1,1660043412,1660043412,1660043412,1660043412,'malisubhash0987@gmail.com',1),(1318,'en','en','en','@Choppariakhilesh','$S$EEfSRqgeM79gPUbcDNj.hOdbdZt3lI.qigoJXaCIaC0CASAB08Bt','akhileshchoppari821@gmail.com','UTC',1,1660053492,1660053716,1660053682,1660053492,'akhileshchoppari821@gmail.com',1),(1319,'en','en','en','vijayendra.bhoir','$S$Exma90EU2AHxT74FbhaSaEjHiTAyDYl.8bZxnUIFNK1Vx8lJ1ff8','vijayendra.bhoir@gmail.com','UTC',1,1660064224,1660064224,1660064224,1660064224,'vijayendra.bhoir@gmail.com',1),(1320,'en','en','en','ShivSriv','$S$EK.GC57fEXtgkn0bg44.B51N2ojIERzCJe9aF9waSZyv9lmGgN/j','shivamsrivastava947@gmail.com','UTC',1,1660070696,1660070696,1660074437,1660070696,'shivamsrivastava947@gmail.com',1),(1321,'en','en','en','Shubhamsandeep','$S$Ea2.w3vo7l45TTdp3fxlJ3.5QcY0B/cYE79xhSjVWqsWZwaxcHHw','shubham@piventures.in','UTC',1,1660080277,1660080487,1660080462,1660080277,'shubham@piventures.in',1),(1322,'en','en','en','mohitjain0920','$S$ECJ7qOt/wrlIxx8T7TjSxvlmc0P2VqQ9VHX2TXtfY2XyjXu34HTe','mohit@protonapp.io','UTC',1,1660107007,1660129425,1660239793,1660129083,'mohit@protonapp.io',1),(1323,'en','en','en','plusminushalf','$S$E9P.4rU5MEnyrdmUXw27g84eQEeVo.oZRwiryX45TLmm9GERhPvK','garvitdelhi@gmail.com','UTC',1,1660107140,1660107332,1660124707,1660107140,'garvitdelhi@gmail.com',1),(1324,'en','en','en','Vp_25','$S$ENtulptb3unESdoKr5DGKykij9o7n0nh/Lt1GgwXwwFxnALw.jy6','tiwarivihan032@gmail.com','UTC',1,1660115975,1660115975,1660115975,1660115975,'tiwarivihan032@gmail.com',1),(1325,'en','en','en','sridhar.gayam@gmail.com','$S$E8S6Al/FFyzfgwY2Z55ifnATr7MsmEi3SikCliNgUmzMp10Tdzql','sridhar.gayam@gmail.com','UTC',1,1660124300,1660124300,1660152303,1660124787,'sridhar.gayam@gmail.com',1),(1326,'en','en','en','Anushkadm','$S$EVTg7XKFCODY7Udjsa9r2m/8mILYFeKmCp0SryxpcvyV.ZOYOJ8m','anushkadm123@gmail.com','UTC',1,1660128476,1660128476,1660128476,1660128476,'anushkadm123@gmail.com',1),(1327,'en','en','en','KaundinyaP','$S$EdGEdZohKDGbts5Ran0Ufx75KiyR/xzgfiweYoCjYFrSpjPpnpwY','planks24@gmail.com','UTC',1,1660128762,1660128762,1660129102,1660128762,'planks24@gmail.com',1),(1328,'en','en','en','medic@gym','$S$EaY5ejTtEWPfLxhGmLSJzWn5s9i8mFtSgiz7YOi4/qvU8cZ6.W.L','herokuwar4@gmail.com','UTC',1,1660148004,1660148004,1660150644,1660148004,'herokuwar4@gmail.com',1),(1329,'en','en','en','Kriti_kg','$S$EetkimJNsut9BMBDSrYbzakl7SzCkMizqey7ULvcRTVFlUpvR19n','kgupta@sequoiacap.com','UTC',1,1660150670,1660150708,1660150670,1660150670,'kgupta@sequoiacap.com',1),(1330,'en','en','en','Karthiknagapuri','$S$E2rszeeqUghhgFWSyFrY1V9CYKSFI45oxZjXXH7iLn9H2wB13/iG','karthiknagpuri@gmail.com','UTC',1,1660196141,1660196208,1660197033,1660196141,'karthiknagpuri@gmail.com',1),(1331,'en','en','en','rajat','$S$EhAkCE6T8/qCAxtWT6TFJDgqTmBNih0k.wyjZbkk72ORylAYnq.j','rajat.m1728@gmail.com','UTC',1,1660202437,1660202437,1660202437,1660202437,'rajat.m1728@gmail.com',1),(1332,'en','en','en','satishgupta1607','$S$EYCo2VIiY30WacwW4nfc2NZJ2FZBf7PJtfYB92mZtgo9ix8FerUR','satishgupta1607@gmail.com','UTC',1,1660211325,1660211325,1660211325,1660211325,'satishgupta1607@gmail.com',1),(1333,'en','en','en','@prathi','$S$EruJCNgQpTuJfqRAO.6DbIrT3UCBbKAYzz66ejviYvKU.Exwu5As','prathiksha.fd21@bitsathy.ac.in','UTC',1,1660219017,1660219017,1660219017,1660219091,'prathiksha.fd21@bitsathy.ac.in',1),(1334,'en','en','en','Sainjak444','$S$E7W6UnB5iqJokA9ZUxxra1oiyqVpUicPfm4rJZEq2TkgGnu3lTEC','sainiak444@gmail.com','UTC',1,1660224230,1660224230,1660224230,1660224230,'sainiak444@gmail.com',1),(1335,'en','en','en','harshal.pradhan@krushna53.com','$S$EdKRs0yHYIjtlURZ67nShsuh7.Zls7MeWL2gxRW9BzmaBwxelZx7','harshal.pradhan@krushna53.com','UTC',1,1660230603,1660230969,1660274548,1660274548,'harshal.pradhan@krushna53.com',1),(1336,'en','en','en','umesh850','$S$EIFUuc49AT6QyDyxZf6SE.VpHCfBIcPKhkaK64aWPOzp6NT4nMlU','umeshchandrasing850@gmail.com','UTC',1,1660235517,1660235829,1660235829,1660235517,'umeshchandrasing850@gmail.com',1),(1337,'en','en','en','sourabhmahajan733@','$S$E904xDRa.KxOyjBILCbPIE0a53fTcBDltGXWcAuoRk.lXBRAA3xa','sourabhmahajan733@gmail.com','UTC',1,1660240100,1660240183,1660240100,1660240100,'sourabhmahajan733@gmail.com',1),(1338,'en','en','en','Arka_sg','$S$EGUBkn9lD3EUhsbnfKXqlHVcEUc8PmBQUOOYX8cIdkjI3wm9iYdF','arka@chainwhiz.app','UTC',1,1660242670,1660242879,1660243634,1660242670,'arka@chainwhiz.app',1),(1340,'en','en','en','Saipoorna','$S$E7cRwBKHwQ9eixN6HEfAEmRh3z1l3Rj/fpVrnDJxEtMsdwkkI/gD','sales@mosaicmart.in','UTC',1,1660296161,1660296161,1660296161,1660296161,'sales@mosaicmart.in',1),(1341,'en','en','en','parwejalam464@gmail.com','$S$E6auLErovTFWvacqlQunfEKIEKLPgyUOTSbLO37ls4nmU4w5v3VT','parwejalam464@gmail.com','UTC',1,1660305047,1660307223,1660307188,1660305047,'parwejalam464@gmail.com',1),(1342,'en','en','en','Kriti','$S$E9TTUl0ioxDEuwPEz2tirjv//R0WYGoMZ71FwBSv8L7SEUtR3PZ3','kriti@partnr.network','UTC',1,1660310060,1660311094,1660318200,1660310060,'kriti@partnr.network',1);
/*!40000 ALTER TABLE `bdta_users_field_data` ENABLE KEYS */;
UNLOCK TABLES;
commit;

--
-- Table structure for table `bdta_watchdog`
--

DROP TABLE IF EXISTS `bdta_watchdog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bdta_watchdog` (
  `wid` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Primary Key: Unique watchdog event ID.',
  `uid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT 'The bdta_users.uid of the user who triggered the event.',
  `type` varchar(64) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Type of log message, for example "user" or "page not found."',
  `message` longtext NOT NULL COMMENT 'Text of log message to be passed into the t() function.',
  `variables` longblob NOT NULL COMMENT 'Serialized array of variables that match the message string and that is passed into the t() function.',
  `severity` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT 'The severity level of the event. ranges from 0 (Emergency) to 7 (Debug)',
  `link` text COMMENT 'Link to view the result of the event.',
  `location` text NOT NULL COMMENT 'URL of the origin of the event.',
  `referer` text COMMENT 'URL of referring page.',
  `hostname` varchar(128) CHARACTER SET ascii NOT NULL DEFAULT '' COMMENT 'Hostname of the user who triggered the event.',
  `timestamp` int(11) NOT NULL DEFAULT '0' COMMENT 'Unix timestamp of when event occurred.',
  PRIMARY KEY (`wid`),
  KEY `type` (`type`),
  KEY `uid` (`uid`),
  KEY `severity` (`severity`)
) ENGINE=InnoDB AUTO_INCREMENT=19287 DEFAULT CHARSET=utf8mb4 COMMENT='Table that contains logs of all system events.';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bdta_watchdog`
--

LOCK TABLES `bdta_watchdog` WRITE;
/*!40000 ALTER TABLE `bdta_watchdog` DISABLE KEYS */;
set autocommit=0;
INSERT INTO `bdta_watchdog` VALUES (18278,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5096\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','https://buidl.so/aiverse-0','','106.212.64.7',1660141755),(18279,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5096\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','https://buidl.so/aiverse-0','','106.212.64.7',1660141756),(18280,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','https://buidl.so/aiverse-0','','106.212.64.7',1660141756),(18281,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/aiverse-0','','106.212.64.7',1660141757),(18282,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:20:\"/fund/famvir-buy-eas\";}',4,'','https://buidl.so/fund/famvir-buy-eas','','66.249.66.53',1660143813),(18283,711,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"Jacob_Bdt\";}',5,'','https://www.buidl.so/user/login','https://www.buidl.so/user/login','122.171.16.191',1660144053),(18284,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/plendil-cod-saturday','https://buidl.so/','192.40.220.138',1660144507),(18285,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/plendil-cod-saturday','https://buidl.so/','192.40.220.138',1660144507),(18286,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/plendil-cod-saturday','https://buidl.so/','192.40.220.138',1660144507),(18287,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/plendil-cod-saturday','https://buidl.so/','192.40.220.138',1660144507),(18288,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/plendil-cod-saturday','https://buidl.so/','192.40.220.138',1660144507),(18289,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/proton-paymaster','','104.28.37.59',1660144542),(18290,1264,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/solarzu','https://buidl.so/user/1264','49.207.205.96',1660144670),(18291,1264,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/solarzu','https://buidl.so/user/1264','49.207.205.96',1660144671),(18292,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/proton-paymaster','','146.75.205.12',1660146877),(18293,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:31:\"/program/coinbase-ventures-2022\";}',4,'','http://app.buidlerstribe.com/program/coinbase-ventures-2022','','207.46.13.173',1660147547),(18294,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:17:\"/program/web3conf\";}',4,'','http://app.buidlerstribe.com/program/web3conf','','207.46.13.3',1660147643),(18295,272,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:29:\"abhishekroushan2194@gmail.com\";}',5,'','https://buidl.so/user/logout','https://buidl.so/','106.212.64.7',1660147656),(18296,459,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:19:\"team@b-datagray.com\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','89.101.111.170',1660147931),(18297,459,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/b-datagray-0','http://buidl.so/user/459','89.101.111.170',1660147936),(18298,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:9:\"medic@gym\";s:6:\"%email\";s:22:\"<herokuwar4@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','106.212.64.7',1660148004),(18299,1328,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"medic@gym\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','106.212.64.7',1660148005),(18300,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/aiverse','','106.212.64.7',1660148232),(18301,272,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:29:\"abhishekroushan2194@gmail.com\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.212.64.7',1660148249),(18302,272,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/aiverse-1','https://buidl.so/user/272','106.212.64.7',1660148255),(18303,272,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/aiverse-1','https://buidl.so/user/272','106.212.64.7',1660148255),(18304,1328,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => herokuwar4@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','106.212.64.7',1660148788),(18305,1328,'mail_events','Mail successfully sent to. herokuwar4@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','106.212.64.7',1660148788),(18306,1328,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:6:\"medcos\";}',5,'<a href=\"/medcos\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','106.212.64.7',1660148788),(18307,1328,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/medcos','https://buidl.so/node/add/startup_pitch','106.212.64.7',1660148789),(18308,1328,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/medcos','https://buidl.so/node/add/startup_pitch','106.212.64.7',1660148789),(18309,272,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/aiverse-1','http://buidl.so/user/272','49.37.65.31',1660149133),(18310,272,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/aiverse-1','http://buidl.so/user/272','49.37.65.31',1660149133),(18311,272,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:7:\"aiverse\";}',5,'<a href=\"/aiverse-1\" hreflang=\"en\">View</a>','http://buidl.so/node/1010/edit','http://buidl.so/node/1010/edit','49.37.65.31',1660149178),(18312,272,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/aiverse-1','http://buidl.so/node/1010/edit','49.37.65.31',1660149179),(18313,272,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/aiverse-1','http://buidl.so/node/1010/edit','49.37.65.31',1660149179),(18314,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/proton-paymaster','','49.207.193.213',1660149785),(18315,1328,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/medcos','https://buidl.so/user/1328','106.212.64.7',1660150661),(18316,1328,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/medcos','https://buidl.so/user/1328','106.212.64.7',1660150661),(18317,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:8:\"Kriti_kg\";s:6:\"%email\";s:23:\"<kgupta@sequoiacap.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','49.36.183.87',1660150670),(18318,1329,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:8:\"Kriti_kg\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','49.36.183.87',1660150670),(18319,1084,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:14:\"Nalndamktplace\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','42.107.224.151',1660150703),(18320,1084,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/nalnda-0','https://buidl.so/user/1084','42.107.224.151',1660150717),(18321,1084,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/nalnda-0','https://buidl.so/user/1084','42.107.224.151',1660150717),(18322,1328,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:6:\"medcos\";}',5,'<a href=\"/medcos\" hreflang=\"en\">View</a>','https://buidl.so/node/1037/edit','https://buidl.so/node/1037/edit','106.212.64.7',1660150772),(18323,1328,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/medcos','https://buidl.so/node/1037/edit','106.212.64.7',1660150773),(18324,1328,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/medcos','https://buidl.so/node/1037/edit','106.212.64.7',1660150773),(18325,1329,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:15:\"Sequoia Capital\";}',5,'<a href=\"/fund/sequoia-capital\" hreflang=\"en\">View</a>','https://buidl.so/node/add/investor_profile','https://buidl.so/node/add/investor_profile','49.36.183.87',1660150812),(18326,1329,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/node/add/investor_profile','49.36.183.87',1660150813),(18327,1329,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/node/add/investor_profile','49.36.183.87',1660150813),(18328,1329,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/node/add/investor_profile','49.36.183.87',1660150813),(18329,1329,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/node/add/investor_profile','49.36.183.87',1660150813),(18330,1329,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/node/add/investor_profile','49.36.183.87',1660150813),(18331,843,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:20:\"Axelar Network Grant\";}',5,'<a href=\"/fund/axelar-network-grant\" hreflang=\"en\">View</a>','http://buidl.so/node/add/investor_profile','http://buidl.so/node/add/investor_profile','98.203.17.162',1660150996),(18332,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/add/investor_profile','98.203.17.162',1660150996),(18333,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/add/investor_profile','98.203.17.162',1660150996),(18334,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/add/investor_profile','98.203.17.162',1660150996),(18335,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/add/investor_profile','98.203.17.162',1660150996),(18336,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/add/investor_profile','98.203.17.162',1660150996),(18337,1137,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"ceosuryansh\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','103.112.253.84',1660151471),(18338,1137,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/mantra-fi','https://buidl.so/user/1137','103.112.253.84',1660151482),(18339,1137,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/mantra-fi','https://buidl.so/user/1137','103.112.253.84',1660151483),(18340,830,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/research3','','103.77.42.135',1660152481),(18341,830,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/research3','','103.77.42.135',1660152481),(18342,843,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:20:\"Axelar Network Grant\";}',5,'<a href=\"/fund/axelar-network-grant\" hreflang=\"en\">View</a>','http://buidl.so/node/1039/edit','http://buidl.so/node/1039/edit','98.203.17.162',1660152671),(18343,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','http://buidl.so/node/1039/edit','http://buidl.so/node/1039/edit','98.203.17.162',1660152673),(18344,843,'cron','Cron run completed.',_binary 'a:0:{}',5,'','http://buidl.so/node/1039/edit','http://buidl.so/node/1039/edit','98.203.17.162',1660152673),(18345,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/1039/edit','98.203.17.162',1660152674),(18346,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/1039/edit','98.203.17.162',1660152674),(18347,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/1039/edit','98.203.17.162',1660152674),(18348,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/1039/edit','98.203.17.162',1660152674),(18349,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/1039/edit','98.203.17.162',1660152674),(18350,843,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:20:\"Axelar Network Grant\";}',5,'<a href=\"/fund/axelar-network-grant\" hreflang=\"en\">View</a>','http://buidl.so/node/1039/edit','http://buidl.so/node/1039/edit','98.203.17.162',1660152788),(18351,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/1039/edit','98.203.17.162',1660152789),(18352,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/1039/edit','98.203.17.162',1660152789),(18353,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/1039/edit','98.203.17.162',1660152789),(18354,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/1039/edit','98.203.17.162',1660152789),(18355,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network-grant','http://buidl.so/node/1039/edit','98.203.17.162',1660152789),(18356,843,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:14:\"Axelar Network\";}',5,'<a href=\"/fund/axelar-network\" hreflang=\"en\">View</a>','http://buidl.so/node/1039/edit','http://buidl.so/node/1039/edit','98.203.17.162',1660153052),(18357,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660153052),(18358,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660153052),(18359,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660153052),(18360,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660153052),(18361,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660153052),(18362,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','149.154.161.201',1660153100),(18363,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','149.154.161.201',1660153100),(18364,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','149.154.161.201',1660153100),(18365,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','149.154.161.201',1660153100),(18366,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','149.154.161.201',1660153100),(18367,1084,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/nalnda-0','https://buidl.so/node/821/edit','42.107.224.151',1660153126),(18368,1084,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/nalnda-0','https://buidl.so/node/821/edit','42.107.224.151',1660153127),(18369,1084,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/nalnda-0','https://buidl.so/node/821/edit','42.107.224.151',1660153195),(18370,1084,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/nalnda-0','https://buidl.so/node/821/edit','42.107.224.151',1660153196),(18371,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','108.20.212.176',1660153995),(18372,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','108.20.212.176',1660153995),(18373,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','108.20.212.176',1660153995),(18374,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','108.20.212.176',1660153995),(18375,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','108.20.212.176',1660153995),(18376,843,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:14:\"Axelar Network\";}',5,'<a href=\"/fund/axelar-network\" hreflang=\"en\">View</a>','http://buidl.so/node/1039/edit','http://buidl.so/node/1039/edit','98.203.17.162',1660155037),(18377,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660155038),(18378,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660155038),(18379,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660155038),(18380,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660155038),(18381,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660155038),(18382,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content','49.36.127.218',1660155169),(18383,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content','49.36.127.218',1660155169),(18384,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content','49.36.127.218',1660155169),(18385,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content','49.36.127.218',1660155169),(18386,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content','49.36.127.218',1660155169),(18387,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/admin/content','49.36.127.218',1660155176),(18388,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/admin/content','49.36.127.218',1660155176),(18389,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/admin/content','49.36.127.218',1660155176),(18390,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/admin/content','49.36.127.218',1660155176),(18391,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/admin/content','49.36.127.218',1660155176),(18392,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/medcos','https://buidl.so/admin/content','49.36.127.218',1660155187),(18393,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/medcos','https://buidl.so/admin/content','49.36.127.218',1660155188),(18394,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','108.20.212.176',1660155190),(18395,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','108.20.212.176',1660155190),(18396,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','108.20.212.176',1660155190),(18397,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','108.20.212.176',1660155190),(18398,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','108.20.212.176',1660155190),(18399,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/trikl','https://buidl.so/admin/content','49.36.127.218',1660155194),(18400,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/trikl','https://buidl.so/admin/content','49.36.127.218',1660155194),(18401,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/pronft','https://buidl.so/admin/content','49.36.127.218',1660155204),(18402,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/pronft','https://buidl.so/admin/content','49.36.127.218',1660155204),(18403,1,'block_content','@type: updated %info.',_binary 'a:2:{s:5:\"@type\";s:5:\"basic\";s:5:\"%info\";s:15:\"Homepage Footer\";}',5,'','https://buidl.so/block/7','https://buidl.so/block/7','49.36.127.218',1660155635),(18404,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:17:\"/program/web3conf\";}',4,'','http://app.buidlerstribe.com/program/web3conf','','207.46.13.3',1660157157),(18405,1290,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/thetokenlist','','171.49.181.132',1660157450),(18406,1290,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/thetokenlist','','171.49.181.132',1660157450),(18407,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/sitemap.xml\";}',4,'','http://www.buidl.so/sitemap.xml','','207.46.13.90',1660158010),(18408,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/sitemaps.xml\";}',4,'','http://www.buidl.so/sitemaps.xml','','207.46.13.123',1660158958),(18409,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/user/843','98.203.17.162',1660159211),(18410,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/user/843','98.203.17.162',1660159211),(18411,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/user/843','98.203.17.162',1660159211),(18412,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/user/843','98.203.17.162',1660159211),(18413,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/user/843','98.203.17.162',1660159211),(18414,843,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:16:\"investor_profile\";s:6:\"%title\";s:14:\"Axelar Network\";}',5,'<a href=\"/fund/axelar-network\" hreflang=\"en\">View</a>','http://buidl.so/node/1039/edit','http://buidl.so/node/1039/edit','98.203.17.162',1660159264),(18415,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660159265),(18416,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660159265),(18417,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660159265);
INSERT INTO `bdta_watchdog` VALUES (18418,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660159265),(18419,843,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/node/1039/edit','98.203.17.162',1660159265),(18420,1251,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/hashstack-finance','https://buidl.so/hashstack-finance','194.219.34.199',1660159741),(18421,1251,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/hashstack-finance','https://buidl.so/hashstack-finance','194.219.34.199',1660159742),(18422,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:9:\"/atom.xml\";}',4,'','http://www.buidl.so/atom.xml','','157.55.39.197',1660159883),(18423,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/eutopianworld','','192.133.77.15',1660161607),(18424,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','','49.36.181.219',1660162025),(18425,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','','49.36.181.219',1660162025),(18426,271,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.127.218',1660162141),(18427,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','https://buidl.so/investor-dashboard','49.36.127.218',1660162249),(18428,1304,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:53:\"Startup Update by avirajkhare00 on 08/10/2022 - 20:16\";}',5,'<a href=\"/node/1040\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=994','https://buidl.so/node/add/startup_updates?ref=994','49.36.181.219',1660162568),(18429,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','https://buidl.so/node/add/startup_updates?ref=994','49.36.181.219',1660162572),(18430,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','https://buidl.so/node/add/startup_updates?ref=994','49.36.181.219',1660162572),(18431,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/','54.39.103.203',1660162630),(18432,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/stationxnetwork','https://buidl.so/investor-dashboard','49.36.127.218',1660162731),(18433,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/stationxnetwork','https://buidl.so/investor-dashboard','49.36.127.218',1660162731),(18434,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/stationxnetwork','https://buidl.so/investor-dashboard','49.36.127.218',1660162732),(18435,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/stationxnetwork','https://buidl.so/investor-dashboard','49.36.127.218',1660162733),(18436,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164144),(18437,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164145),(18438,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8574:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164145),(18439,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8578:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164145),(18440,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8459:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164145),(18441,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8475:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164145),(18442,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8679:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164145),(18443,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8574:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164146),(18444,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8578:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164146),(18445,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8459:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164146),(18446,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8475:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#32 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#33 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#41 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164146),(18447,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8679:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#33 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#34 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#35 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#36 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#37 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#38 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#39 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#40 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#42 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#44 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#45 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#47 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#48 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164146),(18448,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164146),(18449,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164147),(18450,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164148),(18451,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164148),(18452,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164149),(18453,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164150),(18454,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164150),(18455,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164151),(18456,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164152),(18457,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164153),(18458,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164154),(18459,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164154),(18460,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164155),(18461,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164155),(18462,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5124\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164156),(18463,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164157),(18464,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','91.73.91.8',1660164158),(18465,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/pronft','https://buidl.so/admin/content','49.36.127.218',1660164807),(18466,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/pronft','https://buidl.so/admin/content','49.36.127.218',1660164807),(18467,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/eutopianworld','https://t.co/H0rg3t4lkf','106.193.123.184',1660165194),(18468,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:6:\"/BLOG/\";}',4,'','http://app.buidlerstribe.com/BLOG/','','159.242.234.49',1660171754),(18469,0,'user','Login attempt failed from %ip.',_binary 'a:1:{s:3:\"%ip\";s:13:\"114.122.231.3\";}',5,'','https://app.buidlerstribe.com/user/login','https://app.buidlerstribe.com/user/login','114.122.231.3',1660173223),(18470,0,'user','Login attempt failed from %ip.',_binary 'a:1:{s:3:\"%ip\";s:13:\"114.122.231.3\";}',5,'','https://app.buidlerstribe.com/user/login','https://app.buidlerstribe.com/user/login','114.122.231.3',1660173259),(18471,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:17:\"/program/conquest\";}',4,'','http://app.buidlerstribe.com/program/conquest','','40.77.167.51',1660175449),(18472,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','http://app.buidlerstribe.com/program/conquest','','40.77.167.51',1660175453),(18473,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','http://app.buidlerstribe.com/program/conquest','','40.77.167.51',1660175453),(18474,799,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"ardaerturk\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','142.181.147.27',1660181860),(18475,799,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => arda@mefi.ca\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','142.181.147.27',1660182288),(18476,799,'mail_events','Mail successfully sent to. arda@mefi.ca',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','142.181.147.27',1660182288),(18477,799,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:6:\"DAOHub\";}',5,'<a href=\"/daohub\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','142.181.147.27',1660182288),(18478,799,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/daohub','https://buidl.so/node/add/startup_pitch','142.181.147.27',1660182289),(18479,799,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/daohub','https://buidl.so/node/add/startup_pitch','142.181.147.27',1660182290),(18480,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','https://app.buidlerstribe.com/apply/program/655','','207.46.13.60',1660186674),(18481,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://app.buidlerstribe.com/apply/program/655','','207.46.13.60',1660186674),(18482,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:9:\"/node/622\";}',4,'','https://buidl.so/node/622','','93.158.161.51',1660189474),(18483,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/proton-paymaster','','172.225.220.140',1660191009),(18484,1302,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"Stanstrawhat\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','203.81.243.93',1660192617),(18485,627,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"raghubuidl\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','223.231.159.145',1660192734),(18486,1187,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:14:\"guffawminecart\";}',5,'','https://buidl.so/user/login','https://buidl.so/user','37.120.221.217',1660194743),(18487,1,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"programs\";s:6:\"%title\";s:13:\"Unfold - 2022\";}',5,'<a href=\"/unfold-2022\" hreflang=\"en\">View</a>','https://buidl.so/node/885/edit','https://buidl.so/node/885/edit','49.36.127.218',1660195127),(18488,558,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"Kudoszone22\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','157.48.139.38',1660195677),(18489,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','103.117.238.92',1660195772),(18490,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','103.117.238.92',1660195772),(18491,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','103.117.238.92',1660195772),(18492,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','103.117.238.92',1660195772),(18493,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','103.117.238.92',1660195772),(18494,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/axelar-network','','223.236.13.215',1660195806),(18495,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/axelar-network','','223.236.13.215',1660195806),(18496,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','','223.236.13.215',1660195806),(18497,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','','223.236.13.215',1660195806),(18498,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/axelar-network','','223.236.13.215',1660195806),(18499,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/eutopianworld','http://buidl.so/','88.99.142.101',1660195883),(18500,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/plendil-cod-saturday','','64.124.8.22',1660195972),(18501,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/plendil-cod-saturday','','64.124.8.22',1660195972),(18502,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/plendil-cod-saturday','','64.124.8.22',1660195972),(18503,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/plendil-cod-saturday','','64.124.8.22',1660195972),(18504,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/plendil-cod-saturday','','64.124.8.22',1660195972),(18505,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:15:\"Karthiknagapuri\";s:6:\"%email\";s:26:\"<karthiknagpuri@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','157.47.126.66',1660196141),(18506,1330,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:15:\"Karthiknagapuri\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','157.47.126.66',1660196142),(18507,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wize','https://buidl.so/investor-dashboard','49.36.105.237',1660196671),(18508,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/ratofy-0','https://buidl.so/investor-dashboard','49.36.105.237',1660196697),(18509,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','49.207.209.229',1660197004),(18510,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','49.207.209.229',1660197004),(18511,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','49.207.209.229',1660197004),(18512,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','49.207.209.229',1660197004),(18513,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','49.207.209.229',1660197004),(18514,1330,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => karthiknagpuri@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','157.47.126.66',1660197034),(18515,1330,'mail_events','Mail successfully sent to. karthiknagpuri@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','157.47.126.66',1660197034),(18516,1330,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:7:\"Nexteen\";}',5,'<a href=\"/nexteen\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','157.47.126.66',1660197034),(18517,1330,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/nexteen','https://buidl.so/node/add/startup_pitch','157.47.126.66',1660197035),(18518,1330,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/nexteen','https://buidl.so/node/add/startup_pitch','157.47.126.66',1660197035),(18519,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','','49.207.209.229',1660197047),(18520,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','','49.207.209.229',1660197047),(18521,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/axelar-network','','49.207.209.229',1660197047),(18522,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/axelar-network','','49.207.209.229',1660197047),(18523,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','','49.207.209.229',1660197047),(18524,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','122.171.16.191',1660197076),(18525,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','122.171.16.191',1660197076),(18526,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','122.171.16.191',1660197076),(18527,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','122.171.16.191',1660197076),(18528,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','122.171.16.191',1660197076),(18529,294,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:21:\"shanzilx101@gmail.com\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.37.64.60',1660197436),(18530,294,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/ratofy-0','https://buidl.so/user/294','49.37.64.60',1660197441),(18531,294,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => pareen@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Ratofy\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Ratofy.</p>\r\n<p>Update - Started working on the website new updates coming very soon</p>\r\n<p>You can view the startup here <a href=\"/ratofy-0\" hreflang=\"en\">Ratofy</a></p>\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Ratofy\n        )\n\n    [send] => 1\n    [subject] => New update available for Ratofy\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Ratofy.</p>&#13;\n<p>Update - Started working on the website new updates coming very soon</p>&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/ratofy-0\" hreflang=\"en\">Ratofy</a></p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Ratofy.\n\nUpdate - Started working on the website new updates coming very soon\n\nYou can view the startup here Ratofy [https://buidl.so/ratofy-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197480),(18532,294,'mail_events','Mail successfully sent to. pareen@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197480),(18533,294,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:57\";}',5,'<a href=\"/node/1043\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197480),(18534,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197482),(18535,294,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197482),(18536,294,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/ratofy-0','https://buidl.so/ratofy-0','49.37.64.60',1660197484),(18537,294,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => pareen@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Ratofy\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Ratofy.</p>\r\n<p>Update - 100 alpha tester on the mobile app.\r\nFixing bugs.\r\n</p>\r\n<p>You can view the startup here <a href=\"/ratofy-0\" hreflang=\"en\">Ratofy</a></p>\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Ratofy\n        )\n\n    [send] => 1\n    [subject] => New update available for Ratofy\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Ratofy.</p>&#13;\n<p>Update - 100 alpha tester on the mobile app.&#13;\nFixing bugs.&#13;\n</p>&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/ratofy-0\" hreflang=\"en\">Ratofy</a></p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Ratofy.\n\nUpdate - 100 alpha tester on the mobile app. Fixing bugs.\n\nYou can view the startup here Ratofy [https://buidl.so/ratofy-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197543),(18538,294,'mail_events','Mail successfully sent to. pareen@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197543),(18539,294,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59\";}',5,'<a href=\"/node/1044\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197543),(18540,294,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/ratofy-0','https://buidl.so/ratofy-0','49.37.64.60',1660197545),(18541,294,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => pareen@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Ratofy\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Ratofy.</p>\r\n<p>Update - Added channel creation in a group with tokenization inbuilt</p>\r\n<p>You can view the startup here <a href=\"/ratofy-0\" hreflang=\"en\">Ratofy</a></p>\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Ratofy\n        )\n\n    [send] => 1\n    [subject] => New update available for Ratofy\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Ratofy.</p>&#13;\n<p>Update - Added channel creation in a group with tokenization inbuilt</p>&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/ratofy-0\" hreflang=\"en\">Ratofy</a></p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Ratofy.\n\nUpdate - Added channel creation in a group with tokenization inbuilt\n\nYou can view the startup here Ratofy [https://buidl.so/ratofy-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197581),(18542,294,'mail_events','Mail successfully sent to. pareen@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197581),(18543,294,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 05:59\";}',5,'<a href=\"/node/1045\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197581),(18544,294,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/ratofy-0','https://buidl.so/ratofy-0','49.37.64.60',1660197584),(18545,294,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => pareen@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Ratofy\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Ratofy.</p>\r\n<p>Update - Created ballot contracts, voting on chain and multi-sig integration for DAOs</p>\r\n<p>You can view the startup here <a href=\"/ratofy-0\" hreflang=\"en\">Ratofy</a></p>\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Ratofy\n        )\n\n    [send] => 1\n    [subject] => New update available for Ratofy\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Ratofy.</p>&#13;\n<p>Update - Created ballot contracts, voting on chain and multi-sig integration for DAOs</p>&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/ratofy-0\" hreflang=\"en\">Ratofy</a></p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Ratofy.\n\nUpdate - Created ballot contracts, voting on chain and multi-sig\nintegration for DAOs\n\nYou can view the startup here Ratofy [https://buidl.so/ratofy-0]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197634),(18546,294,'mail_events','Mail successfully sent to. pareen@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197634),(18547,294,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:61:\"Startup Update by shanzilx101@gmail.com on 08/11/2022 - 06:00\";}',5,'<a href=\"/node/1046\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=819','https://buidl.so/ratofy-0','49.37.64.60',1660197634),(18548,294,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/ratofy-0','https://buidl.so/ratofy-0','49.37.64.60',1660197636),(18549,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:32:\"/fund/neurontin-where-order-next\";}',4,'','https://buidl.so/fund/neurontin-where-order-next','https://www.google.com/','188.126.89.53',1660197671),(18550,558,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => KudosZone22@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','157.48.139.38',1660199486),(18551,558,'mail_events','Mail successfully sent to. KudosZone22@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','157.48.139.38',1660199486),(18552,558,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:9:\"Kudoszone\";}',5,'<a href=\"/kudoszone-0\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','157.48.139.38',1660199487),(18553,558,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/kudoszone-0','https://buidl.so/node/add/startup_pitch','157.48.139.38',1660199488),(18554,558,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/kudoszone-0','https://buidl.so/node/add/startup_pitch','157.48.139.38',1660199489),(18555,558,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/kudoszone','https://buidl.so/user/558','157.48.139.38',1660199640),(18556,558,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/kudoszone','https://buidl.so/user/558','157.48.139.38',1660199640),(18557,558,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/kudoszone','https://buidl.so/user/558','157.48.139.38',1660199729),(18558,558,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/kudoszone','https://buidl.so/user/558','157.48.139.38',1660199730),(18559,558,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/kudoszone','https://buidl.so/user/558','157.48.139.38',1660199733),(18560,558,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/kudoszone','https://buidl.so/user/558','157.48.139.38',1660199733),(18561,558,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/kudoszone-0','https://buidl.so/user/558','157.48.139.38',1660199748),(18562,558,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/kudoszone-0','https://buidl.so/user/558','157.48.139.38',1660199748),(18563,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:5:\"rajat\";s:6:\"%email\";s:23:\"<rajat.m1728@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','106.204.31.14',1660202439),(18564,1331,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:5:\"rajat\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','106.204.31.14',1660202439),(18565,711,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"Jacob_Bdt\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','122.171.16.191',1660202600),(18566,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:35:\"public://default_images/pyramid.svg\";}',4,'','https://buidl.so/taxonomy/term/372/edit','https://buidl.so/taxonomy/term/372','49.37.37.127',1660203969),(18567,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:8:\"Shardeum\";}',5,'<a href=\"/taxonomy/term/372/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/372/edit','https://buidl.so/taxonomy/term/372/edit','49.37.37.127',1660203986),(18568,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/kana-labs','https://buidl.so/taxonomy/term/372','49.37.37.127',1660204008),(18569,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/kana-labs','https://buidl.so/taxonomy/term/372','49.37.37.127',1660204008),(18570,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/eutopianworld','','178.33.233.108',1660204826),(18571,629,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:6:\"pareen\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','27.59.17.14',1660204896),(18572,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/shield','http://buidl.so/investor-dashboard','27.59.17.14',1660204913),(18573,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','','49.36.127.218',1660205071),(18574,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/soclly-decentralized-social-network-powered-aaves-lensprotocol','http://buidl.so/soclly-decentralized-social-network-powered-aaves-lensprotocol','117.99.249.215',1660206293),(18575,13,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:17:\"darshan.choudhary\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','172.225.201.46',1660206383),(18576,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/coinbase-ventures','https://buidl.so/user/1','49.36.127.218',1660206755);
INSERT INTO `bdta_watchdog` VALUES (18577,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/coinbase-ventures','https://buidl.so/user/1','49.36.127.218',1660206755),(18578,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/coinbase-ventures','https://buidl.so/user/1','49.36.127.218',1660206755),(18579,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/coinbase-ventures','https://buidl.so/user/1','49.36.127.218',1660206755),(18580,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/coinbase-ventures','https://buidl.so/user/1','49.36.127.218',1660206755),(18581,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/stacks','https://buidl.so/user/1','49.36.127.218',1660206776),(18582,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/stacks','https://buidl.so/user/1','49.36.127.218',1660206777),(18583,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Undefined variable: applied_programs\";}s:9:\"%function\";s:69:\"Drupal\\buidlerstribe_customization\\Form\\ProgramSelector->submitForm()\";s:5:\"%file\";s:106:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Form/ProgramSelector.php\";s:5:\"%line\";i:95;s:17:\"@backtrace_string\";s:4666:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined varia...\', \'/home3/sbrredco...\', 95, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Form/ProgramSelector.php(95): _drupal_error_handler(8, \'Undefined varia...\', \'/home3/sbrredco...\', 95, Array)\n#2 [internal function]: Drupal\\buidlerstribe_customization\\Form\\ProgramSelector->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'program_selecto...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(219): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\buidlers...\', Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php(117): Drupal\\Core\\Form\\FormBuilder->getForm(\'Drupal\\\\buidlers...\', Array)\n#9 [internal function]: Drupal\\buidlerstribe_customization\\Controller\\Program->apply(\'885\')\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#15 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#25 {main}\";}',5,'','https://buidl.so/apply/program/885','https://buidl.so/unfold-2022','49.36.127.218',1660206805),(18584,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"in_array() expects parameter 2 to be array, null given\";}s:9:\"%function\";s:69:\"Drupal\\buidlerstribe_customization\\Form\\ProgramSelector->submitForm()\";s:5:\"%file\";s:106:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Form/ProgramSelector.php\";s:5:\"%line\";i:95;s:17:\"@backtrace_string\";s:4713:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'in_array() expe...\', \'/home3/sbrredco...\', 95, Array)\n#1 [internal function]: _drupal_error_handler(2, \'in_array() expe...\', \'/home3/sbrredco...\', 95, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Form/ProgramSelector.php(95): in_array(\'885\', NULL)\n#3 [internal function]: Drupal\\buidlerstribe_customization\\Form\\ProgramSelector->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'program_selecto...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(219): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\buidlers...\', Object(Drupal\\Core\\Form\\FormState))\n#9 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Controller/Program.php(117): Drupal\\Core\\Form\\FormBuilder->getForm(\'Drupal\\\\buidlers...\', Array)\n#10 [internal function]: Drupal\\buidlerstribe_customization\\Controller\\Program->apply(\'885\')\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#26 {main}\";}',4,'','https://buidl.so/apply/program/885','https://buidl.so/unfold-2022','49.36.127.218',1660206805),(18585,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/node/446','https://buidl.so/user/1','49.36.127.218',1660206817),(18586,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/node/446','https://buidl.so/user/1','49.36.127.218',1660206817),(18587,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/node/446','https://buidl.so/user/1','49.36.127.218',1660206817),(18588,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/node/446','https://buidl.so/user/1','49.36.127.218',1660206817),(18589,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/node/446','https://buidl.so/user/1','49.36.127.218',1660206817),(18590,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/nexteen','http://buidl.so/admin/content','172.225.201.46',1660206869),(18591,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/nexteen','http://buidl.so/admin/content','172.225.201.46',1660206870),(18592,1,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','122.177.241.5',1660206885),(18593,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.46',1660206938),(18594,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.46',1660206938),(18595,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.46',1660206938),(18596,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.46',1660206938),(18597,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.46',1660206938),(18598,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/nexteen','https://buidl.so/admin/content','122.177.241.5',1660207042),(18599,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/nexteen','https://buidl.so/admin/content','122.177.241.5',1660207042),(18600,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/nexteen','','122.177.241.5',1660207099),(18601,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/solarzu','https://buidl.so/admin/content?title=&type=All&status=All&langcode=All&sort_by=created&sort_order=DESC&page=1','122.177.241.5',1660207184),(18602,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/su7hvixmr6t478IngDsUXYcf293TZtKExRs0UDpHkSA.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/cN1jTjVDt_QZdNRVBZ4KYm_shiqL-wF8UODfBq9oiHc.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f34dee60387_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/luU-gNQO3q15VnEInWwc19smIlKq-clP_p75m98yXB4.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/solarzu','https://buidl.so/admin/content?title=&type=All&status=All&langcode=All&sort_by=created&sort_order=DESC&page=1','122.177.241.5',1660207184),(18603,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.46',1660207230),(18604,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.46',1660207230),(18605,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.46',1660207230),(18606,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.46',1660207230),(18607,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.46',1660207230),(18608,13,'file','The file %path was not deleted because it does not exist.',_binary 'a:1:{s:5:\"%path\";s:18:\"/tmp/config.tar.gz\";}',5,'','http://buidl.so/admin/config/development/configuration/full/export-download','http://buidl.so/admin/config/development/configuration/full/export','172.225.201.46',1660207366),(18609,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','http://buidl.so/admin/structure/views/view/investor_dashboard','http://buidl.so/admin/structure/views/view/investor_dashboard','172.225.201.46',1660208293),(18610,13,'cron','Cron run completed.',_binary 'a:0:{}',5,'','http://buidl.so/admin/structure/views/view/investor_dashboard','http://buidl.so/admin/structure/views/view/investor_dashboard','172.225.201.46',1660208293),(18611,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/eutopianworld','http://buidl.so/','88.99.142.101',1660209188),(18612,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:15:\"satishgupta1607\";s:6:\"%email\";s:27:\"<satishgupta1607@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','223.235.211.79',1660211326),(18613,1332,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:15:\"satishgupta1607\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','223.235.211.79',1660211326),(18614,607,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:6:\"Balaji\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.51.82.232',1660211851),(18615,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:53:\"The \'access content overview\' permission is required.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:14:\"/admin/content\";}',4,'','https://buidl.so/admin/content','','103.117.238.92',1660216652),(18616,1290,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/thetokenlist','','103.119.241.226',1660217895),(18617,1290,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/thetokenlist','','103.119.241.226',1660217896),(18618,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/thetokenlist','','103.119.241.226',1660217907),(18619,1290,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/theunlisted\";}',4,'','https://buidl.so/theunlisted','','103.119.241.226',1660217917),(18620,1290,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:16:\"/theunlistedclub\";}',4,'','https://buidl.so/theunlistedclub','','103.119.241.226',1660217924),(18621,1290,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/unlisted','','103.119.241.226',1660217933),(18622,1290,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/unlisted','','103.119.241.226',1660217933),(18623,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:7:\"@prathi\";s:6:\"%email\";s:32:\"<prathiksha.fd21@bitsathy.ac.in>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','106.197.76.12',1660219018),(18624,1333,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:7:\"@prathi\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','106.197.76.12',1660219018),(18625,1333,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:7:\"@prathi\";}',5,'','https://buidl.so/user/logout','https://buidl.so/user/1333','106.197.76.12',1660219050),(18626,1333,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:7:\"@prathi\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219091),(18627,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => abhishekroushan2194@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219092),(18628,0,'mail_events','Mail successfully sent to. abhishekroushan2194@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219092),(18629,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kushmehtanigrad@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219092),(18630,0,'mail_events','Mail successfully sent to. kushmehtanigrad@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219092),(18631,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => himi712199823@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219092),(18632,0,'mail_events','Mail successfully sent to. himi712199823@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219092),(18633,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vaibhav.dkm@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219092),(18634,0,'mail_events','Mail successfully sent to. vaibhav.dkm@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219092),(18635,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mohit@protonapp.io\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219093),(18636,0,'mail_events','Mail successfully sent to. mohit@protonapp.io',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219093),(18637,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => guptamamendra@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219093),(18638,0,'mail_events','Mail successfully sent to. guptamamendra@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219093),(18639,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => herokuwar4@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219093),(18640,0,'mail_events','Mail successfully sent to. herokuwar4@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219093),(18641,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:64:\"session_id(): Cannot change session id when headers already sent\";}s:9:\"%function\";s:77:\"Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy->setId()\";s:5:\"%file\";s:105:\"/home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php\";s:5:\"%line\";i:94;s:17:\"@backtrace_string\";s:10296:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'session_id(): C...\', \'/home3/sbrredco...\', 94, Array)\n#1 [internal function]: _drupal_error_handler(2, \'session_id(): C...\', \'/home3/sbrredco...\', 94, Array)\n#2 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/Proxy/AbstractProxy.php(94): session_id(\'Q-_MiqdOqfXimaH...\')\n#3 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(183): Symfony\\Component\\HttpFoundation\\Session\\Storage\\Proxy\\AbstractProxy->setId(\'Q-_MiqdOqfXimaH...\')\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Session/SessionManager.php(131): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage->setId(\'Q-_MiqdOqfXimaH...\')\n#5 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Storage/NativeSessionStorage.php(321): Drupal\\Core\\Session\\SessionManager->start()\n#6 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(256): Symfony\\Component\\HttpFoundation\\Session\\Storage\\NativeSessionStorage->getBag(\'attributes\')\n#7 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(280): Symfony\\Component\\HttpFoundation\\Session\\Session->getBag(\'attributes\')\n#8 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-foundation/Session/Session.php(73): Symfony\\Component\\HttpFoundation\\Session\\Session->getAttributeBag()\n#9 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(115): Symfony\\Component\\HttpFoundation\\Session\\Session->get(\'flag.session_id\')\n#10 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/flag.views_execution.inc(18): Drupal\\flag\\FlagService->getAnonymousSessionId()\n#11 [internal function]: flag_views_query_substitutions(Object(Drupal\\views\\ViewExecutable))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'flag_views_quer...\', Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1404): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'views_query_sub...\', Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_14\', Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#23 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#26 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#33 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#41 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#42 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#43 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#44 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#45 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#46 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#47 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#48 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#49 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5194\', 1, Array)\n#50 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#51 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#52 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#53 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#54 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#55 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#56 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\LocalRedirectResponse))\n#57 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\LocalRedirectResponse))\n#58 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\LocalRedirectResponse))\n#59 {main}\";}',4,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219093),(18642,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:15;}',6,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219103),(18643,1333,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.197.76.12',1660219104),(18644,1333,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:7:\"@prathi\";}',5,'','https://buidl.so/user/logout','https://buidl.so/user/1333','106.197.76.12',1660219123),(18645,711,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"Jacob_Bdt\";}',5,'','https://buidl.so/user/logout','https://buidl.so/investor-dashboard','122.171.16.191',1660219814),(18646,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:55:\"This route can only be accessed by authenticated users.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:12:\"/user/logout\";}',4,'','https://buidl.so/user/logout','https://buidl.so/investor-dashboard','122.171.16.191',1660219815),(18647,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/proton-paymaster','','49.207.194.142',1660219839),(18648,711,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"Jacob_Bdt\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','122.171.16.191',1660219882),(18649,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/shield','http://buidl.so/investor-dashboard','103.117.238.92',1660219889),(18650,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/user/768','157.50.45.54',1660220193),(18651,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/user/768','157.50.45.54',1660220194),(18652,768,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:51:\"Startup Update by vaibhavgeek on 08/11/2022 - 12:19\";}',5,'<a href=\"/node/1048\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1032','https://buidl.so/weescore','157.50.45.54',1660220363),(18653,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/weescore','157.50.45.54',1660220364),(18654,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/weescore','157.50.45.54',1660220365),(18655,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/nexteen','http://buidl.so/investor-dashboard','103.117.238.92',1660220381),(18656,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/nexteen','http://buidl.so/investor-dashboard','103.117.238.92',1660220381),(18657,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/user/768','157.50.45.54',1660220815),(18658,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/user/768','157.50.45.54',1660220815),(18659,768,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:8:\"WeeScore\";}',5,'<a href=\"/weescore\" hreflang=\"en\">View</a>','https://buidl.so/node/1032/edit','https://buidl.so/node/1032/edit','157.50.45.54',1660221129),(18660,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/node/1032/edit','157.50.45.54',1660221130),(18661,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/node/1032/edit','157.50.45.54',1660221130),(18662,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/kalvi','','171.60.233.72',1660222460),(18663,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:78:\"The \'access user profiles\' permission is required and the user must be active.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:9:\"/user/740\";}',4,'','https://buidl.so/user/740','https://buidl.so/kalvi','171.60.233.72',1660222510),(18664,577,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:5:\"tanay\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','223.184.241.200',1660223403),(18665,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/kalvi','http://buidl.so/investor-dashboard','223.184.241.200',1660223420),(18666,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/kalvi','http://buidl.so/investor-dashboard','223.184.241.200',1660223421),(18667,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:7:\"neogoku\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','88.131.68.202',1660223448),(18668,0,'user','Login attempt failed for %user.',_binary 'a:1:{s:5:\"%user\";s:7:\"neogoku\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','88.131.68.202',1660223460),(18669,740,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:7:\"neogoku\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','88.131.68.202',1660223492),(18670,740,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/kalvi','https://buidl.so/user/740','88.131.68.202',1660223546),(18671,740,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/kalvi','https://buidl.so/user/740','88.131.68.202',1660223546),(18672,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://buidl.so/.well-known/assetlinks.json','','66.249.72.51',1660224162),(18673,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:10:\"Sainjak444\";s:6:\"%email\";s:22:\"<sainiak444@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','157.34.209.101',1660224231),(18674,1334,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"Sainjak444\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','157.34.209.101',1660224231),(18675,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://app.buidlerstribe.com/.well-known/assetlinks.json','','66.249.75.95',1660224391),(18676,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/admin/content','49.36.127.218',1660224975),(18677,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/admin/content','49.36.127.218',1660224975),(18678,1084,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/nalnda-0','https://buidl.so/user/1084','42.107.225.60',1660225664),(18679,1084,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/d8w9XjIOJwV3WcsR3secVn3oWqzc0xKaYPqXyGwgdME.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/t2_Zc9HHvN9al8cmL7MfKat34aHrX6wP-UW-usKSiUQ.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f4c908dba3f_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/TEAvK8-GIfS191vm2wC8dQIx3rE_iSyEkxtBg_JB6Bg.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/nalnda-0','https://buidl.so/user/1084','42.107.225.60',1660225665),(18680,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','103.117.238.92',1660226875),(18681,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','103.117.238.92',1660226875),(18682,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','103.117.238.92',1660226875),(18683,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','103.117.238.92',1660226875),(18684,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','http://buidl.so/fund/axelar-network','','103.117.238.92',1660226875),(18685,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content?title=axelar&type=All&status=All&langcode=All&sort_by=created&sort_order=DESC','49.36.127.218',1660226981),(18686,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content?title=axelar&type=All&status=All&langcode=All&sort_by=created&sort_order=DESC','49.36.127.218',1660226981),(18687,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content?title=axelar&type=All&status=All&langcode=All&sort_by=created&sort_order=DESC','49.36.127.218',1660226981),(18688,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content?title=axelar&type=All&status=All&langcode=All&sort_by=created&sort_order=DESC','49.36.127.218',1660226981),(18689,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content?title=axelar&type=All&status=All&langcode=All&sort_by=created&sort_order=DESC','49.36.127.218',1660226981),(18690,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/wega-labs-0','https://buidl.so/investor-dashboard','49.36.127.218',1660227668),(18691,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/5h21-eYVURidejU10D5_tADcK4cRcaHA-vfWk9eC6Vw.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/PrYoV_Dq_HVt97RnAERvzcN1ziurQRVQOZ2vFbFDxFM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wega-labs-0','https://buidl.so/investor-dashboard','49.36.127.218',1660227668),(18692,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/nexteen','https://buidl.so/investor-dashboard','49.36.127.218',1660227677),(18693,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/5h21-eYVURidejU10D5_tADcK4cRcaHA-vfWk9eC6Vw.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/PrYoV_Dq_HVt97RnAERvzcN1ziurQRVQOZ2vFbFDxFM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/nexteen','https://buidl.so/investor-dashboard','49.36.127.218',1660227677),(18694,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/kudoszone-0','https://buidl.so/investor-dashboard','49.36.127.218',1660227685),(18695,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/5h21-eYVURidejU10D5_tADcK4cRcaHA-vfWk9eC6Vw.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/PrYoV_Dq_HVt97RnAERvzcN1ziurQRVQOZ2vFbFDxFM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/kudoszone-0','https://buidl.so/investor-dashboard','49.36.127.218',1660227685),(18696,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/medcos','https://buidl.so/investor-dashboard','49.36.127.218',1660227749),(18697,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/5h21-eYVURidejU10D5_tADcK4cRcaHA-vfWk9eC6Vw.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/PrYoV_Dq_HVt97RnAERvzcN1ziurQRVQOZ2vFbFDxFM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/medcos','https://buidl.so/investor-dashboard','49.36.127.218',1660227750),(18698,671,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"dharmibdt\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.127.218',1660227967),(18699,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/5h21-eYVURidejU10D5_tADcK4cRcaHA-vfWk9eC6Vw.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/PrYoV_Dq_HVt97RnAERvzcN1ziurQRVQOZ2vFbFDxFM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/lync-let-your-nft-clash','http://buidl.so/investor-dashboard','49.207.209.229',1660229874),(18700,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','https://buidl.so/unfold-2022','','37.19.199.151',1660229926),(18701,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/unfold-2022','','37.19.199.151',1660229927),(18702,1,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:29:\"harshal.pradhan@krushna53.com\";s:6:\"%email\";s:31:\"<harshal.pradhan@krushna53.com>\";}',5,'','https://buidl.so/admin/people/create','https://buidl.so/admin/people/create','106.209.249.223',1660230603),(18703,1335,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:29:\"harshal.pradhan@krushna53.com\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.209.249.223',1660230633),(18704,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/teststartup','https://buidl.so/admin/content?title=test&type=All&status=All&langcode=All&sort_by=created&sort_order=DESC','106.209.249.223',1660230825),(18705,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/5h21-eYVURidejU10D5_tADcK4cRcaHA-vfWk9eC6Vw.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/PrYoV_Dq_HVt97RnAERvzcN1ziurQRVQOZ2vFbFDxFM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/teststartup','https://buidl.so/admin/content?title=test&type=All&status=All&langcode=All&sort_by=created&sort_order=DESC','106.209.249.223',1660230825),(18706,1335,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:53:\"The \'access content overview\' permission is required.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:14:\"/admin/content\";}',4,'','https://buidl.so/admin/content','https://buidl.so/teststartup','106.209.249.223',1660230914),(18707,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-plain.php\";}',4,'','http://app.buidlerstribe.com/wp-plain.php','www.google.com','20.222.44.83',1660230981),(18708,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:64:\"/wp-content/plugins/dzs-zoomsounds/savepng.php?location=1877.php\";}',4,'','http://app.buidlerstribe.com/wp-content/plugins/dzs-zoomsounds/savepng.php?location=1877.php','','20.222.44.83',1660230981),(18709,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:31:\"/ALFA_DATA/alfacgiapi/perl.alfa\";}',4,'','http://app.buidlerstribe.com/ALFA_DATA/alfacgiapi/perl.alfa','www.google.com','20.222.44.83',1660230981),(18710,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:23:\"/nstgcyes.php?Fox=d3wL7\";}',4,'','http://app.buidlerstribe.com/nstgcyes.php?Fox=d3wL7','www.google.com','20.222.44.83',1660230982),(18711,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:21:\"/alfacgiapi/perl.alfa\";}',4,'','http://app.buidlerstribe.com/alfacgiapi/perl.alfa','www.google.com','20.222.44.83',1660230982),(18712,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/wp-plain.php\";}',4,'','https://app.buidlerstribe.com/wp-plain.php','www.google.com','20.222.44.83',1660230984),(18713,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:23:\"/pfgoqjhy.php?Fox=d3wL7\";}',4,'','https://app.buidlerstribe.com/pfgoqjhy.php?Fox=d3wL7','www.google.com','20.222.44.83',1660230984),(18714,1335,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => harshal.pradhan@krushna53.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','106.209.249.223',1660231049),(18715,1335,'mail_events','Mail successfully sent to. harshal.pradhan@krushna53.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','106.209.249.223',1660231049),(18716,1335,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:4:\"test\";}',5,'<a href=\"/test-1\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','106.209.249.223',1660231049),(18717,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','https://buidl.so/node/add/startup_pitch','106.209.249.223',1660231050),(18718,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/5h21-eYVURidejU10D5_tADcK4cRcaHA-vfWk9eC6Vw.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/PrYoV_Dq_HVt97RnAERvzcN1ziurQRVQOZ2vFbFDxFM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','https://buidl.so/node/add/startup_pitch','106.209.249.223',1660231050),(18719,1335,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:69:\"Startup Update by harshal.pradhan@krushna53.com on 08/11/2022 - 15:19\";}',5,'<a href=\"/node/1050\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1049','https://buidl.so/test-1','106.209.249.223',1660231162),(18720,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','https://buidl.so/test-1','106.209.249.223',1660231164),(18721,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/8yqJt_VJoShGfFk_2Tw2nBL0A4Isz-HWAlwfUh4whN4.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/5h21-eYVURidejU10D5_tADcK4cRcaHA-vfWk9eC6Vw.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f508a2c9bae_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/PrYoV_Dq_HVt97RnAERvzcN1ziurQRVQOZ2vFbFDxFM.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','https://buidl.so/test-1','106.209.249.223',1660231164),(18722,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/sitemap.xml\";}',4,'','http://www.buidl.so/sitemap.xml','','207.46.13.90',1660232500),(18723,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/proton-paymaster','','223.186.52.100',1660232626),(18724,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content','172.225.201.43',1660233280),(18725,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content','172.225.201.43',1660233280),(18726,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content','172.225.201.43',1660233280),(18727,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content','172.225.201.43',1660233280),(18728,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content','172.225.201.43',1660233280),(18729,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Undefined index: original_configuration\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:56;s:17:\"@backtrace_string\";s:5121:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 56, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(56): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 56, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(150): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/AddHandler.php(36): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\AddHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/add-handler/fund_profile/block_13/field?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233358),(18730,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Invalid argument supplied for foreach()\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:56;s:17:\"@backtrace_string\";s:5121:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 56, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(56): _drupal_error_handler(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 56, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(150): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/AddHandler.php(36): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\AddHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',4,'','http://buidl.so/admin/structure/views/ajax/add-handler/fund_profile/block_13/field?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233358),(18731,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined variable: items\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:74;s:17:\"@backtrace_string\";s:5121:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined varia...\', \'/home3/sbrredco...\', 74, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(74): _drupal_error_handler(8, \'Undefined varia...\', \'/home3/sbrredco...\', 74, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(150): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/AddHandler.php(36): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\AddHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/add-handler/fund_profile/block_13/field?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233358),(18732,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Invalid argument supplied for foreach()\";}s:9:\"%function\";s:31:\"template_preprocess_item_list()\";s:5:\"%file\";s:58:\"/home3/sbrredco/public_html/bdtapp/core/includes/theme.inc\";s:5:\"%line\";i:1107;s:17:\"@backtrace_string\";s:5336:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 1107, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/includes/theme.inc(1107): _drupal_error_handler(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 1107, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_item_list(Array, \'item_list\', Array)\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'item_list\', Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(144): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(145): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(224): Drupal\\Core\\Render\\Renderer->renderRoot(Array)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(150): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/AddHandler.php(36): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#14 [internal function]: Drupal\\views_ui\\Form\\Ajax\\AddHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\')\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#30 {main}\";}',4,'','http://buidl.so/admin/structure/views/ajax/add-handler/fund_profile/block_13/field?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233358),(18733,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Undefined index: original_configuration\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:56;s:17:\"@backtrace_string\";s:5145:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 56, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(56): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 56, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233360),(18734,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Invalid argument supplied for foreach()\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:56;s:17:\"@backtrace_string\";s:5145:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 56, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(56): _drupal_error_handler(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 56, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',4,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233360),(18735,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined variable: items\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:74;s:17:\"@backtrace_string\";s:5145:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined varia...\', \'/home3/sbrredco...\', 74, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(74): _drupal_error_handler(8, \'Undefined varia...\', \'/home3/sbrredco...\', 74, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233360),(18736,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:36:\"Undefined index: element_type_enable\";}s:9:\"%function\";s:68:\"Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php\";s:5:\"%line\";i:499;s:17:\"@backtrace_string\";s:5754:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 499, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(499): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 499, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(212): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewUI.php(259): call_user_func_array(Array, Array)\n#5 [internal function]: Drupal\\views_ui\\ViewUI->standardSubmit(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'views_ui_config...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#15 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#31 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233360),(18737,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:42:\"Undefined index: element_label_type_enable\";}s:9:\"%function\";s:68:\"Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php\";s:5:\"%line\";i:499;s:17:\"@backtrace_string\";s:5754:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 499, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(499): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 499, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(212): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewUI.php(259): call_user_func_array(Array, Array)\n#5 [internal function]: Drupal\\views_ui\\ViewUI->standardSubmit(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'views_ui_config...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#15 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#31 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233360),(18738,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:44:\"Undefined index: element_wrapper_type_enable\";}s:9:\"%function\";s:68:\"Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php\";s:5:\"%line\";i:499;s:17:\"@backtrace_string\";s:5754:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 499, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(499): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 499, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(212): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewUI.php(259): call_user_func_array(Array, Array)\n#5 [internal function]: Drupal\\views_ui\\ViewUI->standardSubmit(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'views_ui_config...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#15 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#31 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233360),(18739,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:37:\"Undefined index: element_class_enable\";}s:9:\"%function\";s:68:\"Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php\";s:5:\"%line\";i:505;s:17:\"@backtrace_string\";s:5754:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 505, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(505): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 505, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(212): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewUI.php(259): call_user_func_array(Array, Array)\n#5 [internal function]: Drupal\\views_ui\\ViewUI->standardSubmit(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'views_ui_config...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#15 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#31 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233360),(18740,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:43:\"Undefined index: element_label_class_enable\";}s:9:\"%function\";s:68:\"Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php\";s:5:\"%line\";i:505;s:17:\"@backtrace_string\";s:5754:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 505, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(505): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 505, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(212): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewUI.php(259): call_user_func_array(Array, Array)\n#5 [internal function]: Drupal\\views_ui\\ViewUI->standardSubmit(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'views_ui_config...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#15 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#31 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233360),(18741,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:45:\"Undefined index: element_wrapper_class_enable\";}s:9:\"%function\";s:68:\"Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php\";s:5:\"%line\";i:505;s:17:\"@backtrace_string\";s:5754:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 505, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/field/FieldPluginBase.php(505): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 505, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(212): Drupal\\views\\Plugin\\views\\field\\FieldPluginBase->submitOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->submitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewUI.php(259): call_user_func_array(Array, Array)\n#5 [internal function]: Drupal\\views_ui\\ViewUI->standardSubmit(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'views_ui_config...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#15 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#31 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233360),(18742,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Invalid argument supplied for foreach()\";}s:9:\"%function\";s:31:\"template_preprocess_item_list()\";s:5:\"%file\";s:58:\"/home3/sbrredco/public_html/bdtapp/core/includes/theme.inc\";s:5:\"%line\";i:1107;s:17:\"@backtrace_string\";s:5360:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 1107, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/includes/theme.inc(1107): _drupal_error_handler(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 1107, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_item_list(Array, \'item_list\', Array)\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'item_list\', Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(144): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(145): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(224): Drupal\\Core\\Render\\Renderer->renderRoot(Array)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#14 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#30 {main}\";}',4,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233360),(18743,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Undefined index: original_configuration\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:56;s:17:\"@backtrace_string\";s:5145:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 56, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(56): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 56, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233373),(18744,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Invalid argument supplied for foreach()\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:56;s:17:\"@backtrace_string\";s:5145:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 56, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(56): _drupal_error_handler(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 56, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',4,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233373),(18745,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined variable: items\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:74;s:17:\"@backtrace_string\";s:5145:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined varia...\', \'/home3/sbrredco...\', 74, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(74): _drupal_error_handler(8, \'Undefined varia...\', \'/home3/sbrredco...\', 74, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233373),(18746,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Invalid argument supplied for foreach()\";}s:9:\"%function\";s:31:\"template_preprocess_item_list()\";s:5:\"%file\";s:58:\"/home3/sbrredco/public_html/bdtapp/core/includes/theme.inc\";s:5:\"%line\";i:1107;s:17:\"@backtrace_string\";s:5360:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 1107, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/includes/theme.inc(1107): _drupal_error_handler(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 1107, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_item_list(Array, \'item_list\', Array)\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'item_list\', Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(144): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(145): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(224): Drupal\\Core\\Render\\Renderer->renderRoot(Array)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#14 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#30 {main}\";}',4,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233373),(18747,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Undefined index: original_configuration\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:56;s:17:\"@backtrace_string\";s:5145:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 56, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(56): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 56, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233375),(18748,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Invalid argument supplied for foreach()\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:56;s:17:\"@backtrace_string\";s:5145:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 56, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(56): _drupal_error_handler(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 56, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',4,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233375),(18749,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined variable: items\";}s:9:\"%function\";s:58:\"Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm()\";s:5:\"%file\";s:93:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php\";s:5:\"%line\";i:74;s:17:\"@backtrace_string\";s:5145:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined varia...\', \'/home3/sbrredco...\', 74, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/BrokenHandlerTrait.php(74): _drupal_error_handler(8, \'Undefined varia...\', \'/home3/sbrredco...\', 74, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(167): Drupal\\views\\Plugin\\views\\field\\Broken->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#3 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_config...\', Object(Drupal\\Core\\Form\\FormState))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#11 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#21 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#27 {main}\";}',5,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233375),(18750,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:39:\"Invalid argument supplied for foreach()\";}s:9:\"%function\";s:31:\"template_preprocess_item_list()\";s:5:\"%file\";s:58:\"/home3/sbrredco/public_html/bdtapp/core/includes/theme.inc\";s:5:\"%line\";i:1107;s:17:\"@backtrace_string\";s:5360:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 1107, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/includes/theme.inc(1107): _drupal_error_handler(2, \'Invalid argumen...\', \'/home3/sbrredco...\', 1107, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(287): template_preprocess_item_list(Array, \'item_list\', Array)\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'item_list\', Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(144): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(145): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(224): Drupal\\Core\\Render\\Renderer->renderRoot(Array)\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ConfigHandler.php(39): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\')\n#14 [internal function]: Drupal\\views_ui\\Form\\Ajax\\ConfigHandler->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_13\', \'ajax\', \'field\', \'apply_investor\')\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#30 {main}\";}',4,'','http://buidl.so/admin/structure/views/ajax/handler/fund_profile/block_13/field/apply_investor?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233375);
INSERT INTO `bdta_watchdog` VALUES (18751,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/node/1039','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233405),(18752,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/node/1039','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233405),(18753,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/node/1039','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233405),(18754,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/node/1039','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233405),(18755,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/node/1039','http://buidl.so/admin/structure/views/view/fund_profile/edit/block_13?destination=/node/1039','172.225.201.43',1660233405),(18756,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/sitemaps.xml\";}',4,'','http://www.buidl.so/sitemaps.xml','','207.46.13.123',1660233438),(18757,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content','172.225.201.43',1660233447),(18758,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content','172.225.201.43',1660233447),(18759,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content','172.225.201.43',1660233447),(18760,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content','172.225.201.43',1660233447),(18761,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','http://buidl.so/fund/axelar-network','http://buidl.so/admin/content','172.225.201.43',1660233447),(18762,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/nexteen','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233674),(18763,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/nexteen','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233674),(18764,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/kudoszone-0','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233675),(18765,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/kudoszone-0','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233675),(18766,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/getcertify','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233871),(18767,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/getcertify','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233871),(18768,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/basketo-finance-0','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233878),(18769,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/basketo-finance-0','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233878),(18770,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/raindropsx','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233883),(18771,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/raindropsx','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233883),(18772,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/pry3','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233884),(18773,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/pry3','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233884),(18774,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/kana-labs','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233885),(18775,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/kana-labs','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660233885),(18776,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/exa-protocol','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660234038),(18777,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/exa-protocol','http://buidl.so/admin/content?title=&type=startup_pitch&status=All&langcode=All&sort_by=created&sort_order=DESC','172.225.201.43',1660234038),(18778,13,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:54:\"array_flip(): Can only flip STRING and INTEGER values!\";}s:9:\"%function\";s:52:\"Drupal\\Core\\Entity\\EntityStorageBase->loadMultiple()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php\";s:5:\"%line\";i:266;s:17:\"@backtrace_string\";s:7054:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'array_flip(): C...\', \'/home3/sbrredco...\', 266, Array)\n#1 [internal function]: _drupal_error_handler(2, \'array_flip(): C...\', \'/home3/sbrredco...\', 266, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(266): array_flip(Array)\n#3 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(250): Drupal\\Core\\Entity\\EntityStorageBase->loadMultiple(Array)\n#4 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/FlagService.php(242): Drupal\\Core\\Entity\\EntityStorageBase->load(NULL)\n#5 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/views/relationship/FlagViewsRelationship.php(181): Drupal\\flag\\FlagService->getFlagById(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/modules/contrib/flag/src/Plugin/views/relationship/FlagViewsRelationship.php(132): Drupal\\flag\\Plugin\\views\\relationship\\FlagViewsRelationship->getFlag()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1373): Drupal\\flag\\Plugin\\views\\relationship\\FlagViewsRelationship->query(false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1248): Drupal\\views\\ViewExecutable->_build(\'relationship\')\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2470): Drupal\\views\\ViewExecutable->render()\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1662): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->preview()\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewUI.php(605): Drupal\\views\\ViewExecutable->preview(\'block_1\', Array)\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewPreviewForm.php(62): Drupal\\views_ui\\ViewUI->renderPreview(\'block_1\', Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityForm.php(149): Drupal\\views_ui\\ViewPreviewForm->form(Array, Object(Drupal\\Core\\Form\\FormState))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/ViewFormBase.php(41): Drupal\\Core\\Entity\\EntityForm->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#17 [internal function]: Drupal\\views_ui\\ViewFormBase->buildForm(Array, Object(Drupal\\Core\\Form\\FormState), \'block_1\')\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(371): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'view_preview_fo...\', Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(629): Drupal\\Core\\Form\\FormBuilder->rebuildForm(\'view_preview_fo...\', Object(Drupal\\Core\\Form\\FormState), Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'view_preview_fo...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\views_ui\\ViewPreviewForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',4,'','http://buidl.so/admin/structure/views/view/investor_dashboard/preview/block_1?_wrapper_format=drupal_ajax','http://buidl.so/admin/structure/views/view/investor_dashboard','172.225.201.43',1660234193),(18779,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:9:\"/atom.xml\";}',4,'','http://www.buidl.so/atom.xml','','207.46.13.90',1660234383),(18780,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/eutopianworld','','69.63.184.1',1660234634),(18781,1322,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/proton-paymaster','https://buidl.so/user/1322','49.207.194.142',1660234843),(18782,1322,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/proton-paymaster','https://buidl.so/user/1322','49.207.194.142',1660234843),(18783,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:8:\"umesh850\";s:6:\"%email\";s:31:\"<umeshchandrasing850@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','157.41.7.20',1660235518),(18784,1336,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:8:\"umesh850\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','157.41.7.20',1660235518),(18785,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://buidl.so/.well-known/assetlinks.json','','152.57.120.0',1660236199),(18786,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:17:\"/program/web3conf\";}',4,'','http://app.buidlerstribe.com/program/web3conf','','207.46.13.3',1660237576),(18787,1322,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:16:\"Proton Paymaster\";}',5,'<a href=\"/proton-paymaster\" hreflang=\"en\">View</a>','https://buidl.so/node/1033/edit','https://buidl.so/node/1033/edit','49.207.194.142',1660237911),(18788,1322,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/proton-paymaster','https://buidl.so/node/1033/edit','49.207.194.142',1660237912),(18789,1322,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/proton-paymaster','https://buidl.so/node/1033/edit','49.207.194.142',1660237912),(18790,1322,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/proton-paymaster','https://buidl.so/user/1322','49.207.194.142',1660237959),(18791,1322,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/proton-paymaster','https://buidl.so/user/1322','49.207.194.142',1660237959),(18792,1322,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/proton-paymaster','https://buidl.so/user/1322','49.207.194.142',1660239826),(18793,1322,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/proton-paymaster','https://buidl.so/user/1322','49.207.194.142',1660239826),(18794,1322,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:16:\"Proton Paymaster\";}',5,'<a href=\"/proton-paymaster\" hreflang=\"en\">View</a>','https://buidl.so/node/1033/edit','https://buidl.so/node/1033/edit','49.207.194.142',1660239863),(18795,1322,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/proton-paymaster','https://buidl.so/node/1033/edit','49.207.194.142',1660239864),(18796,1322,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/proton-paymaster','https://buidl.so/node/1033/edit','49.207.194.142',1660239864),(18797,0,'user','Login attempt failed from %ip.',_binary 'a:1:{s:3:\"%ip\";s:12:\"101.0.41.222\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','101.0.41.222',1660240009),(18798,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:18:\"sourabhmahajan733@\";s:6:\"%email\";s:29:\"<sourabhmahajan733@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','101.0.41.222',1660240100),(18799,1337,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:18:\"sourabhmahajan733@\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','101.0.41.222',1660240100),(18800,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/proton-paymaster','','149.154.161.215',1660240614),(18801,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','https://buidl.so/','','106.78.166.206',1660241536),(18802,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/','','106.78.166.206',1660241537),(18803,692,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:5:\"harsh\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','106.78.166.206',1660241546),(18804,692,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/wega-labs-0','https://buidl.so/user/692','106.78.166.206',1660241553),(18805,692,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wega-labs-0','https://buidl.so/user/692','106.78.166.206',1660241553),(18806,692,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:9:\"Wega Labs\";}',5,'<a href=\"/wega-labs-0\" hreflang=\"en\">View</a>','https://buidl.so/node/510/edit','https://buidl.so/node/510/edit','106.78.166.206',1660241595),(18807,692,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/wega-labs-0','https://buidl.so/node/510/edit','106.78.166.206',1660241596),(18808,692,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wega-labs-0','https://buidl.so/node/510/edit','106.78.166.206',1660241596),(18809,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660242253),(18810,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660242253),(18811,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660242253),(18812,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660242253),(18813,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660242253),(18814,692,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/wega-labs-0','https://buidl.so/node/510/edit','106.78.166.206',1660242577),(18815,692,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wega-labs-0','https://buidl.so/node/510/edit','106.78.166.206',1660242577),(18816,692,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wega-labs','','106.78.166.206',1660242588),(18817,692,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wega-labs','','106.78.166.206',1660242600),(18818,692,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/wega-labs-0','','106.78.166.206',1660242605),(18819,692,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wega-labs-0','','106.78.166.206',1660242605),(18820,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:46:\"The \'administer views\' permission is required.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:79:\"/admin/structure/views/view/question_comments/edit/block_1?destination=/node/13\";}',4,'','https://buidl.so/admin/structure/views/view/question_comments/edit/block_1?destination=%2Fnode%2F13','','49.36.97.223',1660242621),(18821,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:46:\"The \'administer views\' permission is required.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:79:\"/admin/structure/views/view/question_comments/edit/block_1?destination=/node/13\";}',4,'','https://buidl.so/admin/structure/views/view/question_comments/edit/block_1?destination=%2Fnode%2F13','','49.36.97.223',1660242633),(18822,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:46:\"The \'administer views\' permission is required.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:58:\"/admin/structure/views/view/question_comments/edit/block_1\";}',4,'','https://buidl.so/admin/structure/views/view/question_comments/edit/block_1','','49.36.97.223',1660242635),(18823,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/wega-labs-0','','149.154.161.233',1660242648),(18824,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:7:\"Arka_sg\";s:6:\"%email\";s:20:\"<arka@chainwhiz.app>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','223.223.154.183',1660242671),(18825,1338,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:7:\"Arka_sg\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','223.223.154.183',1660242671),(18826,13,'system','%module module installed.',_binary 'a:1:{s:7:\"%module\";s:13:\"notifications\";}',6,'','http://buidl.so/admin/modules','http://buidl.so/admin/modules','172.225.201.41',1660242820),(18827,1279,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/pronft','','14.139.57.190',1660243125),(18828,1279,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/pronft','','14.139.57.190',1660243125),(18829,1279,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/pronft','','14.139.57.190',1660243425),(18830,1279,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/pronft','','14.139.57.190',1660243425),(18831,1338,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => arka@chainwhiz.app\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','223.223.154.183',1660243635),(18832,1338,'mail_events','Mail successfully sent to. arka@chainwhiz.app',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','223.223.154.183',1660243635),(18833,1338,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:9:\"Chainwhiz\";}',5,'<a href=\"/chainwhiz\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','223.223.154.183',1660243635),(18834,1338,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/chainwhiz','https://buidl.so/node/add/startup_pitch','223.223.154.183',1660243636),(18835,1338,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/chainwhiz','https://buidl.so/node/add/startup_pitch','223.223.154.183',1660243636),(18836,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:17:\"/program/web3conf\";}',4,'','http://app.buidlerstribe.com/program/web3conf','','207.46.13.3',1660246761),(18837,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','https://buidl.so/admin/content','49.36.127.218',1660247471),(18838,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','https://buidl.so/admin/content','49.36.127.218',1660247472),(18839,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/lunesta-buy-fedex','','64.124.8.57',1660247477),(18840,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/lunesta-buy-fedex','','64.124.8.57',1660247477),(18841,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/lunesta-buy-fedex','','64.124.8.57',1660247477),(18842,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/lunesta-buy-fedex','','64.124.8.57',1660247477),(18843,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/lunesta-buy-fedex','','64.124.8.57',1660247477),(18844,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/sitemap.xml\";}',4,'','http://www.buidl.so/sitemap.xml','','207.46.13.90',1660247603),(18845,671,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"dharmibdt\";}',5,'','https://buidl.so/user/logout','https://buidl.so/user/671','49.36.127.218',1660248502),(18846,271,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"dharmink123\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.127.218',1660248521),(18847,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/chainwhiz','https://buidl.so/investor-dashboard','49.36.127.218',1660248534),(18848,271,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/chainwhiz','https://buidl.so/investor-dashboard','49.36.127.218',1660248534),(18849,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/user/768','49.36.67.181',1660249359),(18850,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/user/768','49.36.67.181',1660249359),(18851,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://buidl.so/.well-known/assetlinks.json','','152.57.125.112',1660250763),(18852,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:13:\"/sitemaps.xml\";}',4,'','http://www.buidl.so/sitemaps.xml','','207.46.13.123',1660251688),(18853,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','https://buidl.so/coinbase-ventures-2022','','66.249.72.47',1660252532),(18854,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/coinbase-ventures-2022','','66.249.72.47',1660252534),(18855,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:78:\"The \'access user profiles\' permission is required and the user must be active.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:9:\"/user/582\";}',4,'','https://buidl.so/user/582','https://buidl.so/shield','49.207.208.169',1660253886),(18856,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660254879),(18857,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660254879),(18858,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660254879),(18859,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660254879),(18860,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660254879),(18861,1251,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/hashstack-finance','https://buidl.so/user/1251','194.219.34.199',1660258107),(18862,1251,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/hashstack-finance','https://buidl.so/user/1251','194.219.34.199',1660258107),(18863,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/emsam-buying-internet-china','https://buidl.so/','147.78.141.74',1660260156),(18864,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/emsam-buying-internet-china','https://buidl.so/','147.78.141.74',1660260156),(18865,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/emsam-buying-internet-china','https://buidl.so/','147.78.141.74',1660260156),(18866,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/emsam-buying-internet-china','https://buidl.so/','147.78.141.74',1660260156),(18867,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/emsam-buying-internet-china','https://buidl.so/','147.78.141.74',1660260156),(18868,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/eutopianworld','','142.132.194.59',1660262267),(18869,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','http://app.buidlerstribe.com/','','207.46.13.167',1660265926),(18870,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','http://app.buidlerstribe.com/','','207.46.13.167',1660265927),(18871,1187,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:14:\"guffawminecart\";}',5,'','https://buidl.so/user/login','https://buidl.so/user','91.90.126.53',1660266862),(18872,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/node/907','','64.124.8.37',1660269860),(18873,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/node/907','','64.124.8.37',1660269860),(18874,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/node/907','','64.124.8.37',1660269860),(18875,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/node/907','','64.124.8.37',1660269860),(18876,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/node/907','','64.124.8.37',1660269860),(18877,1081,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:5:\"ritzm\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','103.246.41.115',1660271930),(18878,1335,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:29:\"harshal.pradhan@krushna53.com\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','183.87.142.109',1660273956),(18879,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test','','183.87.142.109',1660273977),(18880,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test','','183.87.142.109',1660273978),(18881,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/test-1','','183.87.142.109',1660274008),(18882,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','','183.87.142.109',1660274016),(18883,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','','183.87.142.109',1660274016),(18884,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(185): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(39): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=1049','https://buidl.so/test-1','183.87.142.109',1660274037),(18885,1335,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:69:\"Startup Update by harshal.pradhan@krushna53.com on 08/12/2022 - 03:13\";}',5,'<a href=\"/node/1052\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=1049','https://buidl.so/test-1','183.87.142.109',1660274037),(18886,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','https://buidl.so/test-1','183.87.142.109',1660274039),(18887,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','https://buidl.so/test-1','183.87.142.109',1660274039),(18888,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/node/903','','64.124.8.41',1660274153),(18889,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/node/903','','64.124.8.41',1660274153),(18890,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/node/903','','64.124.8.41',1660274153),(18891,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/node/903','','64.124.8.41',1660274153),(18892,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/node/903','','64.124.8.41',1660274153),(18893,1335,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:29:\"harshal.pradhan@krushna53.com\";}',5,'','https://buidl.so/user/logout','https://buidl.so/test-1','183.87.142.109',1660274157),(18894,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/test-1','','183.87.142.109',1660274161),(18895,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/test-1','','183.87.142.109',1660274536),(18896,1335,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:29:\"harshal.pradhan@krushna53.com\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','183.87.142.109',1660274548),(18897,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','','183.87.142.109',1660274557);
INSERT INTO `bdta_watchdog` VALUES (18898,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','','183.87.142.109',1660274557),(18899,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','','183.87.142.109',1660274577),(18900,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','','183.87.142.109',1660274577),(18901,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','','183.87.142.109',1660274616),(18902,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','','183.87.142.109',1660274616),(18903,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','','183.87.142.109',1660274642),(18904,1335,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','','183.87.142.109',1660274642),(18905,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/wega-labs-0','http://buidl.so/investor-dashboard','49.207.216.213',1660276149),(18906,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/wega-labs-0','http://buidl.so/investor-dashboard','49.207.216.213',1660276150),(18907,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/wega-labs','http://buidl.so/investor-dashboard','49.207.216.213',1660276163),(18908,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/wega-labs-0','http://buidl.so/investor-dashboard','49.207.216.213',1660276188),(18909,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/wega-labs-0','http://buidl.so/investor-dashboard','49.207.216.213',1660276188),(18910,422,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:19:\"het@interlynk.space\";}',5,'','http://buidl.so/user/login','http://buidl.so/user/login','117.99.240.51',1660276278),(18911,422,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/interlynk-network','http://buidl.so/user/422','117.99.240.51',1660276285),(18912,422,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/interlynk-network','http://buidl.so/user/422','117.99.240.51',1660276286),(18913,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://buidl.so/.well-known/assetlinks.json','','182.64.109.80',1660276529),(18914,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','https://buidl.so/beliefdao','https://buidl.so/','49.204.128.78',1660276832),(18915,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/beliefdao','https://buidl.so/','49.204.128.78',1660276832),(18916,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','https://buidl.so/admin/content','49.36.127.218',1660277130),(18917,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','https://buidl.so/admin/content','49.36.127.218',1660277131),(18918,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','49.36.127.218',1660277153),(18919,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','49.36.127.218',1660277153),(18920,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','49.36.127.218',1660277153),(18921,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','49.36.127.218',1660277153),(18922,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/axelar-network','https://buidl.so/admin/content?title=&type=investor_profile&status=All&langcode=All&sort_by=created&sort_order=DESC','49.36.127.218',1660277153),(18923,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/proton-paymaster','','49.207.194.142',1660278196),(18924,422,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:17:\"Interlynk Network\";}',5,'<a href=\"/interlynk-network\" hreflang=\"en\">View</a>','http://buidl.so/node/816/edit','http://buidl.so/node/816/edit','117.99.255.147',1660280421),(18925,422,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/interlynk-network','http://buidl.so/node/816/edit','117.99.255.147',1660280423),(18926,422,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/interlynk-network','http://buidl.so/node/816/edit','117.99.255.147',1660280423),(18927,711,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"Jacob_Bdt\";}',5,'','https://buidl.so/user/logout','https://buidl.so/user/711','122.171.16.191',1660280451),(18928,1183,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:22:\"test_jacob_bdt_startup\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','122.171.16.191',1660280492),(18929,1183,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/testjacobbdtstartup','https://buidl.so/user/1183','122.171.16.191',1660280505),(18930,1183,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/testjacobbdtstartup','https://buidl.so/user/1183','122.171.16.191',1660280505),(18931,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/digitata','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.16.191',1660280823),(18932,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/digitata','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.16.191',1660280823),(18933,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/digitata','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.16.191',1660280823),(18934,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/digitata','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.16.191',1660280823),(18935,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/digitata','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.16.191',1660280823),(18936,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:64:\"Symfony\\Component\\HttpKernel\\Exception\\AccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:55:\"Drupal\\history\\Controller\\HistoryController->readNode()\";s:5:\"%file\";s:92:\"/home3/sbrredco/public_html/bdtapp/core/modules/history/src/Controller/HistoryController.php\";s:5:\"%line\";i:48;s:4:\"@uri\";s:17:\"/history/988/read\";}',4,'','https://buidl.so/history/988/read','https://buidl.so/frontier-defi-wallet','49.36.103.180',1660282842),(18937,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:35:\"public://default_images/pyramid.svg\";}',4,'','https://buidl.so/taxonomy/term/305/edit','https://buidl.so/taxonomy/term/305','49.37.38.41',1660282938),(18938,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:8:\"Filecoin\";}',5,'<a href=\"/taxonomy/term/305/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/305/edit','https://buidl.so/taxonomy/term/305/edit','49.37.38.41',1660282949),(18939,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/lighthouse','https://buidl.so/taxonomy/term/305','49.37.38.41',1660282962),(18940,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lighthouse','https://buidl.so/taxonomy/term/305','49.37.38.41',1660282962),(18941,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/bru-finance','','49.36.127.218',1660282966),(18942,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/bru-finance','','49.36.127.218',1660282967),(18943,711,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:78:\"The \'access user profiles\' permission is required and the user must be active.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:9:\"/user/984\";}',4,'','https://buidl.so/user/984','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282971),(18944,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282978),(18945,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282978),(18946,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282978),(18947,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282978),(18948,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282978),(18949,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/streammoney-0','','182.156.152.225',1660282989),(18950,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/protonix-buy-brand-american-express','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282992),(18951,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/protonix-buy-brand-american-express','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282992),(18952,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/protonix-buy-brand-american-express','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282992),(18953,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/protonix-buy-brand-american-express','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282992),(18954,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/protonix-buy-brand-american-express','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660282992),(18955,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/satyanarayan-sharma','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283010),(18956,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/satyanarayan-sharma','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283010),(18957,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/satyanarayan-sharma','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283010),(18958,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/satyanarayan-sharma','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283010),(18959,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/satyanarayan-sharma','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283010),(18960,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/defiant','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283023),(18961,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/defiant','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283023),(18962,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/defiant','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283023),(18963,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/defiant','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283023),(18964,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/defiant','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283023),(18965,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/meet-ahya','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283033),(18966,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/meet-ahya','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283033),(18967,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/meet-ahya','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283033),(18968,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/meet-ahya','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283033),(18969,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/meet-ahya','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283033),(18970,745,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:5:\"Yugal\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','182.156.152.225',1660283044),(18971,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/trial-211','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283046),(18972,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/trial-211','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283046),(18973,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/trial-211','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283046),(18974,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/trial-211','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283046),(18975,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/trial-211','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660283046),(18976,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/streammoney-0','https://buidl.so/user/745','182.156.152.225',1660283050),(18977,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/streammoney-0','https://buidl.so/user/745','182.156.152.225',1660283050),(18978,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/node/457','https://buidl.so/content-dashboard?title=&type=investor_profile&page=1','122.171.18.59',1660283066),(18979,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/node/457','https://buidl.so/content-dashboard?title=&type=investor_profile&page=1','122.171.18.59',1660283066),(18980,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/node/457','https://buidl.so/content-dashboard?title=&type=investor_profile&page=1','122.171.18.59',1660283066),(18981,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/node/457','https://buidl.so/content-dashboard?title=&type=investor_profile&page=1','122.171.18.59',1660283066),(18982,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/node/457','https://buidl.so/content-dashboard?title=&type=investor_profile&page=1','122.171.18.59',1660283066),(18983,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:35:\"public://default_images/pyramid.svg\";}',4,'','https://buidl.so/taxonomy/term/381/edit?_wrapper_format=drupal_ajax&ajax_form=1&element_parents=field_crypto_logo%2Fwidget%2F0','https://buidl.so/taxonomy/term/381/edit','49.37.38.41',1660283228),(18984,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:5:\"Telos\";}',5,'<a href=\"/taxonomy/term/381/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/381/edit','https://buidl.so/taxonomy/term/381/edit','49.37.38.41',1660283267),(18985,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/streammoney-0','','182.156.152.225',1660283469),(18986,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/streammoney-0','','182.156.152.225',1660283469),(18987,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/zodiaceth','','103.117.238.92',1660283475),(18988,1,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:6:\"/carta\";}',4,'','https://buidl.so/carta','','49.36.127.218',1660283618),(18989,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(185): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(39): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','182.156.152.225',1660283830),(18990,745,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:45:\"Startup Update by Yugal on 08/12/2022 - 05:57\";}',5,'<a href=\"/node/1053\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=602','https://buidl.so/streammoney-0','182.156.152.225',1660283831),(18991,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/streammoney-0','https://buidl.so/streammoney-0','182.156.152.225',1660283833),(18992,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/streammoney-0','https://buidl.so/streammoney-0','182.156.152.225',1660283833),(18993,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/hashstack-finance','https://buidl.so/taxonomy/term/386','49.37.38.41',1660283852),(18994,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/hashstack-finance','https://buidl.so/taxonomy/term/386','49.37.38.41',1660283853),(18995,1,'user','Session closed for %name.',_binary 'a:1:{s:5:\"%name\";s:12:\"adminbuidler\";}',5,'','https://buidl.so/user/logout','https://buidl.so/','103.117.238.92',1660283856),(18996,734,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:19:\"manan@buidlerstribe\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','103.117.238.92',1660283872),(18997,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/fact','https://buidl.so/taxonomy/term/306','49.37.38.41',1660283882),(18998,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/fact','https://buidl.so/taxonomy/term/306','49.37.38.41',1660283882),(18999,745,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"funding_round\";s:6:\"%title\";s:45:\"Round 1 raised by Yugal on 08/12/2022 - 05:58\";}',5,'<a href=\"/node/779\" hreflang=\"en\">View</a>','https://buidl.so/node/779/edit','https://buidl.so/streammoney-0','182.156.152.225',1660283886),(19000,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/streammoney-0','https://buidl.so/streammoney-0','182.156.152.225',1660283887),(19001,745,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/streammoney-0','https://buidl.so/streammoney-0','182.156.152.225',1660283887),(19002,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/kandola-network','https://buidl.so/taxonomy/term/272','49.37.38.41',1660283899),(19003,735,'image','Could not apply @style image style to @uri because the style does not support it.',_binary 'a:2:{s:6:\"@style\";s:20:\"Thumbnail (100×100)\";s:4:\"@uri\";s:35:\"public://default_images/pyramid.svg\";}',4,'','https://buidl.so/taxonomy/term/272/edit','https://buidl.so/taxonomy/term/272','49.37.38.41',1660284125),(19004,735,'taxonomy','Updated term %term.',_binary 'a:1:{s:5:\"%term\";s:7:\"Kandola\";}',5,'<a href=\"/taxonomy/term/272/edit\" hreflang=\"en\">Edit</a>','https://buidl.so/taxonomy/term/272/edit','https://buidl.so/taxonomy/term/272/edit','49.37.38.41',1660284138),(19005,735,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/kandola-network','https://buidl.so/taxonomy/term/272','49.37.38.41',1660284152),(19006,734,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/zodiaceth','https://buidl.so/investor-dashboard','103.117.238.92',1660284166),(19007,734,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/zodiaceth','https://buidl.so/investor-dashboard','103.117.238.92',1660284167),(19008,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/zodiaceth','http://buidl.so/investor-dashboard','49.207.216.213',1660284752),(19009,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/zodiaceth','http://buidl.so/investor-dashboard','49.207.216.213',1660284752),(19010,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/zodiaceth','http://buidl.so/investor-dashboard','49.207.216.213',1660284784),(19011,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/zodiaceth','http://buidl.so/investor-dashboard','49.207.216.213',1660284784),(19012,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/zodiaceth','http://buidl.so/investor-dashboard','49.207.216.213',1660284835),(19013,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/shield','http://buidl.so/investor-dashboard','49.207.216.213',1660284930),(19014,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:0:\"\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:23:\"/node/add/startup_pitch\";}',4,'','https://buidl.so/node/add/startup_pitch','','49.36.42.156',1660285011),(19015,717,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"abhi_kuch\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.36.42.156',1660285030),(19016,717,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/sypto','https://buidl.so/user/717','49.36.42.156',1660285038),(19017,717,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(185): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(39): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=564','https://buidl.so/sypto','49.36.42.156',1660285396),(19018,717,'mail_events','<pre>Array\n(\n    [id] => mail_events_new_update\n    [module] => mail_events\n    [key] => new_update\n    [to] => siddharth@buidlerstribe.com,tanay@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Sypto\n            [message] => <p><strong>Hello</strong></p>\r\n<p>New update is available for Sypto.</p>\r\n<p>Update - Superb progress on product and customer acquisition front.\r\nCracked our first exchange partnership this week.\r\n</p>\r\n<p>You can view the startup here <a href=\"/sypto\" hreflang=\"en\">Sypto</a></p>\r\n<p>Thanks,<br>-- Team</p>\n            [subject] => New update available for Sypto\n        )\n\n    [send] => 1\n    [subject] => New update available for Sypto\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>New update is available for Sypto.</p>&#13;\n<p>Update - Superb progress on product and customer acquisition front.&#13;\nCracked our first exchange partnership this week.&#13;\n</p>&#13;\n<p>You can view the startup here <a href=\"https://buidl.so/sypto\" hreflang=\"en\">Sypto</a></p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO\n\nNew update is available for Sypto.\n\nUpdate - Superb progress on product and customer acquisition front.\nCracked our first exchange partnership this week.\n\nYou can view the startup here Sypto [https://buidl.so/sypto]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=564','https://buidl.so/sypto','49.36.42.156',1660285396),(19019,717,'mail_events','Mail successfully sent to. siddharth@buidlerstribe.com,tanay@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_updates?ref=564','https://buidl.so/sypto','49.36.42.156',1660285396),(19020,717,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:49:\"Startup Update by abhi_kuch on 08/12/2022 - 06:23\";}',5,'<a href=\"/node/1054\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=564','https://buidl.so/sypto','49.36.42.156',1660285396),(19021,717,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/sypto','https://buidl.so/sypto','49.36.42.156',1660285398),(19022,1081,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => iamrohitmote@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','103.210.49.155',1660285664),(19023,1081,'mail_events','Mail successfully sent to. iamrohitmote@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','103.210.49.155',1660285664),(19024,1081,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:19:\"Metaleap University\";}',5,'<a href=\"/metaleap-university\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','103.210.49.155',1660285664),(19025,1081,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/metaleap-university','https://buidl.so/node/add/startup_pitch','103.210.49.155',1660285665),(19026,1081,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/metaleap-university','https://buidl.so/node/add/startup_pitch','103.210.49.155',1660285665),(19027,717,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:5:\"Sypto\";}',5,'<a href=\"/sypto\" hreflang=\"en\">View</a>','https://buidl.so/node/564/edit','https://buidl.so/node/564/edit','49.36.42.156',1660285765),(19028,717,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/sypto','https://buidl.so/node/564/edit','49.36.42.156',1660285767),(19029,1081,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/metaleap-university','https://buidl.so/unfold-2022','103.210.49.155',1660285844),(19030,1081,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/metaleap-university','https://buidl.so/unfold-2022','103.210.49.155',1660285844),(19031,1081,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:19:\"Metaleap University\";}',5,'<a href=\"/metaleap-university\" hreflang=\"en\">View</a>','https://buidl.so/node/1055/edit','https://buidl.so/node/1055/edit','103.210.49.155',1660285904),(19032,1081,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/metaleap-university','https://buidl.so/node/1055/edit','103.210.49.155',1660285905);
INSERT INTO `bdta_watchdog` VALUES (19033,1081,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/metaleap-university','https://buidl.so/node/1055/edit','103.210.49.155',1660285905),(19034,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/sitemap.xml\";}',4,'','http://buidl.so/sitemap.xml','','47.243.189.119',1660285931),(19035,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:12:\"/sitemap.xml\";}',4,'','http://buidl.so/sitemap.xml','','47.243.22.83',1660286219),(19036,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','https://app.buidlerstribe.com/user/register','','87.250.224.107',1660287986),(19037,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://app.buidlerstribe.com/user/register','','87.250.224.107',1660287987),(19038,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://buidl.so/.well-known/assetlinks.json','','182.64.109.80',1660290059),(19039,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:7:\"Warning\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:35:\"implode(): Invalid arguments passed\";}s:9:\"%function\";s:55:\"Drupal\\views\\Plugin\\views\\query\\Sql->buildOptionsForm()\";s:5:\"%file\";s:84:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php\";s:5:\"%line\";i:320;s:17:\"@backtrace_string\";s:5563:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(2, \'implode(): Inva...\', \'/home3/sbrredco...\', 320, Array)\n#1 [internal function]: _drupal_error_handler(2, \'implode(): Inva...\', \'/home3/sbrredco...\', 320, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(320): implode(\', \', NULL)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(1618): Drupal\\views\\Plugin\\views\\query\\Sql->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(199): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/Display.php(74): Drupal\\views\\Plugin\\views\\display\\Block->buildOptionsForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#6 [internal function]: Drupal\\views_ui\\Form\\Ajax\\Display->buildForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(532): call_user_func_array(Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(278): Drupal\\Core\\Form\\FormBuilder->retrieveForm(\'views_ui_edit_d...\', Object(Drupal\\Core\\Form\\FormState))\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(215): Drupal\\Core\\Form\\FormBuilder->buildForm(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->Drupal\\views_ui\\Form\\Ajax\\{closure}()\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(217): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#12 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/ViewsFormBase.php(126): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->ajaxFormWrapper(\'Drupal\\\\views_ui...\', Object(Drupal\\Core\\Form\\FormState))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/views_ui/src/Form/Ajax/Display.php(46): Drupal\\views_ui\\Form\\Ajax\\ViewsFormBase->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_26\', \'ajax\')\n#14 [internal function]: Drupal\\views_ui\\Form\\Ajax\\Display->getForm(Object(Drupal\\views_ui\\ViewUI), \'block_26\', \'ajax\', \'query\')\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#20 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#27 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#30 {main}\";}',4,'','https://buidl.so/admin/structure/views/ajax/display/startup_pitch/block_26/query?_wrapper_format=drupal_ajax','https://buidl.so/admin/structure/views/view/startup_pitch/edit/block_26','49.36.127.218',1660293568),(19040,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','','49.36.181.219',1660293623),(19041,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','','49.36.181.219',1660293624),(19042,627,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:10:\"raghubuidl\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','49.207.216.213',1660293676),(19043,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/chainwhiz','https://buidl.so/admin/structure/views/view/investor_dashboard/edit/block_2','49.36.127.218',1660293963),(19044,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/chainwhiz','https://buidl.so/admin/structure/views/view/investor_dashboard/edit/block_2','49.36.127.218',1660293963),(19045,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/metaleap-university','https://buidl.so/admin/structure/views/view/investor_dashboard/edit/block_2','49.36.127.218',1660294056),(19046,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/metaleap-university','https://buidl.so/admin/structure/views/view/investor_dashboard/edit/block_2','49.36.127.218',1660294056),(19047,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:18:\"/program/beliefdao\";}',4,'','http://app.buidlerstribe.com/program/beliefdao','','40.77.167.51',1660295804),(19048,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/metaleap-university','https://buidl.so/investor-dashboard','49.36.111.159',1660295811),(19049,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/metaleap-university','https://buidl.so/investor-dashboard','49.36.111.159',1660295811),(19050,1,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:15:\"/admin/partners\";}',4,'','https://buidl.so/admin/partners','','49.36.127.218',1660295827),(19051,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/hashstack-finance','https://buidl.so/investor-dashboard','49.36.111.159',1660295836),(19052,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/hashstack-finance','https://buidl.so/investor-dashboard','49.36.111.159',1660295836),(19053,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/battlebrains-0','https://buidl.so/investor-dashboard','49.36.111.159',1660295964),(19054,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/battlebrains-0','https://buidl.so/investor-dashboard','49.36.111.159',1660295964),(19055,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:9:\"Saipoorna\";s:6:\"%email\";s:21:\"<sales@mosaicmart.in>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','110.227.146.50',1660296161),(19056,1340,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"Saipoorna\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','110.227.146.50',1660296161),(19057,1,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:8:\"partners\";s:6:\"%title\";s:7:\"Jars CA\";}',5,'<a href=\"/node/1026\" hreflang=\"en\">View</a>','https://buidl.so/node/1026/edit','https://buidl.so/node/1026/edit','49.36.127.218',1660296254),(19058,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => vaibhav.dkm@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19059,0,'mail_events','Mail successfully sent to. vaibhav.dkm@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19060,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => mohit@protonapp.io\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19061,0,'mail_events','Mail successfully sent to. mohit@protonapp.io',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19062,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => guptamamendra@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19063,0,'mail_events','Mail successfully sent to. guptamamendra@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19064,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => herokuwar4@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => You can ask for help with updates\n            [message] => <p><strong>Hi</strong></p>\r\n<br/>\r\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>\r\n<br/>\r\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>\r\n</br>\r\n<p>Typical asks include:</p>\r\n<ol>\r\n<li>Hiring</li>\r\n<li>Tokenomics</li>\r\n<li>Auditing</li>\r\n<li>Market Making</li>\r\n<li>Warm introductions</li>\r\n<li>Go to Market</li>\r\n<li>Influencer Marketing</li>\r\n</ol>\r\n</br>\r\n<p>Thanks,<br>Pareen</p>\n        )\n\n    [send] => 1\n    [subject] => You can ask for help with updates\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi</strong></p>&#13;\n<br />&#13;\n<p>Did you know that we have a bunch of mentors and investors who can hep you put with shit?</p>&#13;\n<br />&#13;\n<p>You can go and post asks with your updates to get help from some of the best people in the ecosystem.</p>&#13;\n&#13;\n<p>Typical asks include:</p>&#13;\n<ol>&#13;\n<li>Hiring</li>&#13;\n<li>Tokenomics</li>&#13;\n<li>Auditing</li>&#13;\n<li>Market Making</li>&#13;\n<li>Warm introductions</li>&#13;\n<li>Go to Market</li>&#13;\n<li>Influencer Marketing</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI\n\nDid you know that we have a bunch of mentors and investors who can hep\nyou put with shit?\n\nYou can go and post asks with your updates to get help from some of\nthe best people in the ecosystem.\n\nTypical asks include:\n\n 	* Hiring\n 	* Tokenomics\n 	* Auditing\n 	* Market Making\n 	* Warm introductions\n 	* Go to Market\n 	* Influencer Marketing\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19065,0,'mail_events','Mail successfully sent to. herokuwar4@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19066,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => arda@mefi.ca\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19067,0,'mail_events','Mail successfully sent to. arda@mefi.ca',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19068,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => karthiknagpuri@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19069,0,'mail_events','Mail successfully sent to. karthiknagpuri@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19070,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => KudosZone22@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19071,0,'mail_events','Mail successfully sent to. KudosZone22@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298808),(19072,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => harshal.pradhan@krushna53.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298809),(19073,0,'mail_events','Mail successfully sent to. harshal.pradhan@krushna53.com',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298809),(19074,0,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => arka@chainwhiz.app\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [subject] => How best updates are designed?\n            [message] => <p><strong>Hi,</strong></p>\r\n\r\n<p>In the last email I explained to you about updates and their importance</p><br/>\r\n\r\n<p>But how to even write an update?</p>\r\n<p>Well here:</p>\r\n<ol>\r\n<li>Keep it short and crisp</li>\r\n<li>As many numbers as possible</li>\r\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>\r\n<li>Show up even on a bad day</li>\r\n<li>If there is no progress then it is okay to acknowledge that too</li>\r\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>\r\n</ol>\r\n\r\n<p>Thanks,<brPareen</p>\n        )\n\n    [send] => 1\n    [subject] => How best updates are designed?\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hi,</strong></p>&#13;\n&#13;\n<p>In the last email I explained to you about updates and their importance</p><br />&#13;\n&#13;\n<p>But how to even write an update?</p>&#13;\n<p>Well here:</p>&#13;\n<ol>&#13;\n<li>Keep it short and crisp</li>&#13;\n<li>As many numbers as possible</li>&#13;\n<li>Be consistent with the numbers, for example, if you mention the increase of signups, do it every week.</li>&#13;\n<li>Show up even on a bad day</li>&#13;\n<li>If there is no progress then it is okay to acknowledge that too</li>&#13;\n<li>It is okay to say it was a bad week for you, it just doesn’t matter</li>&#13;\n</ol>&#13;\n&#13;\n<p>Thanks,<brpareen></brpareen></p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HI,\n\nIn the last email I explained to you about updates and their\nimportance\n\nBut how to even write an update?\n\nWell here:\n\n 	* Keep it short and crisp\n 	* As many numbers as possible\n 	* Be consistent with the numbers, for example, if you mention the\nincrease of signups, do it every week.\n 	* Show up even on a bad day\n 	* If there is no progress then it is okay to acknowledge that too\n 	* It is okay to say it was a bad week for you, it just doesn’t\nmatter\n\nThanks,\n\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298809),(19075,0,'mail_events','Mail successfully sent to. arka@chainwhiz.app',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298809),(19076,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:15;}',6,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298809),(19077,627,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/investor-dashboard','https://buidl.so/','49.207.216.213',1660298810),(19078,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wize','https://buidl.so/investor-dashboard','49.207.216.213',1660299169),(19079,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/riteit','https://buidl.so/investor-dashboard','49.207.216.213',1660299195),(19080,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/riteit','https://buidl.so/investor-dashboard','49.207.216.213',1660299195),(19081,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','https://buidl.so/investor-dashboard','49.207.216.213',1660299216),(19082,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','https://buidl.so/investor-dashboard','49.207.216.213',1660299216),(19083,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/buildverse','https://buidl.so/investor-dashboard','49.207.216.213',1660299228),(19084,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/buildverse','https://buidl.so/investor-dashboard','49.207.216.213',1660299229),(19085,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/agaamin','https://buidl.so/investor-dashboard','49.207.216.213',1660299259),(19086,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/agaamin','https://buidl.so/investor-dashboard','49.207.216.213',1660299259),(19087,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/research3','https://buidl.so/investor-dashboard','49.207.216.213',1660299311),(19088,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/research3','https://buidl.so/investor-dashboard','49.207.216.213',1660299311),(19089,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/proton-paymaster','','49.207.216.213',1660299603),(19090,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/proton-paymaster','','49.207.216.213',1660299603),(19091,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/createprotocolorg','https://buidl.so/investor-dashboard','49.36.127.218',1660299882),(19092,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/createprotocolorg','https://buidl.so/investor-dashboard','49.36.127.218',1660299882),(19093,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/cheyni-tv','https://buidl.so/investor-dashboard','49.36.127.218',1660299893),(19094,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/cheyni-tv','https://buidl.so/investor-dashboard','49.36.127.218',1660299893),(19095,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/veehive','https://buidl.so/investor-dashboard','49.36.127.218',1660299903),(19096,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/veehive','https://buidl.so/investor-dashboard','49.36.127.218',1660299903),(19097,648,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lync-let-your-nft-clash','https://buidl.so/user/648','122.172.84.72',1660300476),(19098,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/aiverse-1','http://buidl.so/investor-dashboard','49.207.216.213',1660301934),(19099,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/aiverse-1','http://buidl.so/investor-dashboard','49.207.216.213',1660301934),(19100,980,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:9:\"Divy vaid\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','14.143.179.162',1660304476),(19101,980,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/betterbarter','https://buidl.so/user/980','14.143.179.162',1660304482),(19102,980,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/betterbarter','https://buidl.so/node/796/edit','14.143.179.162',1660304496),(19103,980,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/betterbarter','https://buidl.so/user/980','14.143.179.162',1660304510),(19104,980,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:1:\"s\";}',5,'<a href=\"/s\" hreflang=\"en\">View</a>','https://buidl.so/node/796/edit','https://buidl.so/node/796/edit','14.143.179.162',1660304579),(19105,980,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/s','https://buidl.so/node/796/edit','14.143.179.162',1660304580),(19106,294,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/ratofy-0','https://buidl.so/user/294','49.37.65.15',1660304950),(19107,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','https://buidl.so/investor-dashboard','49.207.216.213',1660305019),(19108,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','https://buidl.so/investor-dashboard','49.207.216.213',1660305019),(19109,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/investor-dashboard','49.207.216.213',1660305028),(19110,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/investor-dashboard','49.207.216.213',1660305029),(19111,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:23:\"parwejalam464@gmail.com\";s:6:\"%email\";s:25:\"<parwejalam464@gmail.com>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','49.34.99.1',1660305047),(19112,1341,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:23:\"parwejalam464@gmail.com\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','49.34.99.1',1660305048),(19113,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7677:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(274): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(93): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertQuestionUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(39): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_questions_...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/questions?ref=1032','https://buidl.so/weescore','49.207.216.213',1660305309),(19114,627,'mail_events','<pre>Array\n(\n    [id] => mail_events_question_create\n    [module] => mail_events\n    [key] => question_create\n    [to] => vaibhav.dkm@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => WeeScore\n            [subject] => New Question asked for your startup\n            [message] => <p><strong>Hello,</strong><p>\r\n<p>New question was asked for WeeScore by vaibhav.dkm@gmail.com</p>\r\n<p>You can view and reply to this question by going to your startup profile here <a href=\"/weescore\" hreflang=\"en\">WeeScore</a></p>\r\n<p>Thanks,<br>-- Team</p>\n        )\n\n    [send] => 1\n    [subject] => New Question asked for your startup\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello,</strong></p><p>&#13;\n</p><p>New question was asked for WeeScore by vaibhav.dkm@gmail.com</p>&#13;\n<p>You can view and reply to this question by going to your startup profile here <a href=\"https://buidl.so/weescore\" hreflang=\"en\">WeeScore</a></p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO,\n\nNew question was asked for WeeScore by vaibhav.dkm@gmail.com\n\nYou can view and reply to this question by going to your startup\nprofile here WeeScore [https://buidl.so/weescore]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/questions?ref=1032','https://buidl.so/weescore','49.207.216.213',1660305309),(19115,627,'mail_events','Mail successfully sent to. vaibhav.dkm@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/questions?ref=1032','https://buidl.so/weescore','49.207.216.213',1660305309),(19116,627,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:9:\"questions\";s:6:\"%title\";s:44:\"Question by raghubuidl on 08/12/2022 - 11:55\";}',5,'<a href=\"/node/1056\" hreflang=\"en\">View</a>','https://buidl.so/node/add/questions?ref=1032','https://buidl.so/weescore','49.207.216.213',1660305309),(19117,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/weescore','49.207.216.213',1660305311),(19118,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/weescore','49.207.216.213',1660305311),(19119,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','https://buidl.so/investor-dashboard','49.207.216.213',1660305325),(19120,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','https://buidl.so/investor-dashboard','49.207.216.213',1660305325),(19121,294,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:6:\"Ratofy\";}',5,'<a href=\"/ratofy-0\" hreflang=\"en\">View</a>','https://buidl.so/node/819/edit','https://buidl.so/node/819/edit','49.37.65.15',1660305367),(19122,294,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/ratofy-0','https://buidl.so/node/819/edit','49.37.65.15',1660305369),(19123,294,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/ratofy-0','https://buidl.so/node/819/edit','49.37.65.15',1660305388),(19124,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7677:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(274): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(93): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertQuestionUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(39): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_questions_...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/questions?ref=994','https://buidl.so/eutopianworld','49.207.216.213',1660305619),(19125,627,'mail_events','<pre>Array\n(\n    [id] => mail_events_question_create\n    [module] => mail_events\n    [key] => question_create\n    [to] => avirajkhare00@gmail.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => eutopian.world\n            [subject] => New Question asked for your startup\n            [message] => <p><strong>Hello,</strong><p>\r\n<p>New question was asked for eutopian.world by avirajkhare00@gmail.com</p>\r\n<p>You can view and reply to this question by going to your startup profile here <a href=\"/eutopianworld\" hreflang=\"en\">eutopian.world</a></p>\r\n<p>Thanks,<br>-- Team</p>\n        )\n\n    [send] => 1\n    [subject] => New Question asked for your startup\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello,</strong></p><p>&#13;\n</p><p>New question was asked for eutopian.world by avirajkhare00@gmail.com</p>&#13;\n<p>You can view and reply to this question by going to your startup profile here <a href=\"https://buidl.so/eutopianworld\" hreflang=\"en\">eutopian.world</a></p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO,\n\nNew question was asked for eutopian.world by avirajkhare00@gmail.com\n\nYou can view and reply to this question by going to your startup\nprofile here eutopian.world [https://buidl.so/eutopianworld]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/questions?ref=994','https://buidl.so/eutopianworld','49.207.216.213',1660305619),(19126,627,'mail_events','Mail successfully sent to. avirajkhare00@gmail.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/questions?ref=994','https://buidl.so/eutopianworld','49.207.216.213',1660305619),(19127,627,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:9:\"questions\";s:6:\"%title\";s:44:\"Question by raghubuidl on 08/12/2022 - 12:00\";}',5,'<a href=\"/node/1057\" hreflang=\"en\">View</a>','https://buidl.so/node/add/questions?ref=994','https://buidl.so/eutopianworld','49.207.216.213',1660305619),(19128,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','https://buidl.so/eutopianworld','49.207.216.213',1660305621),(19129,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','https://buidl.so/eutopianworld','49.207.216.213',1660305622),(19130,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/user/768','49.36.67.181',1660305625),(19131,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/user/768','49.36.67.181',1660305625),(19132,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/buildverse','https://buidl.so/investor-dashboard','49.207.216.213',1660305683),(19133,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/buildverse','https://buidl.so/investor-dashboard','49.207.216.213',1660305683),(19134,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7677:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(274): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(93): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertQuestionUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(39): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_questions_...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/questions?ref=967','https://buidl.so/buildverse','49.207.216.213',1660305812),(19135,627,'mail_events','<pre>Array\n(\n    [id] => mail_events_question_create\n    [module] => mail_events\n    [key] => question_create\n    [to] => mekha@buildverse.app\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => Buildverse\n            [subject] => New Question asked for your startup\n            [message] => <p><strong>Hello,</strong><p>\r\n<p>New question was asked for Buildverse by mekha@buildverse.app</p>\r\n<p>You can view and reply to this question by going to your startup profile here <a href=\"/buildverse\" hreflang=\"en\">Buildverse</a></p>\r\n<p>Thanks,<br>-- Team</p>\n        )\n\n    [send] => 1\n    [subject] => New Question asked for your startup\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello,</strong></p><p>&#13;\n</p><p>New question was asked for Buildverse by mekha@buildverse.app</p>&#13;\n<p>You can view and reply to this question by going to your startup profile here <a href=\"https://buidl.so/buildverse\" hreflang=\"en\">Buildverse</a></p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO,\n\nNew question was asked for Buildverse by mekha@buildverse.app\n\nYou can view and reply to this question by going to your startup\nprofile here Buildverse [https://buidl.so/buildverse]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/questions?ref=967','https://buidl.so/buildverse','49.207.216.213',1660305812),(19136,627,'mail_events','Mail successfully sent to. mekha@buildverse.app',_binary 'a:0:{}',5,'','https://buidl.so/node/add/questions?ref=967','https://buidl.so/buildverse','49.207.216.213',1660305812),(19137,627,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:9:\"questions\";s:6:\"%title\";s:44:\"Question by raghubuidl on 08/12/2022 - 12:03\";}',5,'<a href=\"/node/1058\" hreflang=\"en\">View</a>','https://buidl.so/node/add/questions?ref=967','https://buidl.so/buildverse','49.207.216.213',1660305812),(19138,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/buildverse','https://buidl.so/buildverse','49.207.216.213',1660305814),(19139,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/buildverse','https://buidl.so/buildverse','49.207.216.213',1660305814),(19140,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lync-let-your-nft-clash','https://buidl.so/investor-dashboard','49.207.216.213',1660305830),(19141,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660305970),(19142,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660305970),(19143,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660305970),(19144,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660305970),(19145,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660305970),(19146,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/hillrise-ventures','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660305978),(19147,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/hillrise-ventures','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660305978),(19148,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/hillrise-ventures','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660305978),(19149,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/hillrise-ventures','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660305978),(19150,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/hillrise-ventures','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660305978),(19151,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/growx-0','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306027),(19152,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/growx-0','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306027),(19153,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/growx-0','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306027),(19154,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/growx-0','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306027),(19155,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/growx-0','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306027),(19156,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7677:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(274): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(93): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertQuestionUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(39): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_questions_...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/questions?ref=951','https://buidl.so/lync-let-your-nft-clash','49.207.216.213',1660306048),(19157,627,'mail_events','<pre>Array\n(\n    [id] => mail_events_question_create\n    [module] => mail_events\n    [key] => question_create\n    [to] => vishwas@codemire.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => LYNC - Let Your NFT Clash\n            [subject] => New Question asked for your startup\n            [message] => <p><strong>Hello,</strong><p>\r\n<p>New question was asked for LYNC - Let Your NFT Clash by vishwas@codemire.com</p>\r\n<p>You can view and reply to this question by going to your startup profile here <a href=\"/lync-let-your-nft-clash\" hreflang=\"en\">LYNC - Let Your NFT Clash</a></p>\r\n<p>Thanks,<br>-- Team</p>\n        )\n\n    [send] => 1\n    [subject] => New Question asked for your startup\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello,</strong></p><p>&#13;\n</p><p>New question was asked for LYNC - Let Your NFT Clash by vishwas@codemire.com</p>&#13;\n<p>You can view and reply to this question by going to your startup profile here <a href=\"https://buidl.so/lync-let-your-nft-clash\" hreflang=\"en\">LYNC - Let Your NFT Clash</a></p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO,\n\nNew question was asked for LYNC - Let Your NFT Clash by\nvishwas@codemire.com\n\nYou can view and reply to this question by going to your startup\nprofile here LYNC - Let Your NFT Clash\n[https://buidl.so/lync-let-your-nft-clash]\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/questions?ref=951','https://buidl.so/lync-let-your-nft-clash','49.207.216.213',1660306049),(19158,627,'mail_events','Mail successfully sent to. vishwas@codemire.com',_binary 'a:0:{}',5,'','https://buidl.so/node/add/questions?ref=951','https://buidl.so/lync-let-your-nft-clash','49.207.216.213',1660306049),(19159,627,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:9:\"questions\";s:6:\"%title\";s:44:\"Question by raghubuidl on 08/12/2022 - 12:07\";}',5,'<a href=\"/node/1059\" hreflang=\"en\">View</a>','https://buidl.so/node/add/questions?ref=951','https://buidl.so/lync-let-your-nft-clash','49.207.216.213',1660306049),(19160,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lync-let-your-nft-clash','https://buidl.so/lync-let-your-nft-clash','49.207.216.213',1660306051),(19161,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/my-fund','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306088),(19162,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/my-fund','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306088),(19163,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/my-fund','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306088),(19164,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/my-fund','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306088),(19165,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/my-fund','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306088),(19166,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/riteit','https://buidl.so/investor-dashboard','49.207.216.213',1660306096),(19167,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/riteit','https://buidl.so/investor-dashboard','49.207.216.213',1660306096),(19168,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/satyanarayan-sharma','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306098),(19169,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/satyanarayan-sharma','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306098),(19170,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/satyanarayan-sharma','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306098),(19171,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/satyanarayan-sharma','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306098),(19172,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/satyanarayan-sharma','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306098),(19173,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/pi-ventures-0','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306154),(19174,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/pi-ventures-0','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306154),(19175,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/pi-ventures-0','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306154),(19176,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/pi-ventures-0','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306154),(19177,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/pi-ventures-0','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660306154),(19178,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/gang','https://buidl.so/investor-dashboard','49.207.216.213',1660306308),(19179,627,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/gang','https://buidl.so/investor-dashboard','49.207.216.213',1660306308),(19180,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/ratofy-0','https://buidl.so/investor-dashboard','49.36.111.159',1660307653);
INSERT INTO `bdta_watchdog` VALUES (19181,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/wize','https://buidl.so/investor-dashboard','49.36.111.159',1660307735),(19182,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/metaleap-university','https://buidl.so/investor-dashboard','49.36.127.218',1660307932),(19183,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/metaleap-university','https://buidl.so/investor-dashboard','49.36.127.218',1660307932),(19184,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:53:\"The \'access content overview\' permission is required.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:14:\"/admin/content\";}',4,'','https://app.buidlerstribe.com/admin/content','','49.36.111.159',1660308026),(19185,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/metaleap-university','https://buidl.so/admin/structure/views/view/dashboards/edit/block_2','49.36.127.218',1660308237),(19186,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/metaleap-university','https://buidl.so/admin/structure/views/view/dashboards/edit/block_2','49.36.127.218',1660308237),(19187,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/content-dashboard','49.36.111.159',1660308275),(19188,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/content-dashboard','49.36.111.159',1660308275),(19189,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/metaleap-university','','49.36.127.218',1660308346),(19190,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/metaleap-university','','49.36.127.218',1660308347),(19191,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/test-1','','49.36.127.218',1660308354),(19192,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/test-1','','49.36.127.218',1660308354),(19193,1,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:48:\"/admin/structure/views/view/dashboards/edit/%3Ca\";}',4,'','https://buidl.so/admin/structure/views/view/dashboards/edit/%3Ca','','49.36.127.218',1660308420),(19194,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/metaleap-university','https://buidl.so/admin/structure/views/view/dashboards/edit/block_2','49.36.127.218',1660308530),(19195,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/metaleap-university','https://buidl.so/admin/structure/views/view/dashboards/edit/block_2','49.36.127.218',1660308531),(19196,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/metaleap-university','https://buidl.so/admin/structure/views/view/dashboards/edit/block_2','49.36.127.218',1660308729),(19197,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/metaleap-university','https://buidl.so/admin/structure/views/view/dashboards/edit/block_2','49.36.127.218',1660308730),(19198,1,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/shield','https://buidl.so/investor-dashboard','49.36.127.218',1660308775),(19199,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8510:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660308797),(19200,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8514:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660308797),(19201,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8395:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660308797),(19202,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8411:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#44 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660308797),(19203,711,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8615:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/sequoia-capital','https://buidl.so/content-dashboard?title=&type=investor_profile','122.171.18.59',1660308797),(19204,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','https://buidl.so/content-dashboard','49.36.111.159',1660308835),(19205,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','https://buidl.so/content-dashboard','49.36.111.159',1660308835),(19206,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','','49.36.181.219',1660309082),(19207,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','','49.36.181.219',1660309083),(19208,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','http://buidl.so/buidlerstribe','http://buidl.so/','173.231.60.198',1660309780),(19209,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','http://buidl.so/buidlerstribe','http://buidl.so/','173.231.60.198',1660309780),(19210,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/buildverse','https://buidl.so/content-dashboard','49.36.111.159',1660310010),(19211,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/buildverse','https://buidl.so/content-dashboard','49.36.111.159',1660310010),(19212,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lync-let-your-nft-clash','https://buidl.so/content-dashboard','49.36.111.159',1660310046),(19213,0,'user','New user: %name %email.',_binary 'a:2:{s:5:\"%name\";s:5:\"Kriti\";s:6:\"%email\";s:22:\"<kriti@partnr.network>\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','49.205.149.212',1660310060),(19214,1342,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:5:\"Kriti\";}',5,'','https://buidl.so/user/register','https://buidl.so/user/register','49.205.149.212',1660310060),(19215,0,'access denied','Path: @uri. %type: @message in %function (line %line of %file).',_binary 'a:6:{s:5:\"%type\";s:61:\"Drupal\\Core\\Http\\Exception\\CacheableAccessDeniedHttpException\";s:8:\"@message\";s:53:\"The \'access content overview\' permission is required.\";s:9:\"%function\";s:52:\"Drupal\\Core\\Routing\\AccessAwareRouter->checkAccess()\";s:5:\"%file\";s:85:\"/home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Routing/AccessAwareRouter.php\";s:5:\"%line\";i:117;s:4:\"@uri\";s:14:\"/admin/content\";}',4,'','https://app.buidlerstribe.com/admin/content','','49.36.111.159',1660310062),(19216,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/user/768','49.36.67.181',1660310374),(19217,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/user/768','49.36.67.181',1660310374),(19218,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/user/768','49.36.67.181',1660310375),(19219,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/user/768','49.36.67.181',1660310376),(19220,768,'mail_events','<pre>Array\n(\n    [id] => mail_events_question_reply\n    [module] => mail_events\n    [key] => question_reply\n    [to] => raghu@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => WeeScore\n            [subject] => vaibhavgeek replied to your question on WeeScore\n            [message] => <p><strong>Hello</strong></p>\r\n<p>vaibhavgeek replied to your question on WeeScore</p>\r\n<p>You can view that reply here WeeScore_link</p>\r\n<p>Thanks,<br>-- Team</p>\n        )\n\n    [send] => 1\n    [subject] => vaibhavgeek replied to your question on WeeScore\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>vaibhavgeek replied to your question on WeeScore</p>&#13;\n<p>You can view that reply here WeeScore_link</p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO\n\nvaibhavgeek replied to your question on WeeScore\n\nYou can view that reply here WeeScore_link\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/comment/reply/node/1056/field_comments','https://buidl.so/weescore','49.36.67.181',1660310532),(19221,768,'mail_events','Mail successfully sent to. raghu@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/comment/reply/node/1056/field_comments','https://buidl.so/weescore','49.36.67.181',1660310532),(19222,768,'comment','Comment posted: %subject.',_binary 'a:1:{s:8:\"%subject\";s:22:\"Comment by vaibhavgeek\";}',5,'<a href=\"/comment/43#comment-43\" hreflang=\"en\">View</a>','https://buidl.so/comment/reply/node/1056/field_comments','https://buidl.so/weescore','49.36.67.181',1660310532),(19223,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/weescore','49.36.67.181',1660310533),(19224,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/weescore','49.36.67.181',1660310533),(19225,577,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/proton-paymaster','https://buidl.so/investor-dashboard','49.36.111.159',1660310911),(19226,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/moi-my-own-internet','http://buidl.so/investor-dashboard','49.207.216.213',1660311625),(19227,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/moi-my-own-internet','http://buidl.so/investor-dashboard','49.207.216.213',1660311625),(19228,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/moi-my-own-internet','http://buidl.so/investor-dashboard','49.207.216.213',1660311629),(19229,629,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/moi-my-own-internet','http://buidl.so/investor-dashboard','49.207.216.213',1660311629),(19230,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8725:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1447): Drupal\\views\\Plugin\\views\\query\\Sql->query()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660312476),(19231,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8729:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1338): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1448): Drupal\\views\\Plugin\\views\\query\\Sql->query(true)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1321): Drupal\\views\\Plugin\\views\\query\\Sql->build(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1391): Drupal\\views\\ViewExecutable->build(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660312476),(19232,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8610:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1565): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/Sql.php(1535): Drupal\\views\\Plugin\\views\\query\\Sql->loadEntities(Array)\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1426): Drupal\\views\\Plugin\\views\\query\\Sql->execute(Object(Drupal\\views\\ViewExecutable))\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660312476),(19233,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8626:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(117): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1431): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->cacheSet(\'results\')\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1454): Drupal\\views\\ViewExecutable->execute(NULL)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#11 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#21 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#45 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660312476),(19234,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:21:\"Undefined index: base\";}s:9:\"%function\";s:69:\"Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\";s:5:\"%file\";s:96:\"/home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php\";s:5:\"%line\";i:292;s:17:\"@backtrace_string\";s:8830:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#1 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/query/QueryPluginBase.php(292): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 292, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/cache/CachePluginBase.php(241): Drupal\\views\\Plugin\\views\\query\\QueryPluginBase->getEntityTableInfo()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1566): Drupal\\views\\Plugin\\views\\cache\\CachePluginBase->getCacheTags()\n#4 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2208): Drupal\\views\\ViewExecutable->getCacheTags()\n#5 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2183): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->applyDisplayCacheabilityMetadata(Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1533): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->render()\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/Block.php(138): Drupal\\views\\ViewExecutable->render()\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/ViewExecutable.php(1630): Drupal\\views\\Plugin\\views\\display\\Block->execute()\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Element/View.php(77): Drupal\\views\\ViewExecutable->executeDisplay(\'block_7\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/Block/ViewsBlock.php(59): Drupal\\views\\Element\\View::preRenderViewElement(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\views\\Plugin\\Block\\ViewsBlock->build()\n#12 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#14 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#15 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#22 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#24 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#32 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#34 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#35 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#40 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#43 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#45 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#46 {main}\";}',5,'','https://buidl.so/fund/effexor-order-generic','https://buidl.so/','173.231.60.198',1660312476),(19235,1137,'user','Session opened for %name.',_binary 'a:1:{s:5:\"%name\";s:11:\"ceosuryansh\";}',5,'','https://buidl.so/user/login','https://buidl.so/user/login','157.35.8.255',1660312582),(19236,1137,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/mantra-fi','https://buidl.so/user/1137','157.35.8.255',1660312588),(19237,1137,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/mantra-fi','https://buidl.so/user/1137','157.35.8.255',1660312588),(19238,1304,'mail_events','<pre>Array\n(\n    [id] => mail_events_question_reply\n    [module] => mail_events\n    [key] => question_reply\n    [to] => raghu@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => eutopian.world\n            [subject] => avirajkhare00 replied to your question on eutopian.world\n            [message] => <p><strong>Hello</strong></p>\r\n<p>avirajkhare00 replied to your question on eutopian.world</p>\r\n<p>You can view that reply here eutopian.world_link</p>\r\n<p>Thanks,<br>-- Team</p>\n        )\n\n    [send] => 1\n    [subject] => avirajkhare00 replied to your question on eutopian.world\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>avirajkhare00 replied to your question on eutopian.world</p>&#13;\n<p>You can view that reply here eutopian.world_link</p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO\n\navirajkhare00 replied to your question on eutopian.world\n\nYou can view that reply here eutopian.world_link\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/comment/reply/node/1057/field_comments','https://buidl.so/eutopianworld','49.36.181.219',1660312872),(19239,1304,'mail_events','Mail successfully sent to. raghu@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/comment/reply/node/1057/field_comments','https://buidl.so/eutopianworld','49.36.181.219',1660312872),(19240,1304,'comment','Comment posted: %subject.',_binary 'a:1:{s:8:\"%subject\";s:24:\"Comment by avirajkhare00\";}',5,'<a href=\"/comment/44#comment-44\" hreflang=\"en\">View</a>','https://buidl.so/comment/reply/node/1057/field_comments','https://buidl.so/eutopianworld','49.36.181.219',1660312872),(19241,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','https://buidl.so/eutopianworld','49.36.181.219',1660312874),(19242,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','https://buidl.so/eutopianworld','49.36.181.219',1660312874),(19243,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','','49.36.181.219',1660312928),(19244,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','','49.36.181.219',1660312928),(19245,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:6:\"/fund/\";}',4,'','https://buidl.so/fund/','https://buidl.so/','173.231.60.198',1660313742),(19246,648,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lync-let-your-nft-clash','https://buidl.so/user/648','122.172.84.72',1660313801),(19247,1304,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:14:\"eutopian.world\";}',5,'<a href=\"/eutopianworld\" hreflang=\"en\">View</a>','https://buidl.so/node/994/edit','https://buidl.so/node/994/edit','49.36.181.219',1660313829),(19248,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','https://buidl.so/node/994/edit','49.36.181.219',1660313830),(19249,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','https://buidl.so/node/994/edit','49.36.181.219',1660313831),(19250,648,'mail_events','<pre>Array\n(\n    [id] => mail_events_question_reply\n    [module] => mail_events\n    [key] => question_reply\n    [to] => raghu@buidlerstribe.com\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [title] => LYNC - Let Your NFT Clash\n            [subject] => vishnft replied to your question on LYNC - Let Your NFT Clash\n            [message] => <p><strong>Hello</strong></p>\r\n<p>vishnft replied to your question on LYNC - Let Your NFT Clash</p>\r\n<p>You can view that reply here LYNC - Let Your NFT Clash_link</p>\r\n<p>Thanks,<br>-- Team</p>\n        )\n\n    [send] => 1\n    [subject] => vishnft replied to your question on LYNC - Let Your NFT Clash\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hello</strong></p>&#13;\n<p>vishnft replied to your question on LYNC - Let Your NFT Clash</p>&#13;\n<p>You can view that reply here LYNC - Let Your NFT Clash_link</p>&#13;\n<p>Thanks,<br />-- Team</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HELLO\n\nvishnft replied to your question on LYNC - Let Your NFT Clash\n\nYou can view that reply here LYNC - Let Your NFT Clash_link\n\nThanks,\n-- Team\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/comment/reply/node/1059/field_comments','https://buidl.so/lync-let-your-nft-clash','122.172.84.72',1660314017),(19251,648,'mail_events','Mail successfully sent to. raghu@buidlerstribe.com',_binary 'a:0:{}',5,'','https://buidl.so/comment/reply/node/1059/field_comments','https://buidl.so/lync-let-your-nft-clash','122.172.84.72',1660314017),(19252,648,'comment','Comment posted: %subject.',_binary 'a:1:{s:8:\"%subject\";s:18:\"Comment by vishnft\";}',5,'<a href=\"/comment/45#comment-45\" hreflang=\"en\">View</a>','https://buidl.so/comment/reply/node/1059/field_comments','https://buidl.so/lync-let-your-nft-clash','122.172.84.72',1660314017),(19253,648,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/lync-let-your-nft-clash','https://buidl.so/lync-let-your-nft-clash','122.172.84.72',1660314019),(19254,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:29:\"Undefined index: content_link\";}s:9:\"%function\";s:75:\"Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification()\";s:5:\"%file\";s:107:\"/home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php\";s:5:\"%line\";i:127;s:17:\"@backtrace_string\";s:7676:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/notifications/src/Services/NotificationsWidgetService.php(127): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 127, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(185): Drupal\\notifications\\Services\\NotificationsWidgetService->logNotification(Array, \'buidlertribe\', Object(Drupal\\node\\Entity\\Node))\n#3 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/src/EventSubscriber/NodeEventSubscriber.php(85): Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onInsertStartupUpdate(Object(Drupal\\node\\Entity\\Node))\n#4 [internal function]: Drupal\\mail_events\\EventSubscriber\\NodeEventSubscriber->onNodeInsert(Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\mail_events\\Event\\NodeInsert), \'node.insert\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/modules/custom/mail_events/mail_events.module(39): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'node.insert\', Object(Drupal\\mail_events\\Event\\NodeInsert))\n#7 [internal function]: mail_events_node_insert(Object(Drupal\\node\\Entity\\Node))\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Extension/ModuleHandler.php(403): call_user_func_array(\'mail_events_nod...\', Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(204): Drupal\\Core\\Extension\\ModuleHandler->invokeAll(\'node_insert\', Array)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(843): Drupal\\Core\\Entity\\EntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#11 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(535): Drupal\\Core\\Entity\\ContentEntityStorageBase->invokeHook(\'insert\', Object(Drupal\\node\\Entity\\Node))\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/ContentEntityStorageBase.php(728): Drupal\\Core\\Entity\\EntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityStorageBase.php(460): Drupal\\Core\\Entity\\ContentEntityStorageBase->doPostSave(Object(Drupal\\node\\Entity\\Node), false)\n#14 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/Sql/SqlContentEntityStorage.php(837): Drupal\\Core\\Entity\\EntityStorageBase->save(Object(Drupal\\node\\Entity\\Node))\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityBase.php(395): Drupal\\Core\\Entity\\Sql\\SqlContentEntityStorage->save(Object(Drupal\\node\\Entity\\Node))\n#16 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeForm.php(294): Drupal\\Core\\Entity\\EntityBase->save()\n#17 [internal function]: Drupal\\node\\NodeForm->save(Array, Object(Drupal\\Core\\Form\\FormState))\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(114): call_user_func_array(Array, Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormSubmitter.php(52): Drupal\\Core\\Form\\FormSubmitter->executeSubmitHandlers(Array, Object(Drupal\\Core\\Form\\FormState))\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(593): Drupal\\Core\\Form\\FormSubmitter->doSubmitForm(Array, Object(Drupal\\Core\\Form\\FormState))\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Form/FormBuilder.php(321): Drupal\\Core\\Form\\FormBuilder->processForm(\'node_startup_up...\', Array, Object(Drupal\\Core\\Form\\FormState))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Controller/FormController.php(91): Drupal\\Core\\Form\\FormBuilder->buildForm(Object(Drupal\\node\\NodeForm), Object(Drupal\\Core\\Form\\FormState))\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Controller/LayoutBuilderHtmlEntityFormController.php(39): Drupal\\Core\\Controller\\FormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#24 [internal function]: Drupal\\layout_builder\\Controller\\LayoutBuilderHtmlEntityFormController->getContentResult(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\RouteMatch))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(123): call_user_func_array(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#27 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(124): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/EarlyRenderingControllerWrapperSubscriber.php(97): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->wrapControllerExecutionInRenderContext(Array, Array)\n#29 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(151): Drupal\\Core\\EventSubscriber\\EarlyRenderingControllerWrapperSubscriber->Drupal\\Core\\EventSubscriber\\{closure}()\n#30 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#39 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#40 {main}\";}',5,'','https://buidl.so/node/add/startup_updates?ref=994','https://buidl.so/eutopianworld','49.36.181.219',1660314087),(19255,1304,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:15:\"startup_updates\";s:6:\"%title\";s:53:\"Startup Update by avirajkhare00 on 08/12/2022 - 14:21\";}',5,'<a href=\"/node/1060\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_updates?ref=994','https://buidl.so/eutopianworld','49.36.181.219',1660314087),(19256,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','https://buidl.so/eutopianworld','49.36.181.219',1660314088),(19257,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','https://buidl.so/eutopianworld','49.36.181.219',1660314089),(19258,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/eutopianworld','','223.196.9.68',1660316663),(19259,1342,'mail_events','<pre>Array\n(\n    [id] => mail_events_drip_email\n    [module] => mail_events\n    [key] => drip_email\n    [to] => kriti@partnr.network\n    [from] => admin@app.buidlerstribe.com\n    [reply-to] => \n    [langcode] => en\n    [params] => Array\n        (\n            [message] => <p><strong>Hey!</strong></p>\r\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>\r\n<br/>\r\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>\r\n</br>\r\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>\r\n<p>I am Pareen, co-founder of BuidlersTribe.</p>\r\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>\r\n<br/>\r\n<h3>Tip #1</h3>\r\n<p><strong>Weekly Progress:</p>\r\n<p>The single most important thing that makes or breaks a startup is how they execute.\r\n\r\nThis means is there some progress - week on week.\r\n\r\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>\r\n\r\n<p>Keeping track of progress is equally important in both cases.</p>\r\n<p><strong>How?</strong></p>\r\n<ol>\r\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>\r\n<li>You can ask for help in your updates!</li>\r\n<li>Builds the relationship with people who support you.</li>\r\n</ol>\r\n\r\n</br>\r\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!\r\n- Jason Calacanis</q>\r\n<br/>\r\n\r\n<p>And now the surprise:<br/>\r\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0\">NFT</a>\r\n<br/>\r\n<p>Thanks,<br>Pareen</p>\n            [subject] => Your Buidler NFT + Tip #1\n        )\n\n    [send] => 1\n    [subject] => Your Buidler NFT + Tip #1\n    [body] => Drupal\\Core\\Render\\Markup Object\n        (\n            [string:protected] => <html>\n<head>\n<style type=\"text/css\">\ntable tr td {\n  font-family: Arial;\n  font-size: 12px;\n}\n</style>\n</head>\n<body>\n<div>\n  <table width=\"800px\" cellpadding=\"0\" cellspacing=\"0\">\n    <tr>\n      <td>\n        <div style=\"padding: 0px 0px 0px 0px;\">\n          <p><strong>Hey!</strong></p>&#13;\n<p>Thank you for signing up at buidlerstribe, and joining 1000s of buidlers and 150+ VCs and angels that use our app for discovering startups.</p>&#13;\n<br />&#13;\n<p>Read through this mail, there is a surprise for you at the end of this mail.</p>&#13;\n&#13;\n<p>Firstly Kudos to you for choosing to become a buidler and helping push the world ahead!</p>&#13;\n<p>I am Pareen, co-founder of BuidlersTribe.</p>&#13;\n<p>I will be sending you tutorials over the next few days to make your startup stand out to be noticed by top VCs on our app.</p>&#13;\n<br />&#13;\n<h3>Tip #1</h3>&#13;\n<p><strong>Weekly Progress:</strong></p>&#13;\n<p>The single most important thing that makes or breaks a startup is how they execute.&#13;\n&#13;\nThis means is there some progress - week on week.&#13;\n&#13;\nDid you know that top VCs maintain an internal record of weekly updates of a startup and they can tell whether a startup is going to be successful or not just by seeing how much progress they make every week.</p>&#13;\n&#13;\n<p>Keeping track of progress is equally important in both cases.</p>&#13;\n<p><strong>How?</strong></p>&#13;\n<ol>&#13;\n<li>Your followers get reassurance when they see you are dedicated to solving the problem week after week.</li>&#13;\n<li>You can ask for help in your updates!</li>&#13;\n<li>Builds the relationship with people who support you.</li>&#13;\n</ol>&#13;\n&#13;\n&#13;\n<q>Updates get people rooting for you, and in crowded markets, you need people with big checkbooks rooting for you!&#13;\n- Jason Calacanis</q>&#13;\n<br />&#13;\n&#13;\n<p>And now the surprise:<br />&#13;\nEvery buidler should be celebrated so here is your <a href=\"https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&amp;chainId=137&amp;tokenId=0\">NFT</a>&#13;\n<br />&#13;\n</p><p>Thanks,<br />Pareen</p>\n\n        </div>\n      </td>\n    </tr>\n  </table>\n</div>\n</body>\n</html>\n\n        )\n\n    [headers] => Array\n        (\n            [MIME-Version] => 1.0\n            [Content-Type] => text/html; charset=UTF-8; format=flowed; delsp=yes\n            [Content-Transfer-Encoding] => 8Bit\n            [X-Mailer] => Drupal\n            [Return-Path] => admin@app.buidlerstribe.com\n            [Sender] => admin@app.buidlerstribe.com\n            [From] => \"Buidl.so\" <admin@app.buidlerstribe.com>\n        )\n\n    [plain] => HEY!\n\nThank you for signing up at buidlerstribe, and joining 1000s of\nbuidlers and 150+ VCs and angels that use our app for discovering\nstartups.\n\nRead through this mail, there is a surprise for you at the end of this\nmail.\n\nFirstly Kudos to you for choosing to become a buidler and helping push\nthe world ahead!\n\nI am Pareen, co-founder of BuidlersTribe.\n\nI will be sending you tutorials over the next few days to make your\nstartup stand out to be noticed by top VCs on our app.\n\nTIP #1\n\nWEEKLY PROGRESS:\n\nThe single most important thing that makes or breaks a startup is how\nthey execute.  This means is there some progress - week on week.  Did\nyou know that top VCs maintain an internal record of weekly updates of\na startup and they can tell whether a startup is going to be\nsuccessful or not just by seeing how much progress they make every\nweek.\n\nKeeping track of progress is equally important in both cases.\n\nHOW?\n\n 	* Your followers get reassurance when they see you are dedicated to\nsolving the problem week after week.\n 	* You can ask for help in your updates!\n 	* Builds the relationship with people who support you.\n\n   Updates get people rooting for you, and in crowded markets, you\nneed people with big checkbooks rooting for you! - Jason Calacanis \n\nAnd now the surprise:\n Every buidler should be celebrated so here is your NFT\n[https://gateway.ipfscdn.io/ipfs/QmfJu3spsSJot6givCK2VjwEgVHymc5RCXHqfG1W5WZyFX/edition-drop.html?contract=0x07a886834bb7Cf8439a4905561a1ce1C5C2064da&chainId=137&tokenId=0]\n\n\nThanks,\nPareen\n\n    [result] => 1\n)\n</pre>',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','49.205.149.212',1660318202),(19260,1342,'mail_events','Mail successfully sent to. kriti@partnr.network',_binary 'a:0:{}',5,'','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','49.205.149.212',1660318202),(19261,1342,'content','@type: added %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:7:\"Partnr \";}',5,'<a href=\"/partnr\" hreflang=\"en\">View</a>','https://buidl.so/node/add/startup_pitch','https://buidl.so/node/add/startup_pitch','49.205.149.212',1660318202),(19262,1342,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/partnr','https://buidl.so/node/add/startup_pitch','49.205.149.212',1660318204),(19263,1342,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/partnr','https://buidl.so/node/add/startup_pitch','49.205.149.212',1660318205),(19264,1342,'content','@type: updated %title.',_binary 'a:2:{s:5:\"@type\";s:13:\"startup_pitch\";s:6:\"%title\";s:7:\"Partnr \";}',5,'<a href=\"/partnr\" hreflang=\"en\">View</a>','https://buidl.so/node/1061/edit','https://buidl.so/node/1061/edit','49.205.149.212',1660318318),(19265,1342,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/partnr','https://buidl.so/node/1061/edit','49.205.149.212',1660318319),(19266,1342,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/partnr','https://buidl.so/node/1061/edit','49.205.149.212',1660318320),(19267,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://buidl.so/.well-known/assetlinks.json','','66.249.72.49',1660320939),(19268,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','https://buidl.so/.well-known/assetlinks.json','','66.249.72.49',1660320946),(19269,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','https://buidl.so/.well-known/assetlinks.json','','66.249.72.49',1660320947),(19270,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:28:\"/.well-known/assetlinks.json\";}',4,'','https://app.buidlerstribe.com/.well-known/assetlinks.json','','66.249.75.64',1660321193),(19271,272,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10525:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(false)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', false)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/aiverse-1','http://buidl.so/user/272','49.37.64.62',1660323334),(19272,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/weescore','https://buidl.so/user/768','49.36.65.171',1660326320),(19273,768,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/weescore','https://buidl.so/user/768','49.36.65.171',1660326320),(19274,0,'page not found','@uri',_binary 'a:1:{s:4:\"@uri\";s:17:\"/program/web3conf\";}',4,'','http://app.buidlerstribe.com/program/web3conf','','207.46.13.3',1660327929),(19275,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','https://buidl.so/eutopianworld','https://buidl.so/eutopianworld','49.36.181.219',1660330641),(19276,1304,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','https://buidl.so/eutopianworld','https://buidl.so/eutopianworld','49.36.181.219',1660330641),(19277,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','http://buidl.so/research3','','152.57.243.207',1660331951),(19278,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5336\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/research3','','152.57.243.207',1660331952),(19279,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5336\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/research3','','152.57.243.207',1660331953),(19280,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5336\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/research3','','152.57.243.207',1660331954),(19281,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7469:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'search_index\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, true)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(156): Drupal\\Core\\Render\\Renderer->render(Array, true)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\Renderer->Drupal\\Core\\Render\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(157): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(536): Drupal\\Core\\Render\\Renderer->renderPlain(Array)\n#23 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/Plugin/Search/NodeSearch.php(500): Drupal\\node\\Plugin\\Search\\NodeSearch->indexNode(Object(Drupal\\node\\Entity\\Node))\n#24 /home3/sbrredco/public_html/bdtapp/core/modules/search/search.module(181): Drupal\\node\\Plugin\\Search\\NodeSearch->updateIndex()\n#25 [internal function]: search_cron(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#26 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(325): call_user_func(\'search_cron\', Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#27 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Entity/CronJob.php(471): Drupal\\ultimate_cron\\Entity\\CronJob->invokeCallback()\n#28 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(213): Drupal\\ultimate_cron\\Entity\\CronJob->run(Object(Drupal\\Core\\StringTranslation\\TranslatableMarkup))\n#29 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(334): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launch(Object(Drupal\\ultimate_cron\\Entity\\CronJob))\n#30 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/Plugin/ultimate_cron/Launcher/SerialLauncher.php(309): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->runThread(\'5336\', 1, Array)\n#31 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/UltimateCron.php(64): Drupal\\ultimate_cron\\Plugin\\ultimate_cron\\Launcher\\SerialLauncher->launchJobs(Array)\n#32 /home3/sbrredco/public_html/bdtapp/modules/contrib/ultimate_cron/src/ProxyClass/UltimateCron.php(70): Drupal\\ultimate_cron\\UltimateCron->run()\n#33 /home3/sbrredco/public_html/bdtapp/core/modules/automated_cron/src/EventSubscriber/AutomatedCron.php(65): Drupal\\ultimate_cron\\ProxyClass\\UltimateCron->run()\n#34 [internal function]: Drupal\\automated_cron\\EventSubscriber\\AutomatedCron->onTerminate(Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent), \'kernel.terminat...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#36 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(88): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.terminat...\', Object(Symfony\\Component\\HttpKernel\\Event\\PostResponseEvent))\n#37 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(32): Symfony\\Component\\HttpKernel\\HttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#38 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(686): Stack\\StackedHttpKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#39 /home3/sbrredco/public_html/bdtapp/index.php(22): Drupal\\Core\\DrupalKernel->terminate(Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Render\\HtmlResponse))\n#40 {main}\";}',5,'','http://buidl.so/research3','','152.57.243.207',1660331955),(19282,0,'ultimate_cron_lock','Cleaned up @count expired locks',_binary 'a:1:{s:6:\"@count\";i:14;}',6,'','http://buidl.so/research3','','152.57.243.207',1660331955),(19283,0,'cron','Cron run completed.',_binary 'a:0:{}',5,'','http://buidl.so/research3','','152.57.243.207',1660331956),(19284,830,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7405:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#37 {main}\";}',5,'','http://buidl.so/research3','','152.57.243.207',1660332515),(19285,830,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:19:\"Deprecated function\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:122:\"Non-static method Drupal\\buidlerstribe_customization\\Plugin\\Block\\CommitFormBlock::build() should not be called statically\";}s:9:\"%function\";s:75:\"Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render()\";s:5:\"%file\";s:116:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php\";s:5:\"%line\";i:21;s:17:\"@backtrace_string\";s:10523:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/views/area/CommitButton.php(21): _drupal_error_handler(8192, \'Non-static meth...\', \'/home3/sbrredco...\', 21, Array)\n#2 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2298): Drupal\\buidlerstribe_customization\\Plugin\\views\\area\\CommitButton->render(true)\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/views/src/Plugin/views/display/DisplayPluginBase.php(2243): Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->renderArea(\'header\', true)\n#4 [internal function]: Drupal\\views\\Plugin\\views\\display\\DisplayPluginBase->elementPreRender(Array)\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#6 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#7 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#8 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#11 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(97): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#12 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(216): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->block_content(Array, Array)\n#13 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_block.html.twig_IAOFms3d8btffDxZxwY_ONpax/FFr_u7nRxuKtl9N3wmK8WE43wmbs2DpDGw6_XIhUbk8.php(85): Twig\\Template->displayBlock(\'content\', Array, Array)\n#14 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_02890f5d602d75ae933bb0ed6cc92286674b385cd7ec89e5135e0443b7c0543c->doDisplay(Array, Array)\n#15 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#17 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'block\', Array)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#23 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_layout--twocol-section.ht_oEgKSoyR9Noj0qPOIkGXoPw_0/_-EBll3Bnddq8oS1WpJaIXDpxzMeCZKrzr3EC0nAo2c.php(86): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#24 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_9b8370271ddbe554ad54a2490e0414c57d26837826569465e78ab94ea6ed0264->doDisplay(Array, Array)\n#25 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#26 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#27 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'core/modules/la...\', Array)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'layout__twocol_...\', Array)\n#30 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#31 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(444): Drupal\\Core\\Render\\Renderer->doRender(Array)\n#32 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Template/TwigExtension.php(501): Drupal\\Core\\Render\\Renderer->render(Array)\n#34 /home3/sbrredco/public_html/bdtapp/sites/default/files/php/twig/62f526aaee0af_node.html.twig_N-GJ-b0S42anYu0GxSmxB9QJq/LC0CAWvyECBy_g0Xvejlmun3xzbZ55__Qla3TYJiihI.php(123): Drupal\\Core\\Template\\TwigExtension->escapeFilter(Object(Drupal\\Core\\Template\\TwigEnvironment), Array, \'html\', NULL, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(455): __TwigTemplate_c83d755644e594cca4abf2a4a107574b0b411569178bdf92b3f1e5351a13c9c9->doDisplay(Array, Array)\n#36 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(422): Twig\\Template->displayWithErrorHandling(Array, Array)\n#37 /home3/sbrredco/public_html/bdtapp/vendor/twig/twig/src/Template.php(434): Twig\\Template->display(Array)\n#38 /home3/sbrredco/public_html/bdtapp/core/themes/engines/twig/twig.engine(64): Twig\\Template->render(Array)\n#39 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Theme/ThemeManager.php(384): twig_render_template(\'themes/bootstra...\', Array)\n#40 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(431): Drupal\\Core\\Theme\\ThemeManager->render(\'node\', Array)\n#41 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#42 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#43 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#44 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#45 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#46 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#47 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#48 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#49 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#50 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#51 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#52 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#53 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(106): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#54 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(85): Drupal\\page_cache\\StackMiddleware\\PageCache->pass(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#55 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#56 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#57 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#58 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#59 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#60 {main}\";}',7,'','http://buidl.so/research3','','152.57.243.207',1660332515),(19286,0,'php','%type: @message in %function (line %line of %file) @backtrace_string.',_binary 'a:6:{s:5:\"%type\";s:6:\"Notice\";s:8:\"@message\";O:25:\"Drupal\\Core\\Render\\Markup\":1:{s:9:\"\0*\0string\";s:25:\"Undefined index: bookmark\";}s:9:\"%function\";s:65:\"Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\";s:5:\"%file\";s:104:\"/home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php\";s:5:\"%line\";i:76;s:17:\"@backtrace_string\";s:7620:\"#0 /home3/sbrredco/public_html/bdtapp/core/includes/bootstrap.inc(600): _drupal_error_handler_real(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#1 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(76): _drupal_error_handler(8, \'Undefined index...\', \'/home3/sbrredco...\', 76, Array)\n#2 /home3/sbrredco/public_html/bdtapp/modules/custom/buidlerstribe_customization/src/Plugin/Block/Stats.php(58): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->getStats()\n#3 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/EventSubscriber/BlockComponentRenderArray.php(105): Drupal\\buidlerstribe_customization\\Plugin\\Block\\Stats->build()\n#4 [internal function]: Drupal\\layout_builder\\EventSubscriber\\BlockComponentRenderArray->onBuildRender(Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#5 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent), \'section_compone...\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#6 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/SectionComponent.php(90): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'section_compone...\', Object(Drupal\\layout_builder\\Event\\SectionComponentBuildRenderArrayEvent))\n#7 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Section.php(86): Drupal\\layout_builder\\SectionComponent->toRenderArray(Array, false)\n#8 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(317): Drupal\\layout_builder\\Section->toRenderArray(Array)\n#9 /home3/sbrredco/public_html/bdtapp/core/modules/layout_builder/src/Entity/LayoutBuilderEntityViewDisplay.php(276): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildSections(Object(Drupal\\node\\Entity\\Node))\n#10 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(351): Drupal\\layout_builder\\Entity\\LayoutBuilderEntityViewDisplay->buildMultiple(Array)\n#11 /home3/sbrredco/public_html/bdtapp/core/modules/node/src/NodeViewBuilder.php(24): Drupal\\Core\\Entity\\EntityViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#12 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(293): Drupal\\node\\NodeViewBuilder->buildComponents(Array, Array, Array, \'full\')\n#13 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Entity/EntityViewBuilder.php(250): Drupal\\Core\\Entity\\EntityViewBuilder->buildMultiple(Array)\n#14 [internal function]: Drupal\\Core\\Entity\\EntityViewBuilder->build(Array)\n#15 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Security/DoTrustedCallbackTrait.php(100): call_user_func_array(Array, Array)\n#16 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(781): Drupal\\Core\\Render\\Renderer->doTrustedCallback(Array, Array, \'Render #pre_ren...\', \'silenced_deprec...\', \'Drupal\\\\Core\\\\Ren...\')\n#17 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(372): Drupal\\Core\\Render\\Renderer->doCallback(\'#pre_render\', Array, Array)\n#18 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(200): Drupal\\Core\\Render\\Renderer->doRender(Array, false)\n#19 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(226): Drupal\\Core\\Render\\Renderer->render(Array, false)\n#20 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/Renderer.php(573): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->Drupal\\Core\\Render\\MainContent\\{closure}()\n#21 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(227): Drupal\\Core\\Render\\Renderer->executeInRenderContext(Object(Drupal\\Core\\Render\\RenderContext), Object(Closure))\n#22 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/Render/MainContent/HtmlRenderer.php(117): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->prepare(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#23 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/EventSubscriber/MainContentViewSubscriber.php(90): Drupal\\Core\\Render\\MainContent\\HtmlRenderer->renderResponse(Array, Object(Symfony\\Component\\HttpFoundation\\Request), Object(Drupal\\Core\\Routing\\CurrentRouteMatch))\n#24 [internal function]: Drupal\\Core\\EventSubscriber\\MainContentViewSubscriber->onViewRenderArray(Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#25 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Component/EventDispatcher/ContainerAwareEventDispatcher.php(111): call_user_func(Array, Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent), \'kernel.view\', Object(Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher))\n#26 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(156): Drupal\\Component\\EventDispatcher\\ContainerAwareEventDispatcher->dispatch(\'kernel.view\', Object(Symfony\\Component\\HttpKernel\\Event\\GetResponseForControllerResultEvent))\n#27 /home3/sbrredco/public_html/bdtapp/vendor/symfony/http-kernel/HttpKernel.php(68): Symfony\\Component\\HttpKernel\\HttpKernel->handleRaw(Object(Symfony\\Component\\HttpFoundation\\Request), 1)\n#28 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/Session.php(57): Symfony\\Component\\HttpKernel\\HttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#29 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/KernelPreHandle.php(47): Drupal\\Core\\StackMiddleware\\Session->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#30 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(191): Drupal\\Core\\StackMiddleware\\KernelPreHandle->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#31 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(128): Drupal\\page_cache\\StackMiddleware\\PageCache->fetch(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#32 /home3/sbrredco/public_html/bdtapp/core/modules/page_cache/src/StackMiddleware/PageCache.php(82): Drupal\\page_cache\\StackMiddleware\\PageCache->lookup(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#33 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/ReverseProxyMiddleware.php(47): Drupal\\page_cache\\StackMiddleware\\PageCache->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#34 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/StackMiddleware/NegotiationMiddleware.php(52): Drupal\\Core\\StackMiddleware\\ReverseProxyMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#35 /home3/sbrredco/public_html/bdtapp/vendor/stack/builder/src/Stack/StackedHttpKernel.php(23): Drupal\\Core\\StackMiddleware\\NegotiationMiddleware->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#36 /home3/sbrredco/public_html/bdtapp/core/lib/Drupal/Core/DrupalKernel.php(708): Stack\\StackedHttpKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request), 1, true)\n#37 /home3/sbrredco/public_html/bdtapp/index.php(19): Drupal\\Core\\DrupalKernel->handle(Object(Symfony\\Component\\HttpFoundation\\Request))\n#38 {main}\";}',5,'','https://buidl.so/buildverse','','49.207.196.57',1660334416);
/*!40000 ALTER TABLE `bdta_watchdog` ENABLE KEYS */;
UNLOCK TABLES;
commit;
/*!50112 SET @disable_bulk_load = IF (@is_rocksdb_supported, 'SET SESSION rocksdb_bulk_load = @old_rocksdb_bulk_load', 'SET @dummy_rocksdb_bulk_load = 0') */;
/*!50112 PREPARE s FROM @disable_bulk_load */;
/*!50112 EXECUTE s */;
/*!50112 DEALLOCATE PREPARE s */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-08-12 14:13:43
